        There is a moment in every life when one may step over the line that
should never be crossed. There is a moment in every situation where a decision
is made that may affect thousands. And last of all, there is a moment in every
battle where it is possible to shame one's enemy instead of humbling him. My
people and my caste have known the meaning of these three sentences for over a
thousand years, now -- and it is equally clear that the humans, and John
Sheridan in particular, do not understand these concepts nearly as clearly as
they believe they do.

        A case in point -- a quarter of a human year has now passed since the
Drakh poisoned the peoples and creatures of Earth, and in that time period, the
crew of the Interstellar Alliance warship named EXCALIBUR, a warship commanded
by a human explorer and gambler named Matthew Gideon, have begun the admittedly
difficult task of locating a cure to the plague that afflicts his people. Gideon
is a warrior, just as I am... and as such, I have no objection to the way the
Earthers have decided the hunt for the plague cure should be conducted -- it is
an epic task, fit for a warrior, and if all goes well, Gideon may yet succeed in
his mission. This choice that Sheridan made, I must accept it as necessary --
for even I, a warrior who fought against his people in our Holy War of
retribution, would not be able to accept the death of my entire race.

        The other choice that Sheridan made after the battle for Earth is one I
cannot accept, however -- and yet again, Delenn chose to betray her own kind and
hand *our* creation over to the Anla'shok -- no, let me be more specific -- into
the hands of that Vorlon-touched *changeling* that Sheridan chose to raise to
command rank... over my objections, I might add. I was ignored, as Rahkeel was
ignored, and now, the time has come to begin implementing the plan that will...
rectify this matter to our satisfaction. Sheridan has stepped over the line he
should not have crossed. In giving the human changeling Tikopai command of
*Vi'dalae An'shaka*, he has made a decision that will affect thousands, and in
due course, doom the lives of her and her crew.

        While in shaming her sister, Val'na Lanniel of the Storm Dancer Clan has
given me a living weapon to use in the shadow war against those humans who
*dare* to name themselves ANLA'SHOK. A living weapon named...

        Tirivail.

                                     * * *

        Refuge Bazalshieon of the Storm Dancer Clan. April 7th, 2267, human
reckoning.

        The moons were bright tonight -- and even though that was the case, the
stars beyond shone brighter still... stars that had been denied to her ever
since her fateful duel with Lanniel inside the Refuge, so many days before.
Tirivail slowly clenched her hand into a fist, the anger still burning brightly,
even after this much passed time. Over her father's objections, Miyonn and a
majority of the Council had forbidden her return to the *Shekann*, citing
'personal issues', 'clouding of judgement', and worst of her, in her opinion, 'a
notable drift from the Way'. The only Warrior Caste Minbari with the authority
to overrule their decision was the Shai Alyt, and he had not, as yet, chosen to
do so.

        The Shai Alyt. Tirivail smiled then, her anger momentarily forgotten.
There were so very few warriors close to their leader -- even now, he kept his
own council more often then not -- especially since *Sheridan's* partner, the
thrice-cursed Delenn, had taken away Alyt Rahkeel's command and given it into
the hands of the Anla'shok. She had often thought it would be interesting to
find a way to gain his ear -- there were many things she would tell him, given
that opportunity, and not all would be pleasant. The battlecruiser project had
originally been sponsored by him, of course, as well as a number of other
prominent Warrior Caste Minbari -- and they had not been careful enough to keep
it secret. And look what the result had been...

        "Tirivail." She stiffened then, and turned on one leg to see D'hal
Takier, her father and Warmaster of the Clan, standing in the crystal-lined,
blue-lit portal that lead off of the battlements and into the Refuge interior.
"This watching and brooding does not become you. You a warrior, the greatest of
your generation in the Clan -- stand alone too much, however, and the need for
revenge that burns within you will twist that greatness and cause your
downfall."

        "But what choice do I have, father?" she replied, her tone of voice
pleasant and yet bitter to the ear in the same instant. "The faction of the clan
loyal to your aims and ideals is much reduced in strength since the farce of a
council that caused Rakheel's fall from grace. The *moderates* lead by Miyonn
hold power for the time being -- and they have banned me from walking among the
stars, my true element! It is intolerable, but there is nothing - I - can - do."

        "While logical and full of known truths," her father smugly informed
her, "Your statement is incorrect, I am afraid."

        "What?" she exclaimed, hope suddenly rising within. "Do you mean to
say..."

        "I do, indeed." Takier smiled an unpleasant smile, as he drew his robes
closer about him as protection against the frosty night air. "It is my duty to
inform you, daughter, that Shai Alyt Kozorr himself has summoned you and Alyt
Rahkeel to Yedor for... consultations. He instructs you to obey this request,
with all possible speed."

        "And Miyonn?"

        Takier's smile grew thinner. "He is... displeased, shall we say, but
that is nothing new for him, especially when *I* win an engagement in our
ongoing war of words. Now go, my daughter!... the Shai Alyt awaits."

        "I go, my father!" Tirivail replied, as she passed her father to enter
the Refuge, almost at a run. It was unbelievable, but true at the same time --
could the Shai Alyt possibly have sensed her *need* to speak to him, her need to
correct the wrong done to her by her own sister?

        She smiled, and then laughed a laugh of triumph. No, not possible, of
course -- but it was an *interesting* proposition, to be sure.

                                     * * *

        ISAS SHARD OF NIGHT, on patrol in Sector 717 by 14 by 49. 10:31 hrs,
E.S.T.

        "Have you noticed," the Minbari engineer named Lesaki noted, "How quiet
it has been aboard this vessel just lately?"

        Nicholas Dawson ground his teeth with no small irritation, before
turning away from his contemplation of the SHARD's well-running power plants
towards his assistant. "Lesaki, are you trying to tempt fate, or what? It's only
been a month since our esteemed captain fell through into a parallel reality and
barely returned with her sanity intact, and you're complaining about our voyage
not being exciting? Once in a while, it's nice to have a holiday from all the
chaos and excitement that seems..."

        "To follow her around?" the Minbari wryly concluded. "Your point is
valid, sir... and yet, what I noted earlier still applies. Since it *has* been
quiet for so long, and since the EXCALIBUR's crew haven't managed to get
themselves into trouble just lately, perhaps we are overdue for..."

        <chime> Nicholas turned, and laughed a bitter laugh at what he saw.
"What did I tell you? Lesaki, you're not *supposed* to tempt fate like that."

        "Am I interrupting something, Mr. Dawson?" his captain inquired from out
of the just-appeared hologram hovering above his primary consoles.

        "Not at all, Captain..." he replied. "And what can I do for you *this*
fine morning?"

        "Actually, Mr. Dawson, what I can do for *you* is the more important
consideration, this time around." Nicholas frowned -- was that *pain* he saw in
her eyes? "We've just received a communique from Earth for you, and after
discussing the matter with President Sheridan, I've decided that it's probably
best if you accepted this message where no one can disturb you."

        Nicholas blinked, as he suddenly found himself fighting off the fear
that had resided in the back of his mind ever since the Drakh had poisoned the
peoples and creatures of Earth with their damned nanoplague -- and his whole
family, for good measure. "What exactly are trying to say, Captain?"

        "I'm not trying to say anything... Nicholas. What needs to be said isn't
for me to say, but for the message bearer. Once you've heard his words, we'll
talk again... but not before."

        He took a deep breath -- it couldn't be what he thought it was -- it
just *couldn't* be. "I understand, Captain." And with that said, he turned away
from her face, turned away from his suddenly solemn assistant, and walked into
his office. "Computer, establish communications link with Earth source."

        "*Accepted*." And with that, the image of a face sprang onto the screen,
a face carved by time and now by sadness -- and the face was one he knew -- for
it was the face of his father.

        "Dad. How... how are you doing?"

        "I've been better, Nicholas -- actually, let me rephrase that... I feel
better now that I'm talking to you, actually. It took me longer then I thought
it would to get a hold of you... where the Hell are you, anyways?"

        "I'd love to be able to tell you that, Dad... but for the moment, I just
can't." He paused, then, to gather his thoughts, and finally added, "Though I
suppose I *can* tell you that my mission involves searching for the cure to the
plague that the Drakh sprayed into the Earth's atmosphere. The plague..." He
looked down, then.

        His father nodded grimly. "I thought as much. And while I admire your
decision, Nicholas, and understand the reasons for the secrecy, I'm afraid
there's something I have to tell you now...something that will hurt you more
then anything has hurt you before."

        "Who's died?" he forced out, not wanting to hear the words, but knowing
he could have no choice in the matter, and still stay sane.

        "She hasn't died yet, Nicholas, but the doctors say she's one of the few
to suffer a plague side-effect in the short-term..."

        "She *who*?" he all but bellowed.

        A wince. "I didn't want to tell you this, but I guess I have to. It's
your eldest sister, Nicholas. She's sick now, and getting worse.

        And they're not sure how much time she has left."

                                     * * *

[Cue Dramatic Music]

KLAIRIKA ALIDIAE
We are the Watchers...

[Klairika standing on the bridge of the SHARD OF NIGHT, an image of the
EXCALIBUR hanging in the air in front of her.]

SHEYNELL KEYNES
We are the Warriors.

[Images: Sheynell at the tactical station, the battlecruiser firing its main gun
and destroying a Drakh capital ship]

LARIEKEN
We are the Guardians...

[Image: Larieken defending his Captain against Z'shailyl attackers, warrior pike
in hand]

VEYSHAHK
We are the Healers.

[Image: Veyshahk at his desk in MedSection, an image of the Drakh virus on his
computer screen.]

DASOURI and NICHOLAS DAWSON
We are the exiles...

[Image: Nicholas in Engineering, Dasouri at the helm of the SHARD]

JULIA TIKOPAI
And I am the Seeker.

[Image: Julia's face, lit by candles, the stars of the Galaxy beyond]

KLAIRIKA ALIDIAE
We are the Rangers of the SHARD OF NIGHT, in this, the Earth Year 2267.

[Image: The SHARD OF NIGHT enters, from the left...]

JULIA TIKOPAI
This is our story.

[... before engaging darklight mode, and going into hyperspace.]
 
 
"STAR AND CIRCLE: THE SEEKER'S FIRE"
 
 
EPISODE SIX: "TWILIGHT'S COUNCIL"

        (disclaimers and associated descriptions in overture)

                                     * * *

                                 GUEST STARRING

                           PETER WINGFIELD as Palakz
                            NANA VISITOR as Raeznon
                            NICHOLAS LEA as Rahkeel
                           GEMA ZAMPROGNA as Tirivail
                        RUFUS SEWELL as Shai Alyt Kozorr
                             MICHAEL YORK as Varsak
                            KARI WUHRER as Illithan
                        HOLLY MARIE COMBS as Islane Refa
                           *and* ED WASSER as Aazhvar

        <<ACT ONE>>

        ISAS SHARD OF NIGHT, office of the Chief Engineer. 10:40 hrs, Apr 7th,
2267.

        "Can't... can't you be any more specific then that, Dad?" Nicholas
replied after a long, long moment, his composure shattered for the first time in
as long as he could remember -- shattered by the news that his eldest sister,
Marie, was *dying*... dying because of what the Drakh had done to the people and
creatures of Earth, dying because of what, in the end, amounted to an act of
spite.

        "I wish I could be, son... but as much as I'd like to, that's just not
possible, you see. The virus... they know that the virus is capable of
concealing itself -- Hell, they don't even know what it looks like, yet!... but
what they *do* know is that it's causing outbreaks of viruses no one has seen in
generations... including this particular one. It's attacking her nervous system,
Nicholas -- and while the effects of *this* disease aren't immediately
lethal..."

        "They're culmutative." he finished, holding his voice steady by sheer
force of will. "The longer it goes on, the worse she'll get."

        "I'm afraid so." his father agreed. "At first, the decline will be very
gradual, but towards the end... towards the end, it could happen *very*
quickly."

        "What do you want me to do?" he ground out, not wanting to say the
words, but knowing it was necessary.

        A sigh. "I wish I could ask you to come home, son... but I know that's
impossible. You're the only member of the family who isn't infected with this
damn thing -- and as such, the mission you're on has to take priority over
family concerns. If you came back, you'd only be infecting yourself -- and I
can't allow that, Nicholas. If the mission of that ship... what's it called?..."

        "EXCALIBUR."

        A nod. "If the mission of the EXCALIBUR fails, you're going to have to
carry on for the rest of us, son. That's all there is to it."

        Nicholas took a deep breath, unable to believe that this conversation
was even taking place... but knowing it had to -- had to because his father had
been waiting to say this to him for over three months. "Isn't a bit premature to
be making plans like that, Dad? There's still more then four years to go
until..."

        "I know. I know you didn't want to hear it, but Marie's... condition has
brought this matter to the forefront for all of us, Nicholas. It had to be
said."

        "Of course. I... I understand."

        "I know this was a lot to spring on you all at once..." his father
concluded, "And I'm sorry it had to be this way. I really am... but I couldn't
wait any longer. I tried... but I just couldn't. If you want to talk -- you know
where to find me. And if there's any secrets you want me to keep, I'll keep them
for you. No one, and I do mean *no one*, will suspect a thing."

        He smiled... although it was, in part, forced. "Thanks, Dad. I
appreciate that. You'll let me know when she starts to get... a lot worse,
right?"

        Another nod. "I will, Nicholas. I... I promise."

        "Then I guess we're done with this, for the time being."

        "I guess so." His father took a deep breath. "Goodbye, Nicholas. I'll
see you soon."

        And with that, the screen went black.

                                     * * *

        Yedor, Minbar. One Hour after local sunrise.

        Her hands sure and steady, Tirivail swept her flyer low over the mighty
twin waterfalls that were, among other things, named Shien'ziat. One of that
place's crystal towers had been shattered during the time of conflict between
the castes that had ended with the new Council's ascension, but like so much of
the damage incurred during that civil war, the damage to Shien'ziat's crystal
ramparts had long since been repaired. *All* the damage in Yedor had been
repaired, and as such, there were no visible signs that the war had struck hard
at this place, the city that had served as the heart of the Minbari civilization
for so many cycles, now.

        No visible signs, no. But the memories... remained. The memory of how
*she* had faced one of their greatest warriors, Shakiri, and defeated him.
Shakiri had been humbled within the Temple of the Starfire Wheel in a fashion
that no Minbari could ignore, and in the years that had followed, their former
leader had sunk down into darkness... this much was known. Tirivail's mouth
tightened, then -- the fate their former Shai Alyt had faced was unknown to her,
however. It was only known that he had disappeared, in the end. Had he died? Did
he still live? The answer to this could not be given, and was not known. What
was, however, known was this -- in the time following Shakiri's downfall,
another Warrior had stepped forth to lead her caste and her people. He had not
been wholly accepted at first... but in the end, the Warrior councils had made
their decision... and the decision had been a good one, in her opinion.

        The landing zone beyond Shien'ziat was quiet and empty, this early in
the day... and few Minbari walked across the wide stretches of paved stone. Two
Warriors stood there, and Tirivail did not have to strain her eyes to determine
who those two were, as she gently bought the flyer down besides them. One was
slightly taller then the other, but both displayed the predatory grace inherent
to her Caste, a grace brought about by long training and hard practice. One wore
an expression that combined anger and sullen defiance, while the other's face
was calm... even contemplative. And as she stepped out of the flyer and strode
across the stones towards them through the chilly morning air, these expressions
did not change. The circumstances which produced them, of course, were not hard
to deduce, for those close to them... or in the know.

        Such as her.

        The shorter warrior had, in his time, served as Warlord to his clan,
Alyt Di'shiana, in accordance with the conventions of Clan and Caste. He had, in
his time, served as commmander of the experimental battlecruiser named *Vi'dalae
An'shaka*... and had subquently been stripped of that command by Sheridan and
Delenn, and later on humiliated in front of his people by the Storm Dancer
elders. The rage induced by those events had not faded, but seemed to have been
transmuted by some external influence.

        And for the first time in many days, Alyt Rahkeel of the Storm Dancers
was smiling. While the other Minbari, the Minbari who had summoned them here...
*he* could not be read in the slightest. And that gave Tirivail both reason to
hope...

        And reason to be afraid. For when Shai Alyt Kozorr's expression was as
icy as it was now, *someone*, somewhere, would certainly die. And soon.

        "Sha'liat Tirivail." Kozorr began, "So kind of you to join us, this
morning of *all mornings."

        "Shai Alyt!" she replied, bowing towards her leader, "I live to serve. I
am yours to command."

        "Are you now?" Kozorr inquired, as a small smile appeared on his face.
"But of course you are... and we are wasting valuable time that can better be
used... elsewhere. You will follow me and the Alyt to the Tower of Lai'reati --
we have much to discuss. Much that I am sure you will be interested in." And
with that said, the Shai Alyt turned away abruptly, and moved away, his stride
long, and full of purpose.

        "What is this all about, Alyt?" Tirivail inquired with a frown, as she
fell in at Rahkeel's side. "He is... rarely this secretive."

        "It is for a very good reason, Tirivail." Rahkeel replied, his smile
slowly fading away into a narrowed stare of intent as they walked. "What the
Shai Alyt intends must not be heard by other ears."

        "*Religious* Caste ears?" she suggested.

        Rahkeel laughed. "Them and others, yes... but this, I can tell you. A
movement of light and shadow is beginning, here -- a movement that will either
end in success, or defeat.

        An action that may lead to death... even ours, if we are not careful."

        "Ah, yes... that." she murmured, watching with no small interest as
Rahkeel's eyes narrowed, and his smile vanished. "Death -- but this the
end-story for some of our kind, is it not? To engage in battle after *glorious*
battle, and then be taken down for the most *ridiculous* of reasons."

        "If you are coming to a point *anytime* soon, Tirivail, I suggest you
make it!"

        "As you wish, Alyt." she replied, not quite able to keep the sarcasm out
of her voice. "The best laid plans sometimes do lead to death, I will admit --
but if we are careful, and arrange matters just *so*... the chance of this may
be lessened..."

        "And yet..."

        "And yet, if in the end we are fated to die, well, then we shall have to
arrange to take our enemies with us when we go."

        "Perhaps that can be arranged, yes..."

        

                                     * * *

        Hundreds of light years from Rahkeel and Tirivail, two Drakh walked
together in a place of darkness. The location of this place was a closely
guarded secret, and for very good reasons this was, in the aftermath of the
Council of Return's failed bid to destroy the primeworld of the Humans... for
the Sha'drakh had long since concluded that should the Warriors of Earth learn
of this place, waves of human warships would come, and no one Drakh, be it
soldier, Vaarliht or Sha'drakh, would likely survive that onslaught.

        And so, the plans were made, careful and well-thought out plans, to make
up for the loss of the fleet at Earth, in addition to the more recent defeat at
the human world Sinzar. And *one* of those plans was being discussed by the two
Drakh in question, as they strode through the darkness, together. Plans that
involved a response to a threat yet unseeen... but very real, just the same.

        "You are... distressed, then, with the delays to your operation." the
elder of the two, the Sha'drakh named Uneenvaz critically observed, his gaze
intent. "Consider this invisible foe a serious threat to the Race, you do?"

        "You *know* that this is the case!" the Vekh'shivalht named Palakz
exclaimed, his words angry, his expression bitter. "Had not the Council debated
endlessly the meaning of this encounter... this strike against us when we
attacked the human colony, my force could long ago have departed this place, to
seek out this enemy!"

        "Ah..." Uneenvaz allowed, "But you must know, Palakz, that while I have
supported many of your decisions since the Dark Ones left our side, this
decision could not be so easily made. Many of my fellow Councillors consider the
Alliance ship named EXCALIBUR to be the greatest threat facing us... and some of
those have also suggested that this 'encounter' you had during your battle with
the humans could not have been so *critical* as you indicate."

        Palakz drew in a deep breath at that point, and clenched his fist tight
enough for the nails to puncture the skin on the palm of his left hand, and drw
blood. The anger... the anger needed to be controlled, or nothing would be
achieved, here -- as nothing has been achieved since his return from the battle
with his invisible foe. "I agree, Sha'drakh, that the EXCALIBUR is a target we
cannot ignore... but that vessel cannot be the end-focus of all our concerns.
Recall that the vessel of war that struck at my Order during that battle
possessed *Vorlon* weaponry! THIS alone suggests that we must seek it out, for
if we do not, the masters of that vessel will inveitably seek us out in turn!"

        Uneenvaz ground his teeth in no small irritation. "This you have told me
*repeatedly* since your return to this place, Palakz!... but only now, after the
decision has been made, am I allowed to tell you that I have argued long and
hard for your benefit! Argued that we should seek out this new enemy, and strike
them down, before it is too late. Almost I did not succeed in this aim, but in
the end...

        I have."

        A surge of sudden hope, a surge bright as a flame ignited inside Palakz
at these words. "Do you mean to say..."

        "I do, yes." the Councillor allowed, as an almost... angry expression
appeared on his face. "The Council has allowed itself to be convinced that an
operation must be conducted to locate this vessel and destroy it, if possible.
And after still *more* discussion, they have also allowed me to appoint you as
the commander of this mission, Palakz. It was not easy to arrange, but you have,
after all, encountered this vessel once already... and survived to tell your
tale. For this, and other reasons, the decision has been made. The decision
stands."

        The Dark Ones be praised! Palakz bowed, then, his bow lower then was
required for a Councillor of Return. "I will not disappoint you, Sha'drakh
Uneenvaz, or them, either. We will find this enemy vessel, and we will destroy
it. This I swear to you, in the name of the Banished Ones."

        Uneenvaz nodded gravely. "No other option will the Council allow, my
Vekh'shivalht, not now that decision has been made. They will allow you to
recruit those that you require for the mission from the other Orders... but know
this -- once you have left this place, you will not be allowed to return until
you have either concluded the mission successfully...

        Or have, in turn, been destroyed by this new enemy. Do I make myself
clear, Palakz?"

        "Emminently clear." was Palakz's reply, as he turned away from the
Councillor's side, and strode off into the darkness. No more needed to be said,
for no more was *required*. Now that the shackles had been removed, there were
plans that needed to be made, and forces to be assembled.

        Much, there was to be done.

        Much.

                                     * * *

        The tower of Lai'reati had been one of the few in Yedor not to suffer
greatly during the war between the Castes, but this had been for a very good
reason, as all Warriors knew. The Tower had been one of the primary gathering
places of the Warrior Caste in Yedor for centuries... and as such, the Clans had
seen fit to agree that they deserved to be protected against all comers, and all
forms of weaponry... and so it had. On this day and in this age, however, it
served as the home for the Caste Councils that were from time to time conducted
between the leaders of the various clans -- but far more importantly, in the
here and now, its walls also did a rather splendid job of keeping secrets that
the Caste could not afford to have divulged to... outsiders.

        Within these walls, not so many cycles ago, the Shai Alyt and some of
his most prominent warriors had agreed to build the experimental engine of war
that the humans named SHARD OF NIGHT ... and somehow, they had been betrayed,
and the secret had been revealed to Delenn. In the times since then, the layers
of secrecy had thickened further still... and pressure from the Worker and
Religious majority in the Grey Council had not changed this in the slightest.
Even now, there were certain matters that the other Castes did not need to know
about.

        Some things never changed... and in Tirivail's opinion, this was still a
very good thing. The reason the Shai Alyt had summoned her and Rahkeel here, for
instance -- it seemed clear that Kozorr had arranged matters so that Delenn and
the Religious moderates had been left in the dark in relation to this matter...
now what the matter concerned was something else entirely. But now, as the great
portals that lead to Kozorr's inner sanctum slid shut behind her... perhaps
*now* they would learn the truth of the matter, at last.

        "Alyt Rahkeel, Sha'liat Tirivail..." Kozorr began, as he strode onto the
crystal-shielded tower balcony to gaze out upon the vista of Yedor beyond, "You
will now reveal your thoughts to me... the only thoughts that matter in the here
and the now. You will explain to me *your* reasoning for this summoning, and we
will see how my perceptions and yours compare."

        "As you wish, Shai Alyt." Rahkeel smoothly replied. "Not so long ago,
you decided to reveal the outline of your purpose in the presence of myself and
my Warmaster, Takier... and yet, you chose not to go so far as to commit
yourself to actual details. It is my belief... my *hope* that this limitation
has been removed -- and that you are now ready to reveal to us the meaning of
your words, and the purpose of the mission to come."

        "Perhaps this is so, Alyt," Kozorr allowed, "But perhaps you do not
understand this situation nearly as well as you believe you do." Rahkeel's gaze
hardened at such words, but the Shai Alyt had already turned his flinty gaze in
Tirivail's direction by that point. "And what of you, Tirivail? Why do you
believe that I have summoned you to Lai'reati, this day of all days?"

        "There is a fine line between revenge and purpose, Shai Alyt..." she
replied, her voice steady, "And we must be sure not to cross that line, no
matter the temptation. A case in point -- my *sister*, Val'na Lanniel of the
Anla'shok, managed to insult family, clan and caste, all within the same period
of light and darknesss. Perhaps you believe I wish revenge upon her, for the
hurt she has caused us..."

        "The thought *had* crossed my mind, yes." Kozorr replied.

        "Then fear not, Shai Alyt... while some *small* part of me still wishes
for that revenge, the greater part understands the need for refocusing that need
into a greater purpose. In the end analysis, my sister is not at fault... the
system that remade her *is*, however. While the two 'individuals' who lead the
Interstellar Alliance must be made to understand that all the choices they make
will stand the test of time -- that sometimes, they can even be wrong."

        She smiled, then. "Let us demonstrate to you, then, Shai Alyt, how very
wrong they *can* be."

        A long, long moment passed, and then, Shai Alyt Kozorr began to laugh, a
sound both bitter and satisfied in the same moment. "So. it is as I had hoped --
one ready to avenge the loss of his command to a changeling human, the other,
willing to attack the system she serves. It would appear that I have made the
right decision in summoning you both here this day -- it would appear that I
have found what I and the others have been searching for.

        And it is time, at last it is time, to reveal to you both what lies
ahead of us all." Kozorr snapped out a short series of commands, then, and
obedient to his requests as always, the computers that controlled many of the
day-to-day functions within his sanctum swiftly filled the room with shadow.
"This, then, is what must be revealed to you... and hidden from nearly everyone
else we know. This, then, is the weapon we will fling into the faces of our
enemies.

        Behold... the ST
 
 
"STAR AND CIRCLE: THE SEEKER'S FIRE"
 
 
EPISODE SIX: "TWILIGHT'S COUNCIL"

        (disclaimers and associated descriptions in overture)

                                     * * *

        <<ACT TWO>>

        The Tower of Lai'reati, Yedor, Minbar.

        "A beginning, you say?" Kozorr inquired, as Rahkeel and Tirivail both
gazeed upon the hologram that had just appeared before them, in complete silence
now that their Shai Alyt was about to make known his thoughts on the matter at
hand. "I would rather term it 'the beginning that should have been'... no, the
beginning that *would* have been, had not Delenn made the choice to interfere
with our plans. Had not she turned OUR creation, the vessel we had invested so
much time and resources in constructing, into Sheridan's hands... into the hands
of his ALLIANCE."

        "But..." Rahkeel began, before a glare from Kozorr silenced him.

        "But, Alyt?" Kozorr barked. "But *nothing*! He was given a chance to
make the right decision.. *I* gave him an opportunity to make right what once
was wrong -- but any hope of cooperation has now been swept aside by the
decisions that he and Delenn have chosen to make since that fateful moment of
turning and division. Yes, Rahkeel, I do understand the point you were about to
make, that for a time concessions were made!... that for a time you and your
Warriors were allowed to crew 'Vi'dalae An'shaka' -- but you know, as well as I
do, that Sheridan was only looking for an excuse to turn his new possession over
into the hands of the Anla'shok. The Drakh, as we all know, gave him that
excuse, when they attacked his homeworld, and poisoned its people!"

        Kozorr fell silent for a moment then, his eyes narrow, his gaze
contemplative, as he gazed once more upon the image of the ship hovering above
his desk. Like the battlecruiser that Sheridan and Delenn had taken away from
the Warrior Caste, the STORMWIND also showed its White Star ancestry to those
who looked closely, but not so closely. Instead of one hull, the newer
battlecruiser possessed *three* hulls symmetric around a bridge module
positioned in the middle of an otherwise hollow core, the hulls connected by two
sets of arching bridges fore and aft, each hull with its own engines and
multiple weapons emplacements. Tirivail gazed upon the image with rapt
admiration -- yet again, the engineers of her kind had performed a miracle --
this new ship of space, different again from the war cruisers, different from
the White Stars, and *very* different from the vessel most Anla'shok named SHARD
OF NIGHT -- and echoing, as no other ship other then the Nial-class fighter
before it had, the triadic nature of her culture and her people.

        It was a ship for a warrior. A ship for a Storm Dancer, such as herself.
She laughed -- the name was apt. With *this* ship, one might even dance with the
lightning, itself...

        "Those that arranged to have our *first* creation built, myself
included, were displeased to say the least, when this happened." Kozorr
continued. "For a time, we could do nothing... but you must understand, even
before you were cast out by Sheridan, Rahkeel, that the decision was made to
begin anew, in a new location -- a far more secret location then the one used
before. And even as the Anla'shok took Varsak's creation into the night we know,
this new vessel was approaching completion."

        "And the creator?" Rahkeel exclaimed. "Surely it was not..."

        "No! Varsak was not the one responsible for this design. The
architect... the individual responsible for this creation, she was cast out for
daring to speak out against that prideful fool of a Minbari -- for daring to
question his 'genius'. The STORMWIND's creator... *she* is named Illithan."

        Tirivail made a small noise, and the Shai Alyt rotated on his boot and
nodded. "I see that you recognize that name."

        "Yes, Shai Alyt. Illithan was also a member of the group that helped to
create the White Stars..." she recalled. "I remember that time well, for reasons
I am certain you will understand. So displeased was I by my sister's... choices
that I found myself gathering information about the changes that *human*
Sinclair was making even as the whirlwind itself swirled around us, the
whirlwind of chaos begat by the Shadows. I gathered information so that I might
catalogue my sister's trangressions for later reference, as... ammunition to use
against her, should the moment arise. The names of those individuals responsible
for the White Star design was one such item."

        "A valuable habit, Sha'liat Tirivail!" Kozorr allowed. "A valuable
habit, indeed. Now, where was I... ah, yes. Illithan was cast out by Varsak in a
fit of pique, and as such, was ripe to be influenced by those interested in
attempting to build another vessel controlled only by our caste. She was more
then willing to help us in this new and more secret project... more then willing
to come up with a warship that might even outperform her rival's project... if
that should prove necessary. This she did... and thus, the STORMWIND came into
being. It uses many of the same technologies as Varsak's creation, can do many
of the same things. But at the same time, it can do things the changeling's
command cannot, as you will both soon discover. It is our 'sheizok' to fling in
the eyes of our enemies, claws outstretched -- it is the weapon we will use to
erase the mistakes that have been made."

        "So..." Rahkeel mused, "You still intend to have 'Vi'dalae An'shaka'
destroyed, then?"

        "No, nothing so dramatic as that, Alyt..." Kozorr replied, his face now
difficult to read. "But accidents do happen, do they not?"

        "Yes, they do indeed..." Rahkeel murmured, as a dark light appeared in
his eyes. "There are so very many dangers in space... and hyperspace, now that
is worse, isn't it? And though I have nothing against the humans using the
EXCALIBUR to search for a cure to the Drakh plague, the EXCALIBUR is a
destroyer, and its crew is more then capable of taking care of itself. They
don't really need a protector at all, do they?"

        Accidents... do happen."

        "Rahkeel!" Tirivail angrily hissed, "Could you please be a *little* more
obvious? The way you're going, this plan will be on Sheridan's desk before we
leave Minbar nearspace!"

        "The Sha'liat is correct, Alyt!" Kozorr warned. "I believed that I had
chosen well in summoning you here -- I thought I had chosen wisely the Minbari
to command the STORMWIND, in my name, and all the others who hold an interest in
this matter... but understand this, and understand it well, or lose this chance
to please me, and carry out this mission. If Delenn, Sheridan and the Anla'shok
discover that we, and by 'we' I mean *you* were responsible for the destruction
of 'their' ship and the deaths of some or all of the foolish young Anla'shok
that serve upon it, I assure you that every connection between the Warrior Caste
and those aboard the STORMWIND will be severed. I am more then capable of making
this look like an act of revenge on your part, ALYT... while the Sha'liat here
will do no better, due to the emnity between her and her elder sister, who is, I
believe, Anla'shok Val'na and second in command of the White Star Fleet?"

        Rahkeel, his face now white, nodded numbly, while Tirivail, who had been
all too pleased only a moment before, was barely able to restrain herself from
striking out at Rahkeel, so furious was she at his... transgression. "We will
not be pleased to lose this command, Rahkeel, but if you make it necessary, if
you force us to sever those ties, we will. But be assured, if Delenn and
Sheridan do not punish you for your... crimes, someone else will."

        "Minbari do not kill Minbari!" Rahkeel exclaimed.

        "Who said anything about dying?" Kozorr replied, his voice a blade
within the sudden silence that now filled the sanctum. "Do I make myself clear,
Alyt Rahkeel, Sha'liat Tirivail?"

        "You do, Shai Alyt." they both assured him.

        "So be it, then." the leader of the Warrior Caste finalized, his
expression grim and yet pleased at the same time. "Then let this movement of
fire and shadow begin!"

                                     * * *

        His steps measured but sure, Palakz once again approached the arena that
was his -- the arena of command and of shadows that held its focus on the
command-bridge of his fleet carrier, NELAZIZ... the vessel he had commanded for
over three lost revolutions now, since the death of the carrier's previous
Vekh'shivalht in the mad scrabble for position that had followed the destruction
of Z'ha'dum. NELAZIZ had suffered damage at the hands of the human destroyers at
Sinzar, but that damage had now been erased in its most recent refit... those
who had lost their lives in the battle replaced by others willing to take up
their tasks, their light cruisers ready and waiting on the belly of his massive
command. Palakz narrowed his eyes then, however, as he took his seat at the
centre of the command-bridge -- the data they had brought back from the Battle
of Sinzar showed how powerful the adversary's weapons were. And while the
Nak'laht had reinforced the NELAZIZ's armor during the resupply, would this be
enough to take on their Vorlon-aided enemy?

        A familiar hand came down on the side of his chair, then, and Palakz
snorted, before banishing those thoughts from his mind. It was clear that a
direct assault on the Adversary would be ill-advised. A more... devious plan was
called for -- and Palakz now believed he knew what the first step in this
mission might be. "Raeznon..." he began, "Your report?"

        "I see that you have been *most* persuasive, Vekh'shivalht." his Favored
Claw noted wryly, her eyes already glinting with the thrill of the hunt to come.
"The five battle-carriers and eight escorts of our reformed Order stand ready on
your order -- reveal to me your thoughts on our hunt for the Adversary."

        "As you wish, my Vaarliht!... as you wish - attend. As you well
understand from our previous encounter with the enemy, a direct assault upon his
position would *appear* to be ill-advised. We know nothing of him, we do not
even know what his ship looks like. This is a dangerous situation, Raeznon -- a
situation, now that I have examined it at length, which I consider intolerable.
As such, we must begin the task of acquiring intelligence data about our enemy.
Once we have this data, we may then begin the task of planning a trap for them
-- a trap they will not easily escape from... if at all."

        "This may... take some time, Vekh'shivalht." Raeznon warned her
commander. "But I know you too well -- the more difficult to attain aspects of
this 'problem' do not, at the moment... concern you, then?"

        "That is correct." Palakz replied. "But the first step must be taken
before the claw can be unsheathed... and as such, you will prepare to set course
for our first destination."

        "And that would be?"

        Palakz smiled a terrifying smile. "Why, the primeworld of the Centauri,
of course.

        *Best* possible speed."

                                     * * *

        ISAS SHARD OF NIGHT -- late in the night of April 7-8, 2267.

        <chime>

        "Go away!"

        <CHIME>

        "Didn't... didn't you here me the first time?" Nicholas bellowed, glass
in hand. "I don't want to talk to you -- I don't want to talk... to anybody."

        "I cannot accept that, Nicholas -- let me in. We *need* to talk."

        Nicholas frowned, through the haze he'd thrown in front of life.
Sheynell? "You don't want to see me like this -- no one should have to see me
like this."

        A wry, almost mocking laugh followed that comment. "And do you *really*
believe I haven't seen worse, Nicholas? That *I*, myself, haven't ever fallen
farther then you have, in this moment?"

        He blinked at that, and slowly set his almost-empty glass down. "You
know... I haven't got a *clue* what you're talking about."

        "No -- I'm sure you don't. But if you let me in, I assure you that
certain matters will start to become clearer."

        Oh, what the Hell -- what difference did it make, at this point? "Open!"
he commanded, and the door did exactly that, a moment later revealing the
light-rimmed figure of the telepath beyond.

        "You're drunk, Nicholas." Sheynell critically observed. "And as near as
I can tell from your reactions, it's been a *very* long time since you've been
as drunk as you are now."

        "And what, madame mind-reader, would be your point exactly?" he
exclaimed. "And why should you care how drunk I am?"

        Sheynell's eyes flared at that. "Why should I care, Nicholas? I care
because I've *endured* more pain then you can possibly comprehend in the service
of the Psi Corps, and more pain yet because of the way I survived its
destruction. I care because you reached out to me as a friend when we both came
aboard the SHARD to begin this mission... and I *care* because circumstances
forced me to abandon a sister I still love, as well as a niece only ten years
younger then myselg... because I'm telepathic, and they're not! I know what it
is to lose a family, Nicholas... forever. I know what you're feeling -- and I
understand why you've done what you have.

        But that doesn't mean I have to accept it." the Ranger continued a
moment later, her tone now softer. "You can't run away from your pain like this,
Nicholas... it's not going to work, you know. And when she finally does die...
and she will, I've read the report our Val'na received from President
Sheridan... if you continue on your present path, you'll go over the edge, and
onto her path."

        "What?" he got out, as (distantly) he began to realize he was slowly
beginning to sway. "You're not saying... what I, what I *think* you're trying to
say, are you?"

        "Yes. I am."

        "I'd... *never* do that, Sheynell!" he managed, as she slowly began to
guide him over towards his bed. "But I had to do something. And this... this
seemed like a good idea, at the time."

        "There are better ideas, and other things you can do, you know." she
assured him. "Being one of the best engineers our race has ever produced has to
be good for something, you know."

        Nicholas frowned, anew, even as the world began to spin away from him,
out of control. That had a ring to it, somehow... now what *was* she getting at?

        Unfortunately for him, it was at that moment that brain and body decided
to go in two completely seperate directions, as he passed out.

                                     * * *

        "Oops." Sheynell muttered, as Nicholas managed to quite solidly slam his
head against the wall behind his bed, before sliding down beneath the covers,
already snoring. "Guess I should've seen *that* one coming."

        "Sheynell." She turned, as the door to the Dawson quarters opened again,
revealing the slim-shouldered figure of Julia just beyond. "Will he... be all
right, do you think?"

        "I think so, yes... although he's definitely going to have one Hell of a
headache in the morning, I'm afraid."

        Julia smiled at that remark... a little, as the two women came together,
and left Nicholas to his slumber. "Yes, I remember how that works, all right."

        "You're not trying to tell what I *think* you trying to tell me, are
you?"

        "Indeed I am." Julia whispered, her eyes now faraway. "It was right
after the end of the Shadow War, as a matter of fact -- and the commanding
officer of Babylon 5 decided to host a party..."

                                     * * *

        Elsewhere, two Minbari came together, and a discussion occured.

        "Do you know what is intended?"

        "Yes, I do. I know what they will want to do, and why. I understand
their reasons for wanting to do this, and we will support them in this matter,
as we have supported our benefactors, since the beginning."

        "But... but this may mean the end of all we have known? Are you so
willng to accept the loss that is, in return for the loss to come?"

        "Yes! He has hurt me, more then he can possibly understand! He hurt me
in a fashion I could not ignore -- and so, I have done what the Shai Alyt wanted
me to do... I have built for them their ship of vengeance, and I shall join them
on this very different crusade, but for my own reasons."

        "So... you mean to kill him, then?"

        Illithan of the Worker Caste shook her head at this question, and smiled
her trademark mirthless smile, as the now-familiar rumble of the STORMWIND's
main drive continued to climb in pitch. "No. Although by the time we are
finished with him, perhaps he will wish that we had."

                                     * * *

        "The answers we need, Tirivail, can only be found in one place..."
Rahkeel concluded pensively, as the STORMWIND leapt away from its parking orbit
high over Minbar's north polar regions. "And with one person."

        "And interestingly enough, or perhaps not, " Tirivail replied, "Our
chief engineer appears to agree. You are correct, Alyt -- we must find the
master Worker known as Varsak -- the individual most responsible for the
construction of the vessel we seek... and extract from him the information we
require to find that starship, and fulfill our Shai Alyt's... commands. He is
the creator, banished by the users of his creation for the crime of pride -- and
we can use that pride against him, to gain the answers we seek."

        "And you *know* where he is, then?"

        Tirivail smiled, as she turned the STORMWIND back towards Minbar, and
prepared to open a jump point. "Oh, yes, Alyt -- we know *exactly* where Varsak
is.

        And exactly how to get to him."

        And even as his new command vanished into hyperspace, Rahkeel could not
help but note how uneasy his new first officer made him... especially when she
was being this... ruthless. Nevertheless, she certainly did know how to do her
job, and that was by far the more important consideration, for the time being.

                                     * * *

        I remember, and Observe, how more then once in my experience, and in
those I have touched over the years, how the best possible choice was made for
the worst possible reasons.

        This was one such moment -- and it gave us all *so* much pain, before we
escaped from the fate yet to come.

                                     * * *

 
 
"STAR AND CIRCLE: THE SEEKER'S FIRE"
 
 
EPISODE SIX: "TWILIGHT'S COUNCIL"

        (disclaimers and associated descriptions in overture)

                                     * * *

        <<ACT THREE>>

        April 8th, 2267 -- 09:30 hrs, Ship's Time.

        Julia laid one hand against the crystalline surface of the portal in her
ready room, and gazed resolutely out on the shimmering red-and-black nothingness
of hyperspace. Slightly more then twenty thousand kilometres in front of her
command, the EXCALIBUR was running its own course through the murk -- that ship,
and all the crew aboard her, were the reason she and *her* crew were out here.
In fact, this was the nearest they'd ever come to Captain Gideon's command to
date... but at the same time, their mission, and incidentally the very
commissioning of the SHARD OF NIGHT, had brought her chief engineer into a
position where he had chosen to seperate himself from the rest of his family --
a position that denied him the opportunity to rejoin them when it mattered the
most. She sighed bitterly -- it wasn't fair, but what choice was there? If
Nicholas was allowed to let emotion overcome reason, if he tried to get to Earth
and his sister's bedside, he would only become yet another victim of the Drakh
plague...

        While on top of that, and far more heartless in her opinion, was the
knowledge that Nicholas had set himself up as the individual who knew more about
the SHARD then anyone else aboard, even including the other Minbari engineers
who had helped to build her. And if they lost him... she shook her head sadly at
the thought -- his loss simply wasn't an option. She would regret saying this to
him at the meeting now only moments away, but what choice did she have? As his
captain, she would have to be hard on him because... because it was necessary.

        While as a fellow human being, she intended to exercise reason and
persuasion, because Nicholas was also the last hope for his family to continue,
should the people and creaturs of Earth be doomed to extinction.

        Behind her, the door signal chimed, and Julia silently drained the last
cooling remnants of her morning tea before setting the mug down on her desk and
turning towards the door. "You may enter, Mr. Dawson."

        Her chief engineer came through the door then, and strangely enough, for
someone who had received a great deal of bad news and then proceeded to (quite
understandably) drink himself into a near-stupor the night before, his
expression was neither bitter or pained... but *resolute*, instead. At that, she
winced, without letting herself show it -- he had obviously made a decision of
some sort, and if it was the decision she was afraid of, a great deal of
possibly angry argument would soon be ensuing. And this was something she was
not looking forward to at all, even though she knew in her heart that it was
necessary.

        "Mr. Dawson," she continued, her tone perhaps a bit cooler then she
would have liked, "You've recovered from last night's misadventure, I trust?"

        Dawson grimaced slightly at that barb. "I owe you and Anla'shok Keynes
an apology, Captain. While the news from Earth was a harsh blow I wasn't
expecting quite this soon... I should never have allowed myself to believe I
could run away from the situation the way I did. It's never anything but a
temporary solution, and once it's gone, it's gone, leaving you right back where
you started, but with a nasty headache as compensation."

        She allowed herself to smile slightly, at that. "I trust that Veyshahk
was able to assist you with that... concern?"

        "Yep, he sure did, although he *did* have a few sharp words for me
because of my... 'unwise choices'."

        "He is a Minbari, and as you probably know, alcohol affects them in a
far more... drastic fashion then it does us. If 'unwise' was as far as he went,
you were probably let off easy. For now, however, if you don't mind me being a
little more direct, I would appreciate it if you could tell what you intend to
do about this situation with your family."

        A sigh. "I'll be honest with you, Captain -- before I drank myself silly
last night, I was so far down in the dumps that I didn't think that there was
anything I *could* do. But you know what?... last night, Sheynell said something
that lodged in my brain, which was somewhat of a miracle all by itself... she
said 'being one of the best engineers our race has ever produced has to be good
for something'. She was right, Captain -- I've figured out a way to visit my
sister *without* actually setting foot on Earth."

        "You have?" she burst out, even as a wave of relief passed through her,
a wave brought on by the knowledge that even in his present state, her Chief
wasn't about to do something... unwise. But at the same time, his statement was
an interesting revelation all by itself. "This, I've *got* to hear!"

        "Fair enough, Captain, fair enough. As near as I can tell, no one's ever
tried something like this before on nearly as great a distance scale as I'm
about to, but well, as we've already figured out on a number of occasions, with
this ship, sometimes the impossible becomes the possible. As it turns out, it's
the hyperspace/realspace whisker net that ends up being the key element of the
plan..."

                                     * * *

        Leilan, Minbari Federation, six hours later.

        Unseen, the STORMWIND hovered at the gravitationally stable point
between Leilan and Sizstreth, its brown dwarf mother world, and because this was
so, Rahkeel could for a time allow himself to relax a little, and enjoy the
panorama for what it was. In his opinion, Leilan was almost the most interesting
world his people had colonized, and it was also one of the oldest Federation
colonies, as well. Many cycles before the Shadows had first come upon his
people, cycles in which each Caste had fought the other for control of their
civilization, splinter groups had from time to time broken away once the
knowledge of jump technology had spread far and wide, and one such group
sponsored by the Worker Caste had come to this place. The other Castes had
learned of it soon enough, and the colony had suffered greatly during the Great
War of Valen, but afterwards, peace had come, and the colony had prospered.

        Leilan, it was to be admitted, was a... *unique* place, to be sure.
While a moon of Sizstreth, Leilan was almost as large a world as Minbar, and the
combination of heating from the brown dwarf and the more distant white primary
was more then sufficient to make it a livable world. The original Worker Caste
colonists had brought many Minbar life and treeforms with them during their trek
through hyperspace, and after a small amount of climatic manipulation, these
forms had quickly adapted to their new landscape... until now, hundreds of
cycles after the arrival of those colonists, great islands of trees and seas of
grass covered the continents. The lifeforms, of course, had needed to adapt to
the strange cycle of revolution and eclipse, but they had adapted, just the
same. As had the colonial descendants... including the individual they had come
here in search of.

        This had been Varsak's original homeworld before he had come to Minbar
in his youth to study -- and this had been the world he had returned to in
disgrace and exile, when he had been banished from his place aboard his creation
because of his crimes of pride. Rahkeel smiled, then -- even now, Tirivail and
her small group of warriors were descending towards the planet below, their
assualt craft shielded from sight by the same technology that concealed his own
command... as well as, he darkly admitted, the command of the changeling... the
command that had once been his.

        The command that just might, if all went well, be his again... in due
course. If all went well. If all went according to plan. Not that the Shai Alyt
needed to hear of this, of course. But then again, not even the Shai Alyt needed
to know *everything*.

                                     * * *

        "Observe the timing!" the Storm Dancer named Lakarr exclaimed, as the
three stealthed assault craft descended deeper into Leilan's atmosphere, their
movements now slow and careful as they approached Heivall, the colonial capital.
"The eclipse approaches, even now."

        Tirivail gazed upwards through the portal, then, to take in the great
crescent and dimly-lit darkside of Siztreth high above, with Leilan's sun just
off to one side. "Agreed -- our window of opportunity is, however, a small one.
What is our present location?"

        Lakarr quickly checked the display, even as the descent concluded, and
the assault wing began to make its way through the dimly lit near-eclipse
landscape. "We will be approaching *his* refuge in mere moments, Sha'liat -- as
eclipse begins, as a matter of fact."

        "This is well. I trust that you and the other group commanders know what
is required at that point?"

        Lakarr nodded. "Your briefing was... specific, Sha'liat. We will secure
the perimeter, neutralize his 'field' personnel, and then move upon the main
dwelling itself. By the time that he learns of our arrival, it will already be
too late for him to do anything about it."

        "And then we will have him, yes?"

        "Indeed we will, Sha'liat Tirivail..." Lakarr confirmed. "Indeed we
*will*."

                                     * * *

        Varsak stood in the portal, and contemplated the end of all that had
been, knowing in his heart what lay ahead, and the pain that would result. Pride
had bought him to this end... pride had placed him upon the road he would
shortly be setting his feet upon. The human, Dawson, had been right in his
assessment... but the realization of his flaws had come too little, too late.

        Now, his enemies were closing in, this much was certain. In the space of
only a few moments, his perimeter guards had been silently and effectively
neutralized, and the remainder who had moved out to meet the threat would no
doubt soon face the same fate. The assailants had likely been sent by the
Warrior Caste -- no, he decided, it was best not to dance around the matter --
had probably been sent by the Shai Alyt himself. What they wanted was still
unclear... but his fate was now all but sealed, this he realized. The ship he
had built for them had been lost, and now a price would have to be paid for that
loss.

        It happened then, quicker then he had been expecting, as several sets of
chian'kan, one of the premier wall assualt tools of the Warrior Caste, suddenly
emerged out of the darkness below to latch onto the edge of the portal.
Involuntarily he backed away, only to hear the distant cries and muffled thumps
that announced the arrival of other intruders into his refuge. A pause, then...
and finally his enemies revealed themselves, as black-clothed, grim-faced
warriors burst through the door and the portal, more or less simultaneously.

        "You are Varsak, of the Worker Caste?" the lead warrior inquired, his
tone steely, his face forbidding.

        "I am he."

        "Take him." the warrior instructed, and in an instant, Varsak found
himself grabbed from behind and forced to the floor, as the lead warrior turned
aside, and activated his communicator. "Sha'liat... we have him."

        "This is well, Lakarr." a distant, satisfied voice replied. "You will
bring him to my craft at once -- time is short, and the Alyt... awaits."

        "It shall be as you say." the warrior named Lakarr finalized, before he
turned back towards his troops and nodded firmly. And that was all the warning
Varsak had, as a gauntlet smashed down upon his head, and he fell down towards
darkness.

                                     * * *

        Centauri Prime -- the capital.

        His hands steepled in thought, Palakz moved through the darkened
underworld of the Palace, two of his soldiers behind him. Even now, after so
much time had passed, he still found the manner of the Centauri's downfall
amusing -- and even as Emperor Mollari's people had rebuilt after the...
'disastrous' attack made by the Narn and Drazi forces years before, the darkness
beneath the surface remained. This was now a Drakh place of power... not the
greatest of course, that being the location he and his forces had just come
from... forces he had abandoned into Raeznon's care, where they would be safe
from any prying eyes -- but a place of power, nevertheless. And also a place of
secrets -- and as any Drakh of his stature realized, secrets always attracted
agents of enemy powers sooner or later -- agents who answered to the individual
Alliance powers.

        And also to the Alliance itself. For this reason he had come to Centauri
Prime, because the agents *were* here, searching for the secrets they sought...
and in the aftermath of the attack on the human Primeworld, the search had
intensified. The Emperor, Palakz understood, was not... pleased about their
presence, of course, but one of the problems about intelligence operatives is
that they were traditionally difficult to capture -- and Sheridan and his
Alliance undoubtedly had only sent their best to infiltrate Mollari's regime and
uncover its secrets.

        Which was all to the good... he enjoyed challenges, from time to time.

        A movement out of the corner of his eye was all he was allowed, and
Palakz turned, as another Drakh appeared out of the darkness. "Vak'shahn."

        "Palakz. Long it has been since we have seen one another -- but I have
receieved your message, and our... associates have been busy observing the
target you seek."

        "The Centauri's pattern has not changed, then?"

        The other Drakh inclined his head fractionally. "Mostly she stays within
the rules of her kind, but she also appears to be braver then most of her
people, I will admit... brave enough to stand beneath our gaze and serve
Sheridan's Alliance the way she does. Three times now she has gone so far as to
creep through the catacombs beneath Mollari's palace in search of that she
seeks, unnoticed by those in his... employ. The Nak'laht have watched her
movements, as well as the Z'shailyl on occasion, and they have given her
glimpses, just enough that she remains interested in the pursuit-- just enough
that she will yet again gain the courage to resume her search for the
unknowable... but not enough to give her information to take back to her
masters."

        "A valuable piece to be played in the game, then..." Palakz mused. "A
piece waiting to be used by he who needs it the most."

        "I have examined your message in full, Palakz." Vak'shahn replied, his
gaze speculative and interested. "You believe this agent of Alliance will lead
you to your 'Adversary', do you?"

        "If this matter is handled properly," Palakz sharply replied, "The
answer to your question may be yes. We must be very careful, however, Vak'shahn,
not to confront her until the time is right -- even now, some of Mollari's
followers may possess enough personal initiative to order her killed if she is
found!"

        "I assure you, Palakz, even if this *did* occur, there would be a way to
save this foolish female for your own use... but I know you, brother-in-arms.
You are devious, and a wise player of the dark game. She will come to you, in
her own time... and walk into the trap you intend, without any interference on
our part. So shall it be."

        "So shall it be." Palakz agreed.

                                     * * *

        Islane moved stealthily through the dark hallways, unseen as always...
or so it could be hoped. Her uncle had, in his time, taught her the ways of the
Court, and she had used that information to its fullest extent in the time she
had been here. In the light of day, she was another person... but once true
darkness fell? Well that was another story entirely. A time of intrigue and
mystery it had been, and it had all begun the night fire had fallen from the sky
and killed a third of her immediate family. In the days and years that had
followed that tragedy, she had sworn to find out who had been responsible for
the massacre and the destruction -- she did not believe for a moment that it had
been the Regent who had incurred the wrath of the Narn and Drazi, did not
believe the 'official' explanation that had emerged in due course... and so her
search had begun -- a search for answers. Islane had enjoyed playing the great
game of intrigue and intelligence from a very young age, and there were those
who searched for those with talents such as hers... the human Tessa Halloran was
one such individual.

        The Alliance's director of covert intelligence had allowed herself to
'meet' with Islane when she had visited Babylon 5 slightly more then a year
after that night of fire -- and certain matters had been discussed. Halloran
had... made it clear at the time that while her President trusted the Centauri
ambassador to the station, certain portions of his government, up to and
including the Emperor, did not fit under the same... umbrella, had she put it?
Yes, that was it -- a curious term, yet appropriate. There was a curious
darkness to the Capital now, a darkness that had not been present in her
youth... a darkness that revolved around the mysterious dark-cloaked figures she
had glimpsed on occasion -- and Islane, of House Refa, meant to track them down,
or perish in the attempt.

        Unfortunately for her, the power responsible for that darkness had
different plans in store, as behind her, several dark, wedge-shaped heads
emerged around a corner, their dimly glowing red eyes intent upon their master's
latest... target.

                                     * * *

        "So," Nicholas mused, as Lesaki gazed down upon the holographic design
hovering above the primary engineering console, "What do you think?"

        "It is... an interesting concept, sir," the Minbari allowed, after a
moment. "At the very least we will have to remote-reconfigure most of the
onboard crystals to support the holographic matrix... and then there is the
problem of power."

        Nicholas nodded somberly. "The power for a send even at the distance
suggested will require the fusion cell to be disengaged from its safeties for a
minimum of sixty seconds at least -- and while the Earthforce presence close to
Earth is a Hell of a lot smaller then it was before the Drakh attack, if anyone
in the Fleet detects us while we're operational, we could blow our cover pretty
thoroughly."

        "Yes, sir..." Lesaki replied. "Stealth is all-important to our mission,
and if your military manages to capture the remote and learn of its origin, we
will, how does your kind say it?... ah yes -- be 'up the creek'."

        "Now, now..." Nicholas said, waving a finger, "None of that, 'specially
not around your clansmen. I don't want to be upheld as an example of a human the
'noble' Workers should avoid at all costs."

        "I trust not, sir. If you would please continue?"

        "Ah... right. What if we sent two instead of one? The second could
shield the first's emissions during the critical low-altitude part of the
mission."

        "Yes. That *just* might work..."

                                     * * *

        "By the Comet!" Klairika softly exclaimed, as she and Julia gazed down
on the two engineers and their assistants hard at work planning for the upcoming
'mission' from the engineering section's upper galleries. "You can't be serious!
Has anything like this ever been *done* before?"

        Julia smiled at that -- she knew of someone who pulled it off on a
regular basis, but telling her first officer about this 'individual' probably
wasn't a very good idea, at least not *yet*. "That's hard to say -- I'm sure
someone somewhere has tried a holographic in-person send across interplanetary
distances before... but this might be the first time any of our kind or those we
work with has tried it with Minbari tech."

        The Brakiri sniffed at that remark. "I would be more inclined to say
that it is the SHARD's *Vorlon* technology that will be playing a more important
role in this endeavour."

        "Perhaps..." she admitted. "But he wants to go see her before it's too
late, Klairika - and although he can't go in person, this is certainly the next
best thing."

        "And if it does not work, what then?"

        "It will." she finalized, her eyes once again on the now-reinvigorated
figure of her chief engineer down below. "I know it will."

                                     * * *

        To the unaided eye, the movement could not be seen, but to those sensors
that could see them, the pattern slowly forming was obvious, as half a dozen of
the SHARD's remote probes turned away from their mothership in formation, and
retreated into the red mist of hyperspace in unison. Not all of those units
would go so far as Earth, but to the two that would, the rest would serve as a
link to the place they would soon return to, if all went well -- a tether of
information and energy, across the void. But as to the final answer to the
question that had been asked, that answer would be given, soon enough.

        And the bravery of one soul would not go unnoticed.

                                     * * *

 
 
"STAR AND CIRCLE: THE SEEKER'S FIRE"
 
 
EPISODE SIX: "TWILIGHT'S COUNCIL"

        (disclaimers and associated descriptions in overture)

                                     * * *

        <<ACT FOUR>>

        All alone with his thoughts, Varsak knelt in the pool of light he had
found himself in upon awakening, and waited for the future to become the
present, and reveal itself. The darkness beyond was complete, and for the time
being, he had no interest in exploring the boundaries of his prison... not that
he could stray far in any case, because of the shackles around his wrists...
shackles that were rather firmly connected to the bar of crystal behind him.

        It seemed clear enough, from the faint crystalline chiming sounds that
occasionally echoed around him, that he was on a Minbari-built warship -- and
while the style resembled that of the White Stars as well as that of his own
creation, it also felt somehow *colder* then either. Not that it really
mattered, anyways -- the Warrior Caste had been the ones that had captured him,
for reasons he acknowledged even before the event itself had occured -- and the
Warriors would, no doubt, come to interrogate him in due course. That they had
decided to build another ship of secrecy after Sheridan had discovered 'Vi'dalae
An'shaka' was now obvious -- a new dagger to fling in the face of their enemies,
perhaps...

        Then it was that a portion of the wall slid apart almost silently behind
him, but not so silently that he could not hear that opening. Varsak rose to his
feet and turned around, and then the anger came -- anger both at himself for
being so gullible as to allow this meeting to occur, and also directed towards
the lean, fairly tall Warrior who now stood before him. He knew this warrior...
he had served beneath him at one point, before the Drakh had attacked the human
homeworld. And that he was here meant that decisions had been made --
potentially *life-threatening* decisions.

        "You do not seem surprised to see me, Varsak..." Alyt Rahkeel began, his
expression speculative, as several other warriors moved into the chamber behind
him. "May I ask why that is?"

        Varsak snorted, and half-turned away from his arrogant opponent. "That
you even have to ask the question demonstrates how *shallow* your personality
is, Rahkeel. When Sheridan decided to relieve you of command and gave my
creation into the hands of the Anla'shok, you attempted to convince your clan
that the action had been what, unlawful? Unwise? No... perhaps I am being too
polite -- when they gave *your* battlecruiser to the changeling human, was it
rage you felt, Rahkeel? And when your *own* clan decided not to support you, who
would you have turned to support your quest for revenge, hmm?"

        "You will be silent, Worker!" the tall female behind Rahkeel snapped, as
she strode forward, her blade already unsheathed. "You insult my Alyt, and also
my *clan*. If you were not so valuable to us, I would kill you where you stand!"

        "Valuable, am I?" Varsak parried. "How *interesting*. Now why would that
be, Storm Dancer?"

        "That is for us to know," the female replied, as she visibly reined her
anger in as her commander looked down upon the confrontation with no small
amusement, "Not you, Worker -- you have not the right to know the secrets we
know. But you *do* know things... important things, and before we are done with
you, you will tell us everything we need to know."

        "I sincerely doubt that... Sha'liat Tirivail, is it? Yes, I thought as
much -- your name is a familiar one to me. Is not your elder sister Anla'shok
Val'na, and also second in comand of the Alliance White Star Fleet?"

        "She is, *yes*." Tirivail all but hissed, and Varsak smiled, as he
realized he had touched upon what was obviously somewhat of a sore point. "And
you would do well not to discuss her in my presence. Now, as I was saying -- you
will tell us everything we need to know about the target we are about to
pursue... you were its chief designer, after all."

        An icy coldness gripped at his heart, then, as he *finally* realized
what it was these two intended to do... these two Storm Dancers who would seek
revenge on those who had shamed them so. He had read the reports sent to him by
his friends and associates, and he knew what this meant, all too well. And if
they failed, even partly, and this act was revealed to the masses... no, that
outcome was too terrible to even be considered. What was *obvious*, however, was
that he could not give in to them... at all. "You must know that I cannot and
will not do what you wish." he coldly replied. "I will embrace death before
betraying the Alliance... betraying the oaths I have sworn... and I will not
betray the Anla'shok who crew my creation, for their mission must not fail!"

        Rahkeel laughed, and Varsak could not imagine a more unpleasant sound.
"She told us you would be like this, Worker -- she's not very happy with you at
the moment -- and when we become unhappy, things tend to happen that otherwise
would not."

        "She?" Varsak replied, his puzzlement all but complete. "She *who*?"

        "Behold the face of your enemy, Varsak..." Rahkeel contemptously
replied, as the doors behind him slid open once more, to reveal a figure beyond.
"This is, I think, one reunion you will *not* enjoy."

        A moment of shocked silence followed, as Varsak saw who it was that was
standing in the door, and then, the cold within him grew to match the
vindictive, brittle smile on the new arrival's face. "Illithan?"

        "Greetings, my 'Master'..." the younger engineer replied, her voice full
of poison. "So kind of you to have joined us."

        "Illithan!... what *is* the meaning of this?"

        "Was that a *demand* I heard?" Illithan mockingly pondered, as she
turned to Rahkeel and Tirivail, who nodded in reply. "Yes... I do believe it
was. Even now, in chains, and completely at our mercy, he is arrogant enough to
make demands. Do you even comprehend the position you are in, you fool?"

        "I do, yes..." Varsak wearily replied. "And I also behold the darkness
within you all. Do what you will to me... but understand this, I will not give
you what you want -- I will die before I betray them."

        "But that is what they all say, now isn't it?" Illithan mused, "At the
beginning. Be assured, Varsak, we *will* break you, and you will give us what we
want. However, as much as it pains me to admit it, there is ONE part of your
statement that is correct, I'm afraid."

                                     * * *

        The darkness, for the weaklings who had built this place, was
complete... but the darkness did not bother Aazhvar and his First, as they
hurried silently through the labyrinth beneath the Centauri's *great* palace.
Once again, he observed the target his master had ordered him to follow... and
once again, Aazhvar bitterly considered his recent fall from grace. Besides the
One who lead, he was the only other servant of Darkness to have encountered the
Adversary since the attack on the human primeworld. Like the One who lead, he
had survived the experience -- the Council of Return, however, had not treated
the loss of so many Z'shailyl soldiers and ships lightly. They had stripped him
of his command, and placed him under the command of the Drakh who had also
encountered the Adversary and survived... a Drakh who had decided to take the
steps necessary to find that enemy, and destroy it, before *it* destroyed him.

        An admirable choice, all things considered, even if the method
Vekh'shivalht Palakz was using was a... unique one. Once again, the foolish
Centauri agent was daring to intrude upon the domain of his masters! This time,
however, the plan was not simply to observe her movements... no, *this* time,
the pattern would be quite different. An action was about to be taken that would
place them irrevocably upon the road towards another confrontation with the
Adversary.

        And while some steps were necessariy small, the destination would be
reached. Eventually. Aazhvar pointed down the corridor towards the dark-cloaked
figure of their target, and explained the plan that would allow them to capture
their target for the use of the One who Lead. Viknahz nodded in understanding a
moment later, before moving away in a *completely* different direction.

                                     * * *

        The silence, as always it was, this far beneath the draped halls and
carpeted rooms of the Palace's main level, was complete save for the faint
dripping of water falling down from above. Hardly anyone ever came down here...
which was what made this whole situation so suspicious. The figures she had seen
on several occasions *were* moving down here, and their movements betrayed them
-- she had observed with great interest how her people moved and how individuals
from the *other* races moved, and the figures she had seen had clearly *not*
been Centauri. Islane's mouth tightened at that point -- exactly how long had
these shadowy forces been moving, beneath the palace floors and behind the walls
of sight? What exactly was going on here? And (the most important question, in
her opinion) had these mysterious forces been responsible for the manipulation
that had caused the Fall?

        And then she saw it -- and once again, felt the grim satisfaction of
proving a point pursued for good reason. The figure had stealthily moved into
view only a moment before, but even at this distance, it was clear this creature
was nothing that had ever been borne on Centauri Prime -- the almost-black wedge
shaped head, the enormous red eyes -- these were the first clues, but the very
*furtiveness* of its movements, almost as careful as her own, told the story in
the end. This creature did not want to be discovered, for if it was...

        And then, the moment came, as an event happened suddenly, and without
warning, that looked like it would finally give her the answers she soought. As
Islane watched, the creature moved its hand into a large crack in the wall, and
pulled sharply downwards. A harsh grating sound then ensued, and she almost
gasped aloud as a portion of the wall slid aside, and the creature slipped
inside. Again she had been right!... and if it was alone, and had not seen her,
perhaps she could even slip inside and discover more of the enemy warren hidden
within the walls of Emperor Mollari's palace! Of course there would be danger,
but as Director Halloran had explained to her, if one did not dare, one might
never know success. After a quick but thorough glance around her, she darted
forwards, and passed through the portal and into the space beyond...

        And cried out, as she was suddenly grasped from behind by wiry,
claw-tipped arms. It was not possible!... it simply couldn't be, she was too
*good* to be captured. And yet it had -- and what would happen now?

        "Foolisssh you were to follow usss..." a voice whispered in her ear, as
the creature she had been following returned into plain view, his amusement
plain. "Sssso smart you thought yourssself -- ssmart enough to follow usss,
learn who we were, tell your Alliance *massterrrs* all about our plans, yess?
Now learn the truth you sseeek, Centauri, and more besssides."

        "Who are you?" she managed.

        "Who they are is unimportant, Centauri." another voice allowed, a voice
as dry as burnt paper blowing on the wind, and Islane turned her head and
finally knew fear, as another alien stepped into view. Tall he was, and
forbidding, his face plated and stern -- and Islane, without a moment's
hesitation, recognized the new arrival for what it was, a description spread far
and wide in the time since they had attacked the human homeworld. Drakh. And if
a Drakh was here on Centauri Prime... she sighed bitterly. Suddenly it was all
starting to make *so* much sense.

        "Who they are is unimportant." the Drakh repeated. "They are my
servants, and like myself, they have served the Dark Ones in their time."

        "The *Shadows*, you mean." she spat.

        The Drakh's mouth twisted into what could almost be called an amused
smile. "So your thin-skinned race named the Dark Ones in the times before the
Fall, yes. The Dark Ones, they may be gone now, but as long as we remain, their
principles remain. As long as their servants remain, the work will continue. You
will aid us now, Islane of House Refa, for we have seen that you are capable of
many things -- and now, you will serve *me*."

        She blinked, unable to believe what she was hearing... but then the
anger came. "You must be out of your mind, Drakh! *I*, serve you?... never!"

        "You resist, of course." the Drakh matter-of-factly noted, as it turned
briefly away from her. "They always resist, in the beginning." And then, as it
turned back towards her, whatever it had done complete, Islane realized that the
Drakh was now holding something in one hand... something which, a moment later,
began to *crawl* out of that hand, and down towards the floor on its multitude
of whip-like legs. It took only a moment longer for her to realize what this
thing was about to do.

        And long before it began to climb up her own leg, Islane of House Refa
began, despite her own best intentions, to scream.

                                     * * *

        The emergence of a patrolling Omega Class Destroyer from the jump gate
off Io was a far rarer sight now then it had been before the Drakh had attacked
Earth, but even so, even with the fleet so depleted, Earth *had* to be
protected... and the quarantine had to be enforced at all costs, of course. What
the captain of the TALOS did not know, however, was that two small objects had
also come through the gate with his command, and even as the destroyer turned
aside to make its approach to the gate station, those two objects streaked away
at maximum acceleration, their drives shielded, their purpose firm. The hands
that guided those two sensor clusters were many light years away, but because of
the work of a Minbari now captured, the connection between the probes and their
distant masters remained firm. And even though the trip to Earth was a long one,
eventually, it did end. And that, of course, was exactly what the engineers of
the SHARD OF NIGHT had been waiting for.

                                     * * *

        "Are you sure this is going to work?" Julia cautiously observed, as
Lesaki and the other members of the engineering crew finished connecting the
fine-meshed projection net that Nicholas was wearing to the ship's systems,
while the engineer himself floated a few inches above the deck on a portable
antigrav projector the rest of the team had thrown together on a moment's
notice. "It looks a little bit..."

        "Ramshackle?" Nicholas dryly finished for her. "I won't argue with you
on that point, Captain, but then again, any technology's a little shaky until
it's perfected, isn't it? Heck, if we'd waited to go into hyperspace until our
ships were perfect, the Shadows would have steamrollered right over us..."

        "But they did not, and you cannot." Klairika concluded. "And as such, we
will not know if this will work until you try, yes?"

        "Don't know about you, Lesaki, but that sure sounded like an invitation,
didn't it?"

        "Indeed it did, sir." the Minbari replied, as he passed a thin
crystal-lined visor to his Chief, who promptly put in on. "If you will just put
this on, we will shortly see if the relay is working properly..."

        "Woah!"

        "May I assume from the exclamation that you see something...
interesting, sir?"

        "You could say that..." Nicholas carefully replied, as he tried to
adjust to the 360 degree simulation the whisker-probes were feeding into the
net... a field of darkness and points of light only marred by the brilliant blue
and gray pair of worlds below his 'feet'... worlds that were rapidly drawing
nearer. "Hell, I could get to *like* this!"

        "I feel I must warn you that the power drain is somewhat... higher then
we had projected." Lesaki warned. "Whatever it is you are going to do, sir, I
suggest that you do it *soon*."

        "Fair enough. Do you have the coordinates for her hospital room?"

        "We do, sir. The probes were able to break into your homeworld's primary
computer network, and track down the medical listing for..."

        "Spare me the play by play, Lesaki -- just take me there, okay?"

        "As you wish, sir. Activating holographic projection...

        *now*."

                                     * * *

        From her room, she could sometimes see the snow on the distant peaks of
the Rocky Mountains, but for now, the darkness and the thickly falling snow had
denied her even *that* luxury. Her parents and siblings had left her side hours
before... really, all things considered, what *could* they do? Marie lifted her
left hand from the bed, and watched it tremble -- a little more then last night
-- the trembling was growing worse every day, and sooner or later...

        She reached up, and wiped away the tear that had trickled out of her
eye, and turned her attention back to the snow falling outside. No -- she
couldn't think about that... not yet. There was still time... time to appreciate
what life was all about. The snow... this almost had to be the last big
snowstorm of the winter, and spring might be just around the corner!

        Would this be the last spring she ever saw?

        She finally gave in to the weeping, then, and sat up in her bed, as a
strange whisper echoed from outside, in the distance. It was pretty clear that
this would be another sleepless night. Another night she wished the family could
be beside her, and another night knowing why they weren't. Her husband
understood, but the kids didn't, not yet -- damnit, she couldn't think about
that, not now... not yet. There was still time -- and then, the thought came
that she had been avoiding ever since she'd been.. diagnosed. How the one member
of her family she wanted to see the most was the member she's never see again.
The brother who had gone to Minbar, the only Dason who didn't have this
*damnable* plague...

        "Marie..." The whisper returned, more insistent this time, and she sat
up straight in her bed, unable to believe what it was she was hearing. It
couldn't be! "Nicholas?"

        "Focus in, you idiots!..." the faint voice commanded, and then, all of a
sudden, a shimmer of light appeared in the corner of a room, and suddenly
coalesced, as she watched with open mouth, into a wavery image... of her
brother! "Ah, that's more like it."

        "Nicholas?" she blurted out again, still unable to believe what she was
seeing, as her brother's image turned around and approached the bed. "Is... is
that you?"

        "I had to find a way to come, Mars..." came the resolute reply, and she
reached out a wondering hand then, and jumped as it passed completely through
what was *obviously* a projection of some sort. "And since I couldn't come in
person, this seemed like the next best thing."

        "But how? How is this possible, Nick?"

        Nicholas smiled grimly at that remark. "When you've got friends who are
Minbari, and a captain who's a Ranger, just about anything's possible, let's
leave it at that, shall we?"

        "You're with the *Rangers*?"

        "Yep. One thing, though -- this has to stay a secret, just between us
for now, Mars. If anyone finds out what you know, I could get in a lot of
trouble, okay?"

        "Are you and the Rangers looking for a cure, Nick?"

        "Darn straight we are. And you never do know, we might still find the
cure in time to..."

        "Don't, Nick... please don't!"

        "I have to, damnit!" her brother replied, his eyes showing finally
showing the anger and frustration that had been hiding beneath the surface all
along. "I can't give up, not until..."

        "They say I've got six months, Nick... no more then that. And only about
four until I fall into a coma that I probably won't come out of ever again."

        "That's not enough time..." came the whispered reply. "Damnit, that's
not enough time!"

        "Nick, please!... isn't it enough that you've found a way to come to my
side without endangering yourself? If we all die, you're the only hope we've got
to keep the family going! I'm happy that you came, and I *can* keep a secret..."

        "I'm not happy. And, and once you *die*, Mars, I don't think I'll ever
be happy again."

        She shook her head angrily at that remark. "Don't be stupid, Nick --
*life* goes on, and once I'm gone, you'll find something to make you happy again
eventually."

        "I doubt it..." And then it was that the image started to flicker, and
Nicholas began to swear. "Ah Hell!... Lesaki, just a little longer, please!"

        "You have to go, don't you?" she whispered, eyes downcast.

        "Wish... I had more time, Mars, but the power curve's running low
[crackle]. I'll be back though, you can count on it [buzz]... and I'll keep
right on coming back, just as many times as I can manage to!"

        "Be careful, Nick!"

        "...c..nt on it, Mars. H...'t found a problem I can... ick yet. Lo...
you..." And then, the image suddenly convulsed, and faded away... and Marie
slowly sank back onto the bed, her hand outstretched, her senses still jangling
from the encounter.

        "And you, Nick..." she managed. "And you."

                                     * * *

        "Did that... help?" Julia managed, as Lesaki finished untangling
Nicholas from the net. "You look..."

        "Upset, Captain?" Nicholas replied, as he breathed slowly in and out,
fighting off the tears. "Yeah, I'm upset -- and yeah, it's gonna take me a long
time to get over this when she does go... but yes, Captain, this did help.

        It helped a lot."

                                     * * *

 
 
"STAR AND CIRCLE: THE SEEKER'S FIRE"
 
 
EPISODE SIX: "TWILIGHT'S COUNCIL"

        (disclaimers and associated descriptions in overture)

                                     * * *

        <<ENVOI>>

        Drakh Fleet Carrier NELAZIZ -- running on beacon vector out of Centauri
territory.

        As smoothly as always, the doors slid aside, and Palakz stepped onto his
command-bridge, knowing what was coming... while at the same time, still
exploring the limits of what he had established beneath the Centauri palace --
and this being the first time he had ever done such a thing, the results were
interesting, to be sure. Of course, Raeznon knew nothing of this, and as such,
he knew what was coming...

        "Now that you have returned to us safely, my Vekh'shivalht," Palakz's
first officer began, her voice sharp with suspicion, "Perhaps you would be so
kind as to inform me of the reason for this... detour of yours? The Adversary
awaits us in hidden, distant places -- why, then, did you choose to prowl within
the carcass of Mollari's 'great' Republic?"

        "The search for the Adversary will not be an easy one, Raeznon," Palakz
replied, his expression determined and resolute as he assumed the chair his
Vaarliht had held for him in his absence. "And while the military might of our
Order will most certainly be put to use during the course of the search to come,
other methods and resources must also be utilized at the same time if we are to
succeed in finding our enemies."

        "And the world of the Centauri actually produced such a 'resource', did
it?"

        Palakz sighed. Raeznon was growing overly bold again -- this wasn't
really surprising, of course, given the time that had passed since their last
Test of Will -- time would obviously have to be found for a new Test, and soon.
Such was the way of service in the memory of the Dark Ones... such was the way
of his people. The weak did not survive, while the strong, the survivors,
learned the lessons that mattered. And even from her, to openly question the
commander of an order of battle would only be tolerated... so long.

        "Indeed, my Vaarlht -- but let me explain. The weapon I cast forth this
day is a weapon devised by Sheridan's Alliance, although they will not see *her*
as such, until is far too late for them to do anything about it."

        "Forgive me if I point out the obvious..." Raeznon carefully noted, "But
why do you refer to this 'weapon' in the first person?"

        "It has been said that there is no greater weapon in the universe then
the possession of accurate intelligence on one's foe. And that knowledge,
applied correctly, can be more devastating then any weapon of war ever
invented."

        "Then you have acquired an agent of Alliance for our use?"

        "I have."

        "*They* should not be used so freely..."

        "I felt it necessary!" Palakz all but snapped, "And in due course, you
will see that I was right to do what I did. The agent Islane Refa serves *us*
now... he concluded, his eyes glittering darkly. "And between the worlds of seen
and unseen, the answers we seek will be ours to have.

        If the Dark Ones will it, that is."

                                     * * *

        Elsewhere -- aboard the STORMWIND.

        "How goes the interrogation?"

        "As best as can be expected, under the circumstances."

        "What has he told you?" Rahkeel bluntly continued.

        "Nothing, as yet." Illithan freely admitted.

        "Nothing?" the Storm Dancer all but snarled. "I recruit you to my side,
and utilize most of the resources under my command to capture this Worker, and
you have *nothing* to report?"

        "That is correct." she replied, keeping her amusement at the rages of
this Warrior well in hand.

        "You begin to make me wonder why I should have trusted you..." Rahkeel
added a moment later, as she watched him visibly work to rein his anger in. "As
you *may* understand, the longer this takes, the more... concerned the Shai Alyt
will become. And even though we have been given a great deal of time in which to
accomplish our tasks, even his patience is not infinite!"

        "While this will not happen quickly, *Alyt* Rahkeel..." Illithan
replied, her tone turning his rank almost into a slur... a distinction he
certainly did notice, even if he chose not to comment on the matter. "What you
seek WILL be yours eventually... but we cannot rush into this. If you force his
hand, you will learn nothing -- but if the process is extended, drawn out, we
will wear him down, little by little. You must be patient."

        "What you ask of me is not an easy thing... but so be it. For now, I
choose to trust your instincts -- but understand that I will not tolerate your
impertinence for long, Worker Illithan! There will come a day in the very near
future when I *will* expect results -- and when that moment comes, there will be
no further delays. Is this understood?"

        "Perfectly. Alyt."

        "This is well, then." Rahkeel concluded. "For now, I leave you with your
subject and your... amusements. Until next time, Worker Illithan."

        The amusement was gone, now. And as the door closed behind her, Illithan
allowed her anger to come to the surface. His day, too, would come.

                                     * * *

        'The Road to the future,' Julia wrote, as she slowly sipped the
piping-hot cup of tea that had been delivered to her quarters a moment before,
'Is never an easy one, and the road is known to be both straight and complex in
the same instant. The road is laced with thorns...'

        <chime> She sighed, rose to her feet and moved off towards the door,
wrapping her long meditation robe more closely around her as she went. Never
failed, did it? Whenever she felt the need to write, was usually the moment the
chime went off... "Yes?" she tartly began.

        "Ah... Captain -- is this a bad time?"

        Julia blinked then, as her mood changed abruptly with the knowledge of
*who* was at the door. "Open!" she commanded, and a moment later the door slid
aside, to reveal the now-composed figure of Nicholas Dawson just beyond. "I'm
sorry -- you didn't deserve that, after all you've been through in the last
little while. What can I do for you, Mr. Dawson?"

        "Well... I'd actually like to ask you something, if you wouldn't mind?"

        "Mind, no -- but I must say, I'm a little bit surprised by your..
openness in coming here..." she replied, as he followed her inside. Isn't
this..."

        "The first time I've ever come to your quarters, yes." Dawson quietly
replied. "Let's be honest -- after the way we met, back on Minbar, there were
times I thought that I'd never have the guts to go through with this. That all
changed today, though, because when I came back from the meeting with my sister,
for the first time I saw you not only as the captain of this ship, but also as
someone who seemed to be *genuinely* concerned about what had happened."

        "The Drakh Plague's going to hurt a lot of people before this is over,
Nicholas... and a lot of people are going to die even if we and the crew of the
EXCALIBUR succeed in locating a cure -- people like your sister Marie. To echo
you, Nicholas, today I saw you not only as my chief engineer, but also as
someone in pain. And people in pain deserve to have helping hands, wherever they
can find them."

        "And you understand pain, of course..." Nicholas mused, "Because of what
you did and what you saw... and what you experienced during the Shadow War?"

        "And after," she confirmed, "Even though there's some days when I'm not
so sure all my knowledge is a benefit, or a curse."

        "If you can help others, there must be some good in there somewhere...
and that brings me to the final thing I wanted to talk to you about. Anyways,
there was this rumour going around the ship that you like to light candles..."

        "As you can see," she replied, gesturing to the candlestands scattered
around the room, "The rumour's true, apparently."

        "No kidding. Anyways, I was thinking of doing the same -- but before I
do, answer me this question -- why?"

        "The answer to that question... is a little more complicated then you
might think."

        "Is that the Ranger in you speaking, or the Observer?"

        "Probably a little bit of both..." she admitted. "But I guess this
probably *will* help, so here goes. The candle is the light we carry upon the
road travelled.

        The light we watch for, in home's window.

        The light lit in remembrance made.

        The beacon carried against the darkness.

        The light, within us all..."

        "...Captain?"

        She blinked again. "I'm sorry?"

        "Maybe you should get some sleep now, Cap..." Nicholas explained. "You
went all glassy-eyed on me for a moment, there."

        She laughed. "Comes with the territory, I'm afraid."

        "It does?"

        "As you said earlier, I *am* an Observer -- these things happen when my
gift start talking." At that point, she cast a critical gaze in his direction,
however. "You did hear what you wanted to hear, though, didn't you?"

        "Yeah... and more besides. Good night, Captain... sleep well."

        "You too, Nicholas." she replied. "You too."

                                     * * *

        He hadn't imagined it, oh no -- just for a moment, when she'd gone all
glassy-eyed on him after that little speech of hers, the Captain's eyes had
glittered briefly, and while it had only been for a moment, it *had* happened,
oh yes.

        A moment later, Nicholas began to whistle, as he wandered away down the
corridor... a tune he had picked up the other day during a pass through the
backlog of ancient cult programming he had stored in his quarters savefile.

        "Rod, old boy..." he muttered, "What *would* you think of her?"

                                     * * *

        While on a distant world, a pair of jade-green eyes snapped open, and a
hiss of displeasure emerged from fine lips, as a pair of wings were unfurled
against the night and her moons. "It is beginning, quicker even then I had
hoped..." the owner of those wings sadly noted, a moment later.

        "Such sadness and pain you will know, before we are done with this."

                                     * * *
