
        "In the beginning, she stood alone, singular to her task among the
people of the Younger Races.... but then I joined her, as acolyte to a greater
light. We thought ourselves unique... annointed we were by the Vorlons, named to
our calling by their most peaceful member -- and soon enough, we dared to think
ourselves alone in the universe.

        As the spring of 2267 drew to a close, however, we were about to find
out *exactly* how wrong we could be..."

                                     * * *

        Zax'the Major -- the edge of Minbari territory.

        The Rim. Alyt Vahnell of the Wind Swords Clan, the master of the Minbari
War Cruiser ELOSHANN, smiled wryly as he gazed out upon the frontier that was.
Not so many years ago, the Rim had been equated with ultimate danger, and
rightly so -- the threat of the Shadows had come from here, from lost
Z'ha'dum... but now the Shadows were gone, their warships banished, their home
destroyed. And even though their former servants, the Drakh, continued the work
of their vanished masters (a case in point, the continuing crisis on the Earther
homeworld) the Rim was now a far more friendly place then it had been -- and in
recent cycles, there had been few if any incursions into his people's territory.


        No one, even the Drakh, would now dare face the might of what was
arguably the greatest military force in the known galaxy...

        "Alyt." Vahnell turned on one foot as his First, Maelaid, emerged out of
the darkness. "Our forces in-system claim that they have detected a disturbance
near the worldlet Par'amon. Should we investigate?"

        "A disturbance, you say?" he replied, running one finger along the blade
that was forever at his side. "Were they not more specific, Maelaid?"

        "No, Alyt. They do, however, suspect *jump* activity."

        "Ah. And can you confirm whether or not there are any of our ships in
the area?"

        "There are not." Maelaid darkly replied.

        "So..." Vahnell mused, a bright light coming into his eyes, "This may
very well be what the Warrior Caste has been waiting for ever since the end of
the Shadow war... this 'disturbance' *may* signal the arrival of the lead
elements of an aggressor force coming into our territory!"

        "It has been many years since any force has done what you suggest,"
Maelaid thoughtfully replied, "And since we are allied with most of the other
Younger Races, perhaps you are being... hasty in assuming this disturbance
signals a prelude to invasion."

        "And perhaps *you* have grown over-accustomed to peace!" Vahnell sharply
retorted. "Even when one adds together the territories of all the local powers,
a great deal of our home galaxy remains unexplored and unknown. And that does
even begin to touch upon the numerous star clusters orbiting above the galactic
plane, as well as the two satellite systems that some among us name the Flames
of Yedrae, and the humans the Magellanic Clouds..."

        "The travel time in hyperspace required to reach the Flames is longer
then any that has yet been made..." the younger Minbari replied, after a moment.


        "That does not mean that it is not possible, however. But observe! -- we
now draw near to Par'amon. What, if anything, is present?"

        "Our sensors detect nothing... hold!" Maelaid frowned, then. "I take
back my previous comment, Alyt. One vessel in Par'amon's shadow makes itself
known to us... heavily stealthed -- it's configuration, unknown."

        Unknown. Alyt Vahnell smiled at that remark -- the probability of
engagement with an unknown foe appeared to be increasing with every passing
moment. "Very well -- take us in towards them on an approach vector -- very
slowly. Do nothing that will seem... threatening to them."

        Maelaid nodded curtly at that remark -- this time, the gunports would
remain *closed*, of course... that was a given. "We are approaching Par'amon's
Shadow, Alyt -- surely they must realize that we have detected them by now?"

        Vahnell was about to reply, when all of a sudden, the 'first contact'
turned ugly, as he had feared. The ship they were slowly approaching abruptly
wheeled in space towards them, and two things happened in quick succession.

        The first, the insistent *screech* of a scan-field penetrating the
systems of a Minbari Sharlin class cruiser... the first time such a thing had
happened to a Minbari ship of the line in hundreds of cycles.

        And the second? The opening of many, *many* jump points around the
ELOSHANN. And in that singularly unpleasant instant, only one thought was going
through Vahnell's mind...

        Was this how war began?

                                     * * *

        ISAS SHARD OF NIGHT -- resupply stopover at Minbari outer colony
Shelaya. May 14th, 2267.

        Her eyes bright with anticipation of the reunion to come, Julia entered
the SHARD's hangar bay, most of her command staff behind her, and paused just
beyond the doors to take in the sight of the recently arrived Minbari flyer that
had just come over from White Star 135. The pilot of that flyer, when he had
discovered from High Councillor Westcastle that she intended to stop over at
Shelaya for some much-needed supplies and a brief shore leave for her crew, had
moved with unexpected *haste* to order a White Star to 'ferry' him to the colony
forthwith, before the SHARD and her crew were once again called back to duty.

        "So..." Nicholas began, as was his way, "What's the big deal about this
Ranger, anyways?"

        "Once again..." Klairika replied dryly, "Our esteemed chief engineer
proves to one and all that he still has much to learn about the Anla'shok and
our ways."

        "Could we maybe skip the lecture just once?"

        "As you wish, Mr. Dawson. For your information, the just-arrived flyer
is commanded by one of the original members of the Babylon 5 Anla'shok Council.
This member served with distinction on that station until the year 2263 by your
reckoning, when he followed his superior, Sha'vei No'Raden Shival to Minbar to
help instruct the latest generation of Rangers in the holy city of Tuzanor.

        By far the most important piece of information for you to digest about
this individual, however, is the following -- he was instrumental in instructing
our Val'na in the ways of the Anla'shok when first she came to the side of the
Rimstalker and Sech Westcastle during the early stages of the Shadow War."

        "And the name of this teacher of prodigies would be what?" Dawson
inquired with a frown, as the flyer's entry hatch finished opening in front of
them.

        "She knows my name, Nicholas Dawson." a calm yet amused voice replied.
"So why don't we let your Val'na take care of the introductions?"

        "Welcome aboard my command, Sech Tharvonn..." Julia said, her smile now
brilliant, as she moved forward to meet her former teacher and friend of long
standing. "Your trip from Minbar was a pleasant one, I trust?"

        Tharvonn snorted at that remark, as Klairika and the rest stepped
forward to introduce themselves. "The commander of White Star 135 was a trifle,
shall we say, 'miffed' at being diverted to Shelaya for what he termed a
'non-strategic' reason, but yes, the trip was pleasant overall. Enough about
travelling, however!... I did not come all this way to talk about that -- I came
to see *you*, and to meet the crew you have assembled around you... and lastly,
to take a good look at this warship I have heard so much about in the last
little while."

        "And what do you think?" she replied, slowly twirling on one foot to
take in the hangar bay and fighters around them, as Tharvonn and the rest
finished greeting one another.

        "First impressions are not necessarily correct ones, as I told you long
ago. But thus far," Tharvonn continued, "I am... tentatively impressed with what
I have seen here, my former student. This, together with the reports you have
been forwarding to the High Council, allows me to believe that you may yet
succeed in the tasks that President Sheridan has assigned you."

        "Yet?"

        "Yes, indeed!" Tharvonn cautioned, as they moved out of the hangar by
together. "You've had it easy thus far, Julia... Captain Gideon and his crew
have yet to encounter a threat sufficiently powerful to make it necessary for
you to intercede on their behalf. I have no doubt that this day is coming
soon... but it has not happened *yet*. And until it does, the experiment must be
deemed incomplete..."

        <chime> Julia turned away from Tharvonn in astonishment then, as that
tone sounded -- the tone that meant one thing, and one thing only.

        Battle stations.

        "Anla'shok Keynes!" she snapped. "Report!"

        Without a beat, the ship's systems responded to her commands, and a
holographic image of the SHARD's bridge promptly shimmered into being in the
corridor, centred on Sheynell, who had volunteered to take on the duty of Watch
officer so the rest of the staff could greet Sech Tharvonn. "President Sheridan
is on the link for you, Val'na -- may I suggest that you and the rest of the
senior staff come to the bridge at speed?"

                                     * * *

        "Ah, Captain Tikopai..." President Sheridan began as Julia, Klairika and
the rest arrived at their stations, "At last."

        "Mr. President," Julia replied, a trifle curtly, "Would you care to
explain to me why my tactical officer has placed the SHARD OF NIGHT at full
combat readiness?"

        "As a matter of fact, I would, actually. Captain, less then five minutes
ago, several members of the Grey Council, in addition to Shai Alyt Kozorr of the
Warrior Caste, were present in my office to relay what may be a fairly
disturbing piece of information. Less then a hour ago, the early warning
satellites in place around the Minbari Colony Xax'the Major registered what the
warriors on station there believed to be jump activity. As such, the Minbari war
cruiser ELOSHANN was diverted from its normal patrol pattern to investigate the
situation.

        Shortly after that order was given, all contact with both the colony and
the ELOSHANN was abruptly terminated." Sheridan took a deep breath, before
continuing. "The Grey Council has at this time asked me to divert elements of
the White Star Fleet to Xaxthe nearspace to support the war cruiser squadron
that Shai Alyt Kozorr is sending in to investigate the situation.

        I have also, at this time, decided to send you and the SHARD in as well,
Captain. If this is a prelude to war with a new and unknown power beyond
Alliance boundaries, we need to have as much firepower on the spot as is
reasonably possible."

        "And since we're already in Minbari space resupplying," Julia finished
for him, "We'll be able to get there ahead of most of the White Star Fleet, in
any case."

        "Exactly." Sheridan concluded. "Any other questions, Captain?"

        "None at this time, Mr. President. SHARD OF NIGHT out." And as
Sheridan's figure faded from sight in front of her, Julia cast a rather pointed
glance in Klairika's direction. "Our crew?"

        "Will all be back aboard in ten standard minutes..." the Brakiri
replied. "Your orders?"

        "As soon as they're aboard, we jump for Xax'the Major, of course." Julia
concluded, her expression determined. "Best possible speed."

                                     * * *

        Elsewhere.

        "The bait has been laid, my daughter. Now, the question is, *will* they
take it?"

        An eye glistened in the near-dark of the Sanctum, and then the daughter
in question joined her father on the viewing point of their domain, her wings
easily supporting her weight against the reduced gravity field of the Nai'shrawn
dreadnought that had carried them so far away from their home in the Cradle of
Stars. "They will, my father," the Observer named Nirisha-Shalios- Trakande
declared, her expression almost... sad.

        I have seen it."

        "And so shall it be."

        "So shall it be."

                                     * * *

[Cue Dramatic Music]

KLAIRIKA ALIDIAE
We are the Watchers...

[Klairika standing on the bridge of the SHARD OF NIGHT, an image of the
EXCALIBUR hanging in the air in front of her.]

SHEYNELL KEYNES
We are the Warriors.

[Images: Sheynell at the tactical station, the battlecruiser firing its main gun
and destroying a Drakh capital ship]

LARIEKEN
We are the Guardians...

[Image: Larieken defending his Captain against Z'shailyl attackers, warrior pike
in hand]

VEYSHAHK
We are the Healers.

[Image: Veyshahk at his desk in MedSection, an image of the Drakh virus on his
computer screen.]

DASOURI and NICHOLAS DAWSON
We are the exiles...

[Image: Nicholas in Engineering, Dasouri at the helm of the SHARD]

JULIA TIKOPAI
And I am the Seeker.

[Image: Julia's face, lit by candles, the stars of the Galaxy beyond]

KLAIRIKA ALIDIAE
We are the Rangers of the SHARD OF NIGHT, in this, the Earth Year 2267.

[Image: The SHARD OF NIGHT enters, from the left...]

JULIA TIKOPAI
This is our story.

[... before engaging darklight mode, and going into hyperspace.]

 
 
S T A R A N D C I R C L E
 
 
"T H E S E E K E R' S F I R E"

                                     * * *

 
Starting with this episode, I will be moving more towards the 'virtual TV' mode
of writing in S&C then I have been in the recent past. As you can see below,
'guest starring' actors and actresses of today's world will now be chosen for
the roles in S&C wherever possible (just like in VS6) -- and guest roles in
prior episodes on my web site now also share this trait. This done, in response
to S&C now being part of the Phoenix Online TV network located at
http://www.pvtonline.com. Check it out!

And with that said, on with the show!

The Author

                                     * * *

 
 
"STAR AND CIRCLE: THE SEEKER'S FIRE"
 
 
EPISODE SEVEN:  ULTIMATUM 

         (disclaimers and associated descriptions in overture)

                                 GUEST STARRING

                             ROBIN SACHS as Aielyn
                            LEA THOMPSON as Nirisha
                           TERRY O'QUINN as Tharvonn
                  LARA FLYNN BOYLE as Sech Jennifer Westcastle

                                      WITH
                   RUSSELL CROWE as William Westcastle *and*
                  BRUCE BOXLEITNER as President John Sheridan

                                     * * *

        <<ACT ONE>>

        Minbari Colony Xax'the Major - high orbit. May 15th, 2267, human
reckoning.

        Her eyes never showing the fear she felt inside at what might still be
ahead of them all, Nirisha gazed down upon the alien world from her viewpoint in
the sanctum aboard TIELDA'S PRIDE, the Nai'shrawn-class flagship that had
carried them all the way through the silent, abandoned territory of their
greatest enemies and into this calmer quadrant of the galaxy, in search of that
which her father the Speaker sought.

        In search of the one she feared. The Observer she had to meet at all
cost, if any of her kind were to survive.

        She was also, of course, an Observer -- one of the few in any species
born to touch upon the currents of history and record the events of the present
for posterity -- and in the five and a thousand turns since the Exodus Fleet had
arrived in the Cradle of Stars, her species, the Eloi'a, had been senior amongst
those known to harbour Observers... or 'Watchers' as some named them -- the
first to develop the touch called *gla'ima*, the genetic heritage that made them
what they were.

        Gla'ima. Nirisha sighed anew, and shook her head then -- it was one of
the great mysteries of the ages how such an ability could be shared by so many
species... an ability that allowed Observers to call out to one another across
the vastness of space (if the gifts they possessed were strong enough) and
occasionally even see into the futures-that-might-be. The loose confederation of
Cradle species that answered to the Elder Eloi'ae in their flame-crystal towers
all possessed the heritage of her kind -- but then, as all knew, the spread of
their union outwards from the Cradle had halted -- as an age began in which her
species and their allies had been forced to retrench and retreat before the
onslaught of an enemy not unlike those spoken of in the Book of Exodus.

        Like the enemy that had destroyed their former home, now lost forever.

        The Dark Ones her mother had named them in Nirisha's youth, and dark
they had been in truth. Their black, many-armed warships had first come
screaming out of the void into the outskirts of the Cradle more then four
thousand Turns before, and nearly her kind had been destroyed then. The times
since had been divided into movements of peace and of war, and luckily for the
Eloi'a the times of War had been predicted by their greatest Observers well in
advance of the actual arrival of the Great Enemy... enough so that the
Militarists had been able to undertake significant warship construction programs
turns before the Dark Ones had come upon them.

        But then... then, at the height of the latest outbreak of terror and
pain, the Dark Ones had abruptly, *mysteriously* turned their legions of chaos
aside and vanished from sight. Cautiously the squadrons had pushed out into the
void, and even down into the great whirling disk of stars below their
cluster-home... and they had found nothing, no sign of the enemy at all!

        What had caused this to be, the militarists had asked? Yet again the
commanders had turned to their Observers for guidance, and *one* Observer had
answered the call -- that Observer had reached out across the darkness and
received the answer that everyone sought.

        She had been that Observer, and even now, Nirisha clearly remembered the
message that had come to her in the night -- the message she had subsequently
given to the disbelieving flight-leaders that protected them all.

        "The One has driven them away." she had cried out, all those turns
before. "The one who is Three -- the Three who is one... the three that is alien
to us." It had not stopped there, of course, oh no -- the vision had continued.
"The One who is served by two of our Order, lost ones they are... nevertouched,
misguided... but they will change our future, and walk upon the walls of
divison. They must be found... or we are lost for all time."

        In the turns since those words had been spoken, Nirisha had come to
conclude that there were some things should never have been said. Long it had
taken her father to convince the Elders to send an expedition out across the
void that seperated the Cradle from the galaxy below, but in the end, they had
done so -- and moving slowly, trusting in their gla'ima, the two of them had
guided the squadron across the years-of-light and through the reddish murk of
the gap-between, until they had arrived at *this* place, the world named Xax'the
Major by the race who had colonized it.

        A race named the Minbari. Nirisha turned away from the view, then,
extended her wings, and glided across the Sanctum interior and into the
passageway that connected it to the nerve centre of TIELDA'S PRIDE -- the
command sphere.. the place, even now, where her father resided.

        "Ah, Nirisha..." Aeilyn-Trakande-Xexus noted a moment later, his voice
penetrating thorugh the hubbub of the command sphere, "There you are." His gray
and emerald plumage well groomed as always, the Speaker drifted down on his own
wings to join her. "The warriors are becoming anxious, I am afraid -- the
waiting does them no good."

        "The wait will be over soon, father, as well you know and understand.
Our scout drew in a warship of these Minbari as we had hoped, and soon enough,
you gave the call to jump in and surround their vessel. Fight they did not, as
honorable and intelligent beings should..."

        "If there had been more then one of their ships," Aielyn darkly replied,
"The story might well have been very different, my daughter. In any case, the
'Ael-leet' of their vessel was quick to warn us that his fellow warleaders would
soon be joining him at this place."

        "And they will not be alone, father." Nirisha reminded him. "We have
woven this net carefully... and they will respond." She ground her sharp teeth,
then. "They *must* respond -- for if they do not, negotiations with these
warrior Minbari may not go well at all."

        "You would speak, Observer to Observer, to an alien outcast who knows
nothing of our kind and ways?" Aeilyn cautioned. "Who, indeed, may not even know
how to touch her 'gla'ima' properly?"

        "Even so, father -- it is our only chance. We *must* negotiate in good
faith and show the races of this domain that we mean them no harm -- or this
first contact will be doomed to failure."

        "Still I question this concept of 'equals', Nirisha..." was the other
Observer's next comment. "By what right should they be treated so?"

        "If they had not done what they had, we might not now live!" she
retorted, her eyes flashing dangerously close to anger. "We must not insult
them, Father, for they clearly played an integral part in driving away the Dark
Ones -- this I have seen already."

        Aeilyn snorted. "We shall see, I suspect, soon enough whether you are
right or not."

        "Speaker!" the master of TIELDA's crew suddenly exclaimed, "Disturbances
forming -- confirmed!... eight vortexes opening, quadrant perimeter seven-high
polar perspective."

        "I see them, my Wingleader -- how many vessels of the Minbari do we
have?"

        "five full claws... in addition to a handful of smaller vessels..." the
Wingleader blinked, then, as new data was relayed to his station. "Interesting,
my Speaker -- the smaller vessels *appear* to be more advanced then the larger
ones in some respects -- we are being hailed by them in several languages,
including the Minbari tongue we have translated named 'Light'."

        "Translate to Eloi'shalaai and project!" Aeilyn commanded.

        All Eloi'a in the sphere gazed to the heart, then, as an image shimmered
into being of what appeared to be a Minbari female on a sleek, purple-yellow-
white bridge that made Nirisha shiver in anticipation of what was to come. "This
is Anla'shok Val'na Levann of the White Star Fleet to unknown intruders in
Minbari territory. Know that I represent the Interstellar Alliance, of which the
Minbari Federation is an integral part. You have surrounded one of our warships,
and under our laws, we now require you to free this vessel, or face the
consequences of that refusal."

        "Anla'shok Val'na?" Aeilyn muttered, his expression puzzled.

        "It... roughly translates as 'watcher-captain', my Speaker," the sphere
academatrix announced. "The situation grows more and more complex -- it is
apparent that these 'White Star' vessels are part of the military force serving
this Interstellar Alliance the Minbari female has mentioned. Perhaps the leader
of this 'Alliance' seeks to avoid shedding-of-blood?"

        "Perhaps... and yet, the Observer has not yet come?" Aeilyn inquired of
his daughter.

        Nirisha shook her head. "No, my father and Speaker -- neither of them
have as yet appeared."

        "Then for now, we keep our silence."

                                     * * *

        White Star 77.

        "Observe that the ELOSHANN has not yet been harmed, Val'na..." White
Star 77's first officer commented. "The alien warships, while numerous, have not
harmed them in any way that we can observe... they have only chosen to scramble
all communications into this area."

        "And yet," Val'na Levann replied, as close to anger as she had come for
as long as he could remember, "They ignore our offers to talk, and spurn all
communication." The Minbari rose from her command-chair then and began to pace.
"What could they be waiting for?"

                                     * * *

        It was at that moment, of course, that her sixth sense kicked in, and
Nirisha shivered all over and whirled upon her clawed feet, as a sharp
alert-signal sounded in the sphere, and most of the militarists on duty suddenly
*surged* into action. "What has happened?" the Speaker demanded.

        "It is... curious, my Lord Speaker!" the flummoxed Wingleader replied.
"A *new* vessel has just appeared as if out of nowhere, next to the Minbari
vessel we cornered upon our arrival in this place." TIELDA's commander drew in a
deep breath, then. "My Speaker! -- this new vessel appears to be emitting *more*
power per mass unit then our greatest dreadnoughts -- certainly enough to tear a
link through our jamming systems."

        "Impossible!"

        "The technology of this vessel is extremely advanced, Lord -- perhaps
equal or greater to our own in many respects."

        It was then, of course, that Aeilyn realized his daughter was paying
absolutly *no* attention to what was going on, and instead was focused
completely and totally on the new arrival to the exclusion of everything else.
"Nirisha!" Aeilyn exclaimed, "Is it them?"

        "It is *her*..." she whispered, the thrill of fear running along her
spine at the words she spoke. "The one spoken of only in whispers -- the breaker
of rules, the maker of destinies.

        The Seeker of change."

        "We will speak of this later, Nirisha... not now."

        "But Father!..."

        "You will be silent, Nirisha!" And even as she obeyed his command, the
Eloi'a Speaker for the Cradle of Stars gave another command. "If only to listen
to my words. Now that she has come, this is what you shall do for us..."

                                     * * *

        "Your analysis, Larieken?" Julia inquired, as the face of Levann, still
showing surprise from the sudden appearance of a warship she had obviously known
nothing about up to this point, faded from the holographic screen in front of
her.

        "The formation consists of twenty-one capital vessels and over thirty
smaller vessels of White Star size or greater, Val'na." Larieken replied, his
eyes showing his clear fascination as the specs of the alien vessels were
downloaded to his station. "The largest are more then three of your kilometers
long, and heavily armed... and even their smallest ship-of-the-line carries more
firepower for their size then almost any ship your race has ever built... the
only exception being, perhaps, the various iterations of the Warlock Class."

        "Are they powered up?"

        "Negative... their weapons systems are, for the moment, completely
powered down."

        "Very good." Julia took a deep breath, then. "Hail the ELOSHANN for me
please, Klairika."

        "Done." the Brakiri replied, a moment later.

        "Alyt Vahnell, this is Anla'shok Val'na Tikopai of the Alliance
battlecruiser SHARD OF NIGHT. Are you and your crew well?"

        A moment later, the air in front of Julia shimmered, and the face of the
ELOSANN's Alyt appeared. "Well enough, yes -- although I will admit, by Valen,
that my crew was somewhat, shall we say, *surprised* by your sudden appearance
here, Val'na! We were not aware that such a vessel as yours had even been
constructed..."

        "And that is the way it must stay for the time being, Alyt!" she warned
him, as she had Levann a moment before. "President Sheridan only allowed this
mission to proceed because we are inside Minbari space -- there are races and
individuals known to us that must never know this has happened."

        "I understand your words." Vahnell seriously replied. "For the present,
however, there are other concerns -- firstly, do you believe that there is a
chance your sudden arrival may have given our opponents cause to rethink their
strategy?"

        "I do not know the answer to tha..." Julia paused in mid-sentence then,
however, as a strange shimmery sound began to grow in the air around her.
"Klairika, do you hear that?"

        "Hear... what?" the Brakiri replied, her expression one of puzzlement
even as the sound grew louder.

        <Do not bother asking them if they can hear the sound, Observer..." a
soprano voice announced. <They cannot hear what they cannot understand. You are
touched by gla'ima, Julia-Seeker-Tikopai... and now, we are as one. Welcome
home, outcast, welcome to the Circle that is.>

        "Is this... telepathy?" she replied, rising to her feet as the rest of
the bridge crew began to realize that there was something *very* strange going
on, and Klairka suddenly and abruptly decided to sever communications with the
ELOSHANN. "And who are you?"

        <Of a sort, yes -- but not the same as that you know of as mind-speech.
The rapport between us is made possible by the genetic heritage we share, Seeker
-- the heritage that has drawn my father and I across the empty void of space to
find you.>

        "Who are you?" she repeated, shivering at the title the Other had given
her... the same title Galen had bestowed upon her, months before. Seeker.

        <My name is Nirisha-Shalios-Trakande, the names given, taken and prior
among our kind. I am of the Eloi'a, and I serve the Elders of the Crystal Towers
in our home, the Cradle of Stars. And as to what I *am*, have I not given you
enough clues already? What more do you need to make the connection, to realize
the truth that is?>

        The sense of ice grew greather in her at those words, and suddenly,
finally, and all of a sudden, she understood. "You're an Observer, too?"

        <So we are called, yes.> came the reply, heavily tinged with amusement
in response to her shock and confusion at this sudden turn of events.

        "If it pleases you, will you show yourself to us?"

        <We shall. Observe and understand.>

        "Signal coming in from the alien flagship..." Klairika announced, her
expression troubled. "Shall I..."

        "Display on main viewscreen, and reroute to all other Alliance ships
in-system!" she exclaimed, and a moment later, everyone on the bridge
straightened involuntarily as an image rippled down revealing what appeared to
be the bridge of the alien warship.. the Eloi'a warship, she mentally corrected
a moment later -- and part of the stiffening was due to the surprise that
everyone appeared to be feeling at the sight.

        For standing straight and tall in the viewscreen were two... what could
they be called? -- *avians* was probably the closest analogue, their faces sharp
and beaked, their tall and shimmery wings folded neatly behind them. The first,
his face wise and aged, was probably the leader or captain of that vessel... and
yet, was clearly *not* the Eloi'a that had contacted her.

        This individual, far younger then the first, stood behind and beside
him, her plumage brighter but less complex, and while Nirisha of the Eloi'a was
not smiling (nor, given her avian characteristics, was this probably even
possible) she was quite obviously pleased that the meeting had now become
face-to-face instead of mind-to-mind.

        And also... almost *fearful* about something else. Involving her?

        "The contact has been made, as we predicted it would, so long ago." the
older Eloi'a began. "In the name of the Order and the Crystal, I greet you, Lost
One, as Observer to Observer. We have travelled far to meet with you and your
kind... travelled far to discover what it was you and the others did to drive
the Dark Ones away. It is an honour to meet you at last."

        "Your name, Elder?" she managed.

        The Eloi'a... laughed? "You may call me Aeilyn-Trakande-Xexus,
Julia-family-Tikopai."

        "And are you and Nirisha related, then?"

        "The one you refer to is my daughter, Lost One... the Observer who first
gave us a reason to begin the search for you. And now that we have come to this
place, anything is possible." Aeilyn bowed in her direction, then. "As Speaker
for all who Follow, I invite you and your First aboard my flagship, TIELDA'S
PRIDE -- the negotiations, they must begin."

        "Before this occurs," she firmly replied, "I would have an answer as to
why you cornered a Minbari ship-of-the-line, Speaker, and enacted a
communications blackout throughout this system. These actions must be answered
for if the Minbari are to think you a peaceful race."

        "And so shall they be, Observer..." Aeilyn replied. "When you join us."

        "'Round and 'round we go..." Sheynell muttered from the tactical
station. "And where we stop, nobody knows."

        She sighed. "A fair request, Speaker. We shall be coming aboard your
vessel shortly."

        "Then all is as it should be." Aeilyn concluded. "Until then,
Julia-family-Tikopai, I and my daughter await your coming most eagerly." And
with that, the image of the TIELDA's bridge faded away.

        "Val'na..." Klairika noted a moment later, "Alyt Norann of the war
cruiser SILAHTI is on-line waiting to speak to you, and Val'na Levann as well."

        She winced at that -- Norann was probably furious that *her* ship had
been the one to be contacted, while Levann probably just wanted more answers.

        "Inform them that I will speak to them in my ready room, Klairika -- and
would you please bring us into close proximity with the Eloi'a flagship while
the argument is progressing?"

        "It shall be as you say." Klairika replied, a hint of a smile now on her
face as at the helm, Dasouri twisted the SHARD in space and moved her off
towards the flotilla of alien vessels in high Xax'the orbit.

        And now, Julia mused, as she moved through the door, it was time to
moderate what was probably going to be the conference call from Hell...

                                     * * *
 
 
"STAR AND CIRCLE: THE SEEKER'S FIRE"
 
 
EPISODE SEVEN: "ULTIMATUM"

         (disclaimers and associated descriptions in overture)

                                     * * *

        <<ACT TWO>>

        Minbari Colony Xax'the Major - high orbit. May 15th, 2267, human
reckoning.

        "Observers?" Alyt Norann of the Minbari war cruiser SILAHTI ground out,
his disbelief plain, as Julia leant back in her chair and tried desperately to
avoid the urge to start shouting into the holographic receiver. "I will assume
you have proof of these claims, Val'na Tikopai -- that these creatures you name
the Eloi'a do indeed mean us no harm?"

        "The proof you seek will not be easy to give, I am afraid," she
carefully replied. "The only thing I can tell you at this moment is the
following: Aielyn-Trakande-Xexus, the commander of the Eloi'a expeditionary
force that crossed the Shadow territories to reach Alliance space, is the
Speaker for an organization of races he names the Cradle of Stars. It also seems
clear that they have come a very long way to meet both myself and my former
Anla'shok teacher Sech Westcastle... as well as discover why and how the Shadows
were banished beyond the Rim -- and who was responsible for this feat."

        "Then why," Norann continued, "Did this *Speaker* choose to isolate one
of our colonies and also the war cruiser ELOSHANN from the rest of Minbari
territory, if this *expedition* is one of peace... and why did he bring so many
vessels of war with him?"

        "To gain our attention in a fashion we could not hope to ignore, Alyt."
Julia succintly replied. "And to ensure that your Shai Alyt sent enough military
force to this system to that neither side 'jumped the gun' as my kind says. As
you may noticed and he had hoped, the forces loyal to Minbar and the Cradle of
Stars are more or less balanced at the moment.

        Finally, it was belief that President Sheridan would also feel the need
to send my command to this region, so that he would be able to make contact with
*me*."

        "And you claim that he is one of these 'Observers' I have heard
mentioned on Minbar from time to time, then..." Norann's eyes narrowed, then.
"As are you, if memory serves."

        "You are correct..." she allowed. "Up until this point, Sech Westcastle
and myself had been lead to believe that 'Observing' only involved the need to
write of the important events in recent history, and record them for posterity's
sake. It is now becoming increasingly evident that is not the case... if this
trait is shared among as many species as Speaker Aeilyn claims it is."

        "I see. So what is the next step in this progression, then?"

        "In a few moments time, myself and my first officer will be making the
trip to the Eloi'a flagship TIELDA'S PRIDE, at which point we will begin to
negotiate a continuation to our relationship with the representatives from the
Cradle of Stars... a relationship that may, if all goes well, be quite a
valuable one for all concerned."

        "Yes..." Norann pondered, "Their technology is evidently quite advanced,
perhaps even more advanced then our own in some respects. Very well, Val'na
Tikopai, I will keep you from your duties no longer."

        "Thank you, Alyt."

        "Only remember this!..." Norann cautioned. "Negotiate well, and do not
make too many concessions before we can maneuver these Eloi'a into an arena
where experience is more readily available then enthusiasm!"

        She bowed slightly in his direction at those words. "I hear your advice
and will take it to heart, Alyt. Good day." And even as Norann's image faded
away, she sighed in relief -- at last, that was over! And now it was time to get
ready for the trip over to the mammoth Eloi'a flagship...

        <chime> Julia frowned -- now who could this be? "Yes?"

        The door slid open, and she involuntarily smiled as Tharvonn stepped
through the door, his expression serious, precise and to the point... as usual.
"Now *this* was quite a sudden turn of events, wasn't it? And while I do
understand you haven't had time until now to think about much anything but
whether you were going to be fighting these 'Eloi'a' or not, perhaps now things
have calmed down a little, I can be of service here."

        She smiled, and gestured him to the nearby chair in front of her desk.
"I will admit, Sech, that the events of the last hour have taken me somewhat by
surprise -- and even more surprising is the fact they want *me* to open
negotiations with them!"

        "Hmm, yes..." Tharvonn thoughtfully replied, "Let me be honest with you
at this time-- despite your recent bold ascent to command rank and your status
as Observer-on-station, the reason they wish to meet with you may also be a
cover set in place to take advantage of your inexperience with negotiation."

        "You speak truly," she ruefully admitted. "But is there is a solution to
this problem, Sech?"

        "Perhaps," Tharvonn replied, an amused glint now in his eyes, "The
Eloi'a would not be offended if yourself and Na'lai Alidiae were accompanied by
an 'advisor' during this difficult, early stage..."

                                     * * *

        <aside: Nirisha private text - locked.>

        Historical noting for my Great Work -- the meeting I have feared all my
life is about to occur... and my father is about to make the greatest mistake of
his career. He believes, of course, that what he is doing is the right thing to
do... that we will be able to treat these two Lost Ones as members of our Order
-- that the Code of the Crystal Towers can be applied to them, and that they
will accept him as their leader once the 'shock of reunion with your own kind'
has worn off.

        And that the tithing will occur as it has always occured.

        I wish I could believe that this was the right thing for us to do... but
in my hearts, I know that it is not... and that my father Aeilyn is about to do
something that once undertaken, cannot be turned away from. I have done all I
can to help him avoid what is to come... but he is my father, and he is our
leader, while my standing is merely that of the Clairion's Tower... lowest among
our kind. I can advise, but he does not have to listen to me, now does he? No,
not at all.

        He has, you see, already made the decision that will break us... and all
I have done, it will not be enough to avoid the darkness to come. These Lost
Ones are about to prove my father completely, tragically wrong in his need to
assume 'all will be as it should be'. While beyond that moment of sundering, I
cam see only pain and loss, for all concerned.

        <end text>

                                     * * *

        Eloi'a Expeditionary flagship TIELDA'S PRIDE -- smallship docking
portal. Shortly thereafter.

        "Have you noticed, my Lord," the TIELDA'S Wingleader commented, as
Aeilyn patiently awaited the arrival of the 'flyer' from the Lost One's
battlecruiser command, "The dependence of these 'Alliance' races upon tiny
one-pilot warcraft?"

        "I have, yes..." Aeilyn replied. "Curious this is that the Minbari, in
addition to this other race named 'humans', are so willing to send their
warriors out in craft so frail and undermanned. I will assume of course, that
you have an opinion on this matter?"

        "I do, yes." the Wingleader replied. "The drive technology used by the
races of this Interstellar Alliance does not seem to be as *advanced* as our own
-- or their projectile technology, for that matter. The Minbari in particular,
and the Alliance fleet warships as well to a great degree, appear to have
developed a dependence upon energy weaponry -- and therefore, are willing to
fight battles at close quarters. Hence, their use of one-pilot warcraft -- it
is... advantangeous, my Lord, under such circumstances, to send out swarms of
highly maneuverable fightercraft to damage the capital ships of one's opponent."

        "While we, on the other hand," Aeilyn noted, "Have learned from long
experience the following wisdom -- if one is willing to let one's enemy get that
close, one will almost *surely* die."

        He was, of course, referring to the deadly weapons the Dark Ones had
employed in their age-long wars against the races of the Cradle -- even now,
Eloi'a broods were frightened in the times before sleep by the tales of brave
warriors and warfleets decimated by the purple knife-rays of the Great Enemy...
before the lesson had been taught, and the builders and creators had begun
acting instead of *re*-acting. The many heavily defended orbital missile
platforms throughout the Cradle of Stars and even in the approach lanes of the
Gap-between were a legacy of those times, as well as the gravitic drive systems
that could effortlessly accelerate their militarist ships and missiles at over
eight-cubed homeworld gravities for minimal periods.

        In other words, the one advantage the Eloi'a had held over the Dark Ones
for a very long time was the ability to run away from them effortlessly, lead
them into range of the missile platforms and backup energy weapons grids, and
live to tell the tale. The tactic hadn't always worked, of course... but it had
worked often enough for the Cradle to survive four cycles of the war against
their enemy.

        And now, the Speaker pondered gravely, they had come upon this
Interstellar Alliance... a group of races that (beyond the Minbari) did not seem
to possess nearly as advanced a technology base as the Cradle of Stars... an
Alliance willing to send out its warriors to die at close range in warcraft too
frail to protect their pilots, but numerous enough to do damage to the foe.

        An Alliance which had, on the other hand, somehow managed to drive the
Dark Ones (in this part of the galaxy, named the Shadows) completely out of the
galaxy. How they had done such a thing was a question to even make him pause --
the records they had downloaded during the initial datascan of the Minbari war
cruiser ELOSHANN had but not been terribly clear on how it had been
accomplished, only that a being named 'Lorien' had been involved... but had been
*quite* clear on which Alliance world-members had been primarily responsible for
the feat -- a Minbari named Delenn -- and her life-partner, the human named John
Sheridan... who was (not coincidentally, in his opinion) presently the leader of
the Interstellar Alliance.

        Now *this* was a warrior he keenly wished to meet! But first, Aeilyn
mentally added, as the graceful purple-white Alliance flyer arrived on the
docking-floor below, there was the matter of this Tikopai female... this
*youthling* outcast Observer who commanded what was almost certainly one of the
most advanced warships in the Alliance arsenal.

        The female his daughter had named Breaker of Rules, Maker of Destinies,
and Seeker of change. What these titles referred to, he did not yet know... but
Aeilyn nevertheless feared that he was about to find out *exactly* how the
isolation imposed upon this Lost One would affect her obeyance of the rules of
the Order.

        Part of him was not looking to these revelations in the slightest. But
only a part -- the rest? The rest of him was looking forward to the greatest
challenge of his career.

        "Enact hi-gravity bubble!" he commanded, as the pressure door of the
Alliance flyer began opening. "Stand ready to receive our guests!"

                                     * * *

        "This is..." Klairika began, "An imposing vessel, Val'na."

        Julia gazed up and around, almost but not *quite* restraining herself
from a mild gape at their surroundings. The outer hull of the Eloi'a dreadnought
TIELDA'S PRIDE, a double-spindled silver splinter more then three kilometres
long, had proven to be a thick shield above what amounted to a hollow interior
full of metal lace. Nodes and great arcing strands of superstructure filled the
void over her head... while above and towards the bow from her perspective, a
larger black and silver node dominated the interior of the warship -- no doubt
the 'command sphere' they had seen in the first transmission from this vessel.

        The other thing she had noticed immediately was the following -- while
she, Klairika and Tharvonn were quite clearly within a gravitational environment
suitable for their needs, just beyond the platform they were standing on, Eloi'a
could be seen drifting from place to place within a warship on their wide, often
multi-colored wings.

        "Greetings to you, Lost One." She turned aside from her preocupation
with the ship, then, as the leader she had spoken with before, the Eloi'a that
named himself Aeilyn-Trakande-Xexus, approached from above and almost silently
set his clawed feet down upon the platform she was standing on and approached.
"I sense your interest in this vessel, and also a question. The answer to your
question is this -- the flight-engineers of my kind have elected to create a
gravitational bubble around you and your aides. I fear," the Speaker added
almost matter-of-factly, "That you find our normal environment difficult to deal
with."

        "If you do not mind me asking," she politely replied, "Your
homeworld..."

        "Is not a world such as yours. My world-home is a smaller and lighter
place then yours, Lost One -- which allows us, as you have already seen, to
glide upon the currents of air from place to place, as is natural with our kind.

        But enough of such matters... the time has come for us to speak of what
is to come. When your leader, the one named Sheridan, elected to send you to
this place, he opened the door we wished opened. The battlegroup that
accompanied us through the territories of the Dark Ones will now retreat and
return to our own space, the path now known, the fear of unknown danger
banished. It is our wish for this vessel and several escorts of honor to
continue onwards to the capital world of your Alliance, there to open
negotiations both with your leader and also with the other Observer amongst
you."

        A clearing throat was heard at that point, and Julia turned towards her
companions, and smiled as Tharvonn began to speak. "Speaker, if I may address
you?"

        "Observer Tikopai," Aeilyn inquired, "Who is this Minbari you have
brought with you? Yourself and your First I specified -- but young you are," the
Eloi'a finally allowed, "Advisor to you then, is he?"

        "Indeed that is the case," she confirmed. "This is Sech Tharvonn, one of
the more senior Anla'shok among us, and most valued for his even-handed
judgement on most matters."

        "I will hear his words, then."

        "Thank you, Speaker Aeilyn." Tharvonn continued. "What you request, it
may be allowed... but only if certain requirements are met."

        "Explain."

        "The weapons systems of this vessel are, how shall I say it without
offending?... somewhat *dramatic*. The warriors among my people will be loath to
allow a ship such as this into orbit around our homeworld with operational
weapons systems such as yours, let alone three!"

        "You wish, therefore, to have our weapons systems deactivated?" Aeilyn
responded, his tone now cool. "You would ask us to do something a Speaker such
as myself has not done in all our history?"

        "If trust is to be established between our peoples," Tharvonn replied,
"I must ask this of you, yes."

        "Observer, do you concur with his... assessment of the situation?"

        "I must, yes."

        "And will you then guarentee the safety of my crews and followers during
our stay in Alliance space?"

        "I will." she firmly replied. "In Valen's Name, I swear they will be
kept safe."

        The Eloi'a snorted at that remark, and paused for a long moment, then.
"It is a fair request..." Aeilyn finally admitted. "It shall be as you say,
then, Tharvonn of the Minbari -- Observer Tikopai has guarenteed our safety
during the course of this affair... as such, the TIELDA'S PRIDE will make its
way into Minbar space unarmed and *without* the escort I previously mentioned.
We do, however, demand that your Anla'shok provide escort for my flagship at
this time."

        "We have very little in the way of resources along such lines at the
moment, Speaker, but I will do what I can. At the very least I can promise that
my own command will be guarding your vessel during the voyage ahead."

        "This is an acceptable compromise, although the militarists among us
will no doubt disagree with that assessment." Aeilyn replied, his tone now full
of humour. "We will hold our position here until you have assembled your guard
of honor, Observer Tikopai... we will then follow you to the capital of the
Alliance, and there our discussions will continue."

        Sensing that the initial phase was now over, Julia bowed in the
Speaker's direction, a movement that Klairika and Tharvonn soon emulated. "I
will contact you when we are ready to proceed, Speaker -- if I may now have your
leave to depart?"

        "Depart as you have come, then, Observer Tikopai... in good faith, and
as a friend to my people. Until next we speak."

                                     * * *

        A short time later.

        "Okay, let me see if I've got this straight, Captain..." John Sheridan
wearily began, after Julia had fully explained the situation, "They want to come
to Minbar to meet with me and your Entil'zha as well as High Councillor
Westcastle's wife -- you think they'd like to establish a pact of alliance with
us... and they want a few White Stars to help you protect their ship on the way
here, because they're busily disarming their flagship as we speak?"

        "That's pretty much an accurate assessment of the situation, Mr.
President." she replied. "I get the impression they don't much care for being
vulnerable at the best of times, and after fighting against the Shadows in the
Great Wars of the past few thousand years..."

        "While I understand their concerns, Captain," the President explained,
his expression tight, "As you know, under the present circumstances we don't
have a Hell of a lot of White Stars on hand to help out. I'm afraid the few out
there with you will have to suffice for the time being."

        "I understand, Mr. President. How soon can you have the orders cut and
in the hands of Anla'shok Levann?"

        "If all goes well, within the next half an hour or so."

        "In that case, I hope to be enroute towards Minbar with our... guests
within two standard hours, Mr. President."

        "Understood, Captain. We'll speak again when you arrive. ISA
Headquarters out."

        And with that, Julia immediately signaled the main bridge. "Klairika?"

        "Yes, Val'na?"

        "If you would please get me a channel to the TIELDA'S PRIDE?"

                                     * * *

        Minbar.

        In a dark place, two cloaked and hooded warriors met, their expressions
grim. "It is confirmed," one began without pause. "Our forces, along with the
Anla'shok loyal to Sheridan, including the upstart Tikopai and her followers
aboard 'Vi'dalae An'shaka', have encountered a new alien race out on the deep
range."

        "And will they be escorting the envoys of this new race here, so that
they might negotiate with Sheridan and his agents of diplomacy?"

        "That appears likely, yes."

        A sigh. "So. Alyt Kendraii, my father, will no doubt soon discover that
my elder brother Anla'shok Larieken will soon be returning to Minbar, and when
he does, the inevitable will occur, now that my eldest brother has managed to
have himself dishonorably exiled and denied the birthright that is his."

        The Minbari named Ariekaas smiled a tight and bitter smile. "The battle
for the future of my family is about to begin, friend. Can I count on you to aid
me in my time of need?"

        You can."

        "Then let this game of chance... begin."

                                     * * *
