
        Out of the darkness he came, and those who thought him dead quailed at
the sight. Back from the dead, he came, and with him walked the Ancient One, the
one who would help to change everything. I remember that day well, for I was
there, a member of that crowd... I remember the words that John Sheridan spoke
upon the bridge, as I remember everything that is important and everywhere that
matters most... such is my curse. Such is my legacy.

        Such is my fate.

        The words mattered, as so often they did with our President in those
years. 'The only man to *survive* Z'ha'dum sends this message,' he said... 'We
can end this, not just for now, not *just* for the next thousand years...but
forever. I stand before you as proof that it can be done -- we can fight, and we
can win, but only if we do it together.'

        Those who followed him thought they understood the words... and they
followed him into Hell, not once, not twice... but three times. I was one of
that host.. one of those who believed. The choices he made helped to guide us
through the Fire... and now, years later, as I go to stand upon the bridge of
the battlecruiser he has given into my care... I also think upon the vows I made
in Tuzanor four and a half years ago, and wonder where they will lead me in the
times to come.

        I thought I understood the words when I first spoke them. I thought I
knew what they meant -- and on that fateful morning, I remember hoping that
nothing could be so painful as what I had already endured in the name of those
words. In the name of my vows.

        I was wrong... but I am what I am; I cannot change what is, I cannot
alter what was. I can only serve to build the future that may yet be. Thus I
write what may be my final entry, on this ninth day of July in the Earth Year
Twenty two Sixty Seven. For the Drakh are moving -- a movement we can see from
our place in the shadows... and we go now to stand in their path, to deny them
the victory they seek.

        Julia rose to her feet, then, a specter in the darkness -- her face cast
in silouette against that darkness by the light that came from the candlestand
before her, as she set down her pen and gently closed her book of Observance. "I
am a Ranger." she whispered. "I walk in the dark places no others will enter. I
stand on the bridge, and no one shall pass. I live for the One...

        I would die for the One."

        And with that said, she blew out a long, steady breath... and darkness
consumed her.

                                     * * *

        From time to time as she moved around the galaxy at the command of he
who now owned her, body and soul, Islane would come close to pleading with those
she knew to *see* the thing that lived upon her. They never did, of course...
the Drakh had their ways of ensuring that no one saw what needed to be seen --
and they always succeeded, it had told her, months before. Islane's mouth
tightened into a bitter smile at that thought as she left the arrivals lounge of
Babylon 5 behind her, and the faint skittering upon her senses told her the
Keeper had returned to its usual place upon her left collarbone. Chief Allan's
people had not known what they were looking for, therefore they had not seen
what was. Weapons, yes... these they would look for -- but not a creature hiding
in the shadows, a creature apparently capable of defeating casual scans whenever
it wanted to.

        She shivered -- the last time they had met, Palakz had gone so far as to
inform her that an individual under their control had even walked into the heart
of Alliance headquarters on Minbar several years in the past -- that
individual's keeper had not been noticed, he had informed her in the whispery
dry voice she depised, and neither would hers be noticed... no would *ever*
suspect what had been done. No one would ever know -- and if she tried to tell,
he had warned her...

        She had only tried once, back on Homeworld -- and shortly thereafter,
the Drakh had arranged a demonstration... and even now, she cringed from that
memory -- the memory of what it had done to show her what would happen to her if
she ever stepped out of line again. There would be no mercy, and no second
chances given... and the pain?

        The pain would be eternal -- until she died from it, that was.

        Nine seconds she had lasted -- seconds that had seemed an eternity. She
looked down... her hands were trembling again -- why had the Great Maker chosen
to send her into this hell of pain and whispering voices and no second chances?
What had she done to deserve this?

        <survived> the mocking whisper came to her. <Death did not claim you, so
ours you are>

        She wiped away the tear that had fallen from one eye as she made her way
down the corridor towards her destination. Was it that simple? So many of her
family had died five years ago in the bombing... and she had not. Word had
reached her just afterwards that her cousin Senna, first daughter of the house,
still lived... a surprise really, given how long the list of the dead had been
from the night the Alliance fleet had struck. Senna had made her choices, and so
had she -- and those choices had lead her to this moment and into this tragedy
of a life... for all intents and purposes, she had become nothing more then a
pawn of darkness!

        <A pawn, yes.> the keeper informed her, as she climbed the stairs and
then turned aside into a side passage that lead to the alcove where the meeting
was to take place. <The command.>

        The command. Islane nodded sadly as her destination loomed in front of
her -- it was time to do what the Drakh wanted her to do. Palakz had 'heard' of
a dark force moving amongst the stars, a force it was interested in. And Palakz
had chosen her to be the one to make contact with this force.

        And then she froze, as without warning, the point of a dagger was laid
up against her throat. "Move, Centauri..." a voice whispered,

        "And you shall certainly die."

                                     * * *

        "The moment has come that we have been waiting for..." the Sha'drakh
announced, as Palakz gazed back upon his image with a scowl. "Needed you are by
the Entire, Palakz."

        "Needed?" the Vekh'shivalht muttered under his breath, before he raised
his voice to speak to the elder. "The Drakh Entire is not known for calling upon
my kind, nor for *needing* those which the Council perceives as pursuing foolish
ambitions or dreams. Nor," he concluded acidly, "For dealing often with those to
whom you must speak with words, not thoughts!" For just such a reason had he
been banished into the military -- a banishment he had taken in stride, for in
time, success had come. Expected... and by some, unwanted.

        "Indeed this is so." the Sha'drakh allowed. "But even thought you are
Zha'vanare, Palakh, in this age, we cannot stand apart -- the fight is a
necessary one, and the Entire has concluded that it is best for you and your
order to take part in this operation."

        So he had been named from his youth, of course... 'Zha'vanare', a member
of the part of his species who were known as 'the ones who stood apart'. They
were not common, being somewhat of a genetic throwback to earlier times, but on
occasion it was known for Zha'vanare to be fiercer warriors then the Drakh
majority, those who stood within the Entire on a regular basis... some
Zha'vanare had even been known to say that it was better to fight without your
equals 'watching you from behind'... and there were always secrets to be kept,
of course.

        Even from the Entire.

        "You ask a great deal."

        "I ask no more then is expected from any other Drakh." the Councillor
insisted, his eyes now narrowing with incipient anger. "Your experience in
battle is reknowned, Palakz... turn aside from your search for this 'Adversary'
for a time -- for the time being, there is a greater foe to pursue."

        "You will explain your comments, I trust?"

        The elder nodded. "Evidence has come to us suggesting that the Earthers
are drawing close to learning the truth behind their... affliction. That an..
experiment is being conducted onboard their daggership, the craft they name
EXCALIBUR. This experiment *cannot* be allowed to succeed, Palakz."

        "Then we are to attack the daggership, then?" he bluntly inquired.

        "The Entire has assigned this task to three orders... yours is the final
one to be chosen. Vekh'shivalht La'skaa will lead the initial assault -- he is
to be followed by your brother-in-battle A'aveilz. And you and your warships
will attack the daggership last of all. No mercy shall we give them... and no
quarter. This mission of theirs must not succeed -- the Drakh Entire expects
your cooperation in this matter, Palakz."

        "The Entire shall have it, then -- but I fight this battle *my* way." he
replied. "And no other."

        "The renegades, some name you..." the elder critically replied. "And
upstarts, as well. Are you so quick to confirm their suspicions?"

        Palakz bared his teeth. "As need be, yes. I am *Zha'vanare*, Elder -- I
cannot change what I am. I will fight for you as I always have -- but the Entire
should not presume to dictate the means by which I conduct this assault -- that
way lies failure."

        "So be it, then, Palakz." the Sha'drakh mused, his eyes glittering
darkly. "This will, however, be remembered." And with that, the image of the
elder faded from sight, and Palakz rose to his feet with a contented smile on
his face -- contented for a Drakh, that was... which meant of course that most
of the races in the Interstellar Alliance would have considered it a snarl.

        "I will remember my brothers-in-battle when they are gone." he replied
to the blank space where his elder had been. Palakz, of course, had other ideas
-- for this attack upon the daggership-of-search named EXCALIBUR would almost
certainly draw the attention of the warleader who commanded the ship he named...
Adversary.

        And *this* time... this time, if all went well, he, Palakz, would be
there to face the Adversary in battle. Directly.

        And if all went well, only one of them would leave the field of battle
alive.

                                     * * *

[Cue Dramatic Music]

KLAIRIKA ALIDIAE
We are the Watchers...

[Klairika standing on the bridge of the SHARD OF NIGHT, an image of the
EXCALIBUR hanging in the air in front of her.]

SHEYNELL KEYNES
We are the Warriors.

[Images: Sheynell at the tactical station, the battlecruiser firing its main gun
and destroying a Drakh capital ship]

LARIEKEN
We are the Guardians...

[Image: Larieken defending his Captain against Z'shailyl attackers, warrior pike
in hand]

VEYSHAHK
We are the Healers.

[Image: Veyshahk at his desk in MedSection, an image of the Drakh virus on his
computer screen.]

DASOURI and NICHOLAS DAWSON
We are the exiles...

[Image: Nicholas in Engineering, Dasouri at the helm of the SHARD]

JULIA TIKOPAI
And I am the Seeker.

[Image: Julia's face, lit by candles, the stars of the Galaxy beyond]

KLAIRIKA ALIDIAE
We are the Rangers of the SHARD OF NIGHT, in this, the Earth Year 2267.

[Image: The SHARD OF NIGHT enters, from the left...]

JULIA TIKOPAI
This is our story.

[... before engaging darklight mode, and going into hyperspace.]

 
 
S T A R A N D C I R C L E
 
 
"T H E S E E K E R' S F I R E"

                                     * * *

 
                                     * * *

                      "STAR AND CIRCLE: THE SEEKER'S FIRE"
                      EPISODE TEN: "AND NO ONE SHALL PASS"

                                 GUEST STARRING

                           PETER WINGFIELD as Palakz
                            NANA VISITOR as Raeznon
                           GEMA ZAMPROGNA as Tirivail
                            KARI WUHRER as Illithan
                            NICHOLAS LEA as Rahkeel
                     ALEXANDER SIDDIG as Meshik zum Berane
                     *and* HOLLY MARIE COMBS as Islane Refa

                                     * * *

         (disclaimers and associated descriptions in overture)

                                     * * *

        <<ACT ONE>>

        "In darkness, find me."
        - the Book of the Observer

                                     * * *

        ISAS SHARD OF NIGHT -- deep patrol near starship EXCALIBUR. 10:50 hrs,
July 9th, 2267.

        "In another age," Julia began, as the Rangers who had served at her side
for over six months now took their seats around the conference table, "A man
told someone close to him that it was time to draw a line in the sand -- a line
against the darkness, a wall to hold out the night." She paused, and a bitter
smile appeared on her face. "Our galaxy has changed beyond all recognition since
that day, but the watch never ended. And now, the enemy has drawn up his troops
to make a charge at the wall, sure in the belief that *this* day will be the day
it falls."

        "A marvelous speech as usual, Captain," Nicholas interrupted, his tone
dry, "But why don't we cut past the rah-rah stuff and right to the point this
time? I don't have to be Hawking to figure out that this is about the Drakh."

        A sharp retort almost escaped from her lips at that point, but finally
Julia sighed, and nodded ruefully. There were days when her Observer's side got
*right* out of hand -- and she was lucky, all things considered, to have her
senior staff around to keep that part of her in check. "An accurate observation,
Mr. Dawson -- intelligence reports, combined with data collected from the more
distant elements of our own sensor network, has revealed a disturbing pattern in
the movements of the Drakh warships we know about -- which allows us to make
inferences about the rest we can't see."

        "Let me guess -- they're coming together in one spot, and then...
disappearing, maybe?"

        "Drakh are gathering warships again!" Dasouri growled. "Prelude to new
attack, this Ranger believes."

        "Almost certainly." Sheynell replied, her tone clinical. "As we all
know, the last two times this happened, the Drakh attacked Earth and Sinzar --
what happened at the end of the first engagement, of course, lead to our present
deployment... while the second could have been just as bad had we not managed to
take the wind out of their sails at an opportune moment."

        "Not difficult to figure out what Drakh target may be *this* time." the
Drazi darkly observed.

        "The EXCALIBUR, perhaps?." Larieken observed, his expression
speculative. "But why now?"

        "Must know answer to this question before we proceed!" Dasouri declared.
"Has Val'na used her gifts to deduce motive of Drakh attack on Gideon's
command?"

        "The only motive that matters, of course." Julia replied, her fingers
now steepled. "With a little bit of assistance from outside parties, it looks
like Captain Gideon's crew is about to make some progress -- something the Drakh
probably don't care for in the slightest."

        "Val'na," Sheynell inquired, her eyebrows raised, "Would you care to be
a little more... specific?"

        "A short time ago," she explained, "Sources loyal to the Anla'shok
revealed that the Earth Alliance Warlock-class destroyer FOXFIRE recently
rendezvoused with the EXCALIBUR, and two passengers, an Earth Alliance senator
and a civilian, came on board. This... source has also passed on word that
someone else will soon be joining them... an individual familiar to some of us
in this room.

        Dr. Stephen Franklin."

        "But..." Nicholas began.

        "He was on Earth when the Drakh attacked, yes." Julia replied. "And
that, as a matter of fact, appears to be one of the key elements of this
experiment. If all goes well, they may *finally* learn the true nature of the
Drakh virus -- and from that point on, anything is possible."

        "Which," Larieken observed, "Would seem to explain the... haste of
recent Drakh movements. It is all too likely that they have gathered together
sufficient ships to destroy Gideon's command -- one group, or 'order' of Drakh
vessels, he and his crew can deal with, but several at once?"

        "That's where we come in." she firmly replied. "In response to this
threat, Interstellar Alliance President John Sheridan issued a statement at 0900
hours this day, for our ears only -- the statement reads as follows.

        'The crew of the stealth battlecruiser SHARD OF NIGHT, as directed by
its captain Julia Tikopai, are to make every reasonable effort to ensure damage
to the starship EXCALIBUR is kept to a minimum during this critical period.
Remember that from the beginning, this has been the prime objective of your
deployment. We are all counting on you to get the job done. Godspeed, and good
luck to you all.

        Message ends."

        "Sooner or later, we knew this day would come." Klairika noted, her
voice ringing clearly across the interior of the suddenly silent conference
room. "From the day we left Minbar, it was inevitable that one day the EXCALIBUR
would need our aid -- for if they fall..."

        "Humanity," Nicholas concluded, "Hasn't got a hope in Hell?"
        

                                     * * *

        Interstellar Alliance Space Station Babylon 5.

        "Move, Centauri..." the voice whispered, "And you shall certainly die."

        For a moment, a part of her wanted to ignore that threat -- wanted to
force the assailant who had come upon her from behind to kill her, to end this
nightmare -- but it would not go so easy as that... the Keeper was, of course,
watching carefully to ensure that no 'mistakes' would be made. Her end, when it
finally did come, would be far more painful.

        Islane sighed. "Do you always greet prospective allies in this fashion?"

        The dark figure let out a hiss of anger and moved to strike, but then,
another voice spoke from the darkness beyond, and the knife-hand paused in mid
strike. "I would choose my words more carefully if I were you -- my... associate
is not known for her patience in situations such as these."

        She turned her head, then, to discover that the one holding the dagger
to her throat was a Minbari -- her chin narrow and eyes full of suspicion. A
memory whispered in her mind, a sending of the Keeper, perhaps... and she
nodded. "So my master has told me. May I assume that I am speaking to Sha'liat
Tirivail of the Storm Dancers, and that your 'associate' is Worker Illithan of
Las'tredani? A curious alliance -- but my master is rarely wrong about such
matters."

        The individual in the darkness laughed before stepping forward, and
Islane shivered as she beheld the *intensity* that lived within the eyes of the
young Minbari warrior named Tirivail. "A curiousity, yes -- but also a
necessity, in these... uncertain times. Remove your weapon from her throat,
Illithan -- this is the one we have been sent here to meet."

        "It shall be as you say," the other Minbari allowed after a moment, as
she backed away and sheathed her dagger. "But do not ask me to trust this
*creature*, Tirivail -- I believe I made my position clear to the Alyt before we
left the..."

        "Be silent!" the other Minbari suddenly commanded, as she turned back to
face Islane. "And now, Centauri -- we would hear of this 'master' you speak of
-- his message to my Alyt was found to be of great interest... but sadly lacking
in *details*. May I assume that you have been... authorized to tell us more of
this 'alliance' he seeks?"

        "You may -- but before we discuss such matters, perhaps it would be
prudent for us to retire to a more secure location? I trust not the residents of
this place -- Chief Allan and Director Halloran have ears in *many* places."

        "Your suggestion is a wise one," the Minbari leader allowed "For a
Centauri, that is. Follow, then, Islane of House Refa, you of the cursed name...
we shall give you what you seek."

        She took a deep breath, then -- and prayed that the information Palakz
had given her would satisfy them. For if it did not...

        <Failure is not an option.> the Keeper hissed, as she followed Tirivail
down the corridor, Illithan and her dagger close behind. <Know your place.>

        Oh, she knew her place -- wished she didn't, wished there was a choice.
This operation would either lead to success -- or to death, if the Minbari chose
not to believe her. And in her opinion, death at their hands were eminently
preferable to death at the hands of the Drakh.

        Eminently preferable.

        The keeper, of course, did not care for that idea in the slightest. But
it knew when to act, and when not to. It had its own masters, as well.

                                     * * *

         Elsewhere on the station, another transaction was taking place -- but
this one was somewhat different - and the target, slightly more specific. The
five dark-clothed figures moved through Down Below at speed, paying no heed to
those around them. At one point, a local gang leader and his underlings
attempted to bar their path -- a decision he regretted soon thereafter as the
dark-clothed individuals drew short metal-sheathed staves from their cloaks and
moved forwards as one. None of the injuries inflicted by those weapons were
life-threatening, but all were painful. Which, of course, had been the intent.

        Eventually, the group moved out of the darker sections of the station
and arrived at their destination -- a suite of rooms controlled by an
information broker named V'larris. V'larris was a member of a minor Narn sect of
little power and importance, as was suggested by his name -- but as had been
noted from time to time by the two heads of security that Babylon 5 had
possessed up until this point, the 'crawlers underneath the floorboards'
sometimes picked up on things that more 'visible' individuals did not.

        This was one of those occasions.

        "*Khezedak* zum Berane," the Narn intoned, as he welcomed his visitors
in, "And how are you this fine day?"

        "To the Comet with your pleasantries, V'larris!" Berane snapped, as he
whipped off his hood to fix the broker with a penetrating glare, revealing
features that were considered... handsome for a Brakiri. "Do you, or do you not,
have the information we require?"

        "The information was difficult to obtain." V'larris replied with a
shrug. "The Minbari are difficult to deal with, especially Minbari honor-bound
to keep secrets..."

        "Enough excuses!" Berane hissed, as he suddenly glided forward and laid
a long, wickedly sharp blade against the Narn's neck. "Do not presume to believe
you can play games with us, V'larris -- the *Nei Leidrei* has paid you a
significant sum to acquire the information we seek -- if you have failed us..."

        "My dear Khezedak!" V'larris blustered, "You jump to conclusions, too
hasty you are. Be assured that I have the information you require -- and while
the ga'zak nest you will shortly be walking into is one I would not consider
entering even if my life depended upon it -- I believe that *this* will be
sufficient for your needs." At which point the Narn withdrew a message crystal
from the pile on his stone table, and passed it to the dark-clothed Brakiri, who
promptly made his blade disappear as fast as it had appeared.

        A moment passed, then, as Berane and his companions accessed the data,
but finally, the withering expression on his face faded, and he grimly nodded.
"So, V'larris -- yet again your have escaped the fate you deserve."

        The Narn bared his teeth. "Begone, Brakiri -- take your little pack of
hunters and be on your way. This business transaction is done."

        Berane smiled, before bowing sarcastically in V'larris's direction. "The
Krona thanks you for your services -- and will remember your sharp tongue."

        "Ah... so your grand and mighty government has time to think about a
lowly information broker, does it? Do not waste my time with empty warnings,
Berane -- your have your information, and now I have enough funds to keep myself
firmly enclosed in this humble little space for the forseeable future. And
*now*, if you do not mind, I have other business to attend to."

        "Of course -- I suppose we will be on our way, then." At which point,
the Brakiri left the suite behind, and moved off down the corridor. A short time
passed, time enough for the five to move into a transport car, but then, Berane
turned to his followers, and said one thing, and one thing only.

        "Elliminate him. At *once*."

                                     * * *

        Sector 471 by 67 by 24. System GC 18388.

        GC 18388 was like many solar systems in ISA territory -- dominated by a
brilliant A-class contact binary, while the only sizable world, a enormous
Jovian-class gas giant, orbited the pair at a distance of just over a billion
kilometres. The tides raised by the binary pair and the gas giant had been
perfectly sufficient to ensure the shattering of every other prospective world
in the system when it had first formed. As a result, the only regular visitors
to the system were the miners who came to prowl amidst the nearly pure shards of
iron that could be found scattered throughout the numerous ecliptic asterioid
swarms ... and even those visits were rare nowadays.

        Which was, as it turned out, ideal for certain other parties. In the
midst of this ordered desolation, five jump points suddenly flared into being
above the rings of the gas giant world, out of which emerged a Drakh order of
battle - a command ship, five carriers, and numerous smaller vessels. After a
moment, the whisper of a point-to-point transmission emerged from the ringscape
below, and the Drakh vessels turned towards the pair of ring shepherd moons that
guarded the outer perimeter of the ring, and moved carefully downwards.
Eventually they came to station between the shepherd moons... and joined the two
orders already present there.

        <La'skaa,> Vekh'shivalht A'aveilz carefully sent, <With darkness we
walk, with blades of fire we strike>. This opening-challenge had been used
within his sect for more years then he cared to remember -- but with Zau
Vekh'shivalht La'skaa, it was always best to carefully observe the rituals.
La'skaa had commanded his order since before the Ancient Masters had returned to
Z'ha'dum, and now, he was close to taking a place as Sha'drakh within the
Council of Return.

        A honorable career, his had been. For a Drakh, that was.

        <And thus we are unseen; our prey, they suffer> La'skaa replied, his
voice a cold whisper across the mental band shared by most Drakh. <Your timing
is ideal, A'aveilz... the Zha'vanare had only just arrived aboard the
*Nightsfist*, I dislike dealing with his kind -- to think, in this age, that a
member of their kind has ascended to command a full order of battle. In any
case, your arrival gives me an excuse to cut short my discussion with
Vekh'shivalht Palakz... he was just beginning to discuss with me certain...
curious notions of his.>

        A'aveilz frowned as he turned command of his own vessel over to his
Vaarliht, Bakathz. In the recent past, some among the Entire had come close to
voting for the cloistering of the Zha'vanare -- but the old instincts, as
always, had prevented this from coming to pass. As it had been, so would it
always be -- they were *the people*, and as the old argument went, even the
crippled members of their sects deserved to be protected. The Ancient Masters,
interestingly enough, had never insisted the Zha'vanare be exterminated. No one,
not even the Sha'drakh who had been closest to the Darkness at Z'ha'dum, had
ever dared ask the reasoning behind this choice.

        What needed to be questioned for the present, however, was the stability
of his fellow Vekh'shivalht, Palakz. Prior to the assualt upon the human
primeworld, Palakz had been a fierce warrior willing to take on any target the
Entire had chosen for him and his followers... but since then, word had spread
of the obsession he had gained in recent times... this hunt he was conducting
for the vessel he named 'Adversary'.

        <So...> A'aveilz mused, <Warned you of the 'Adversary', did he?>

        <Indeed he did.> La'skaa replied. <It is his belief that our assault
upon the human daggership will draw the attention of this vessel he hunts and
fears -- that the 'unseen enemy' as he also calls it, will come upon us during
the assault and obliterate our orders. What think you of this matter?>

        <It is... a valid concern, I will admit,> A'aveilz carefully replied,
<If not an overwhelming fear, Zau Vekh'shivalht. The evidence gathered during
the assault upon the human colony Sinzar suggests this vessel cannot be easily
seen... and that the primary weapon of the warship is partially Vorlon in
design. But aside from a possible engagement with our Z'shailyl hunters shortly
thereafter, this vessel has not been encountered again since. This suggests to
me that few of this class exist -- perhaps even only one.>

        <And yet,> La'skaa darkly observed, <The same could be said for the
cursed Alliance White Stars when first they appeared, yes? The shak'vez Sheridan
used the first to openly attack the war-servants of the Dark Ones during the
early stages of the final war of Chaos and Order -- and when one became many...>

        It did not need to be said, of course. <Palakz lost many ships to this
enemy during the attack on the human colony -- but between us we command three
times the number he lead in that assault. Even if the 'Adversary' does appear,>
A'aveilz concluded, <I suspect the engagement will not be so one-sided, this
time around.>

        <We concur, then.> La'skaa replied, his mental tone full of grim
purpose. <Now that the element of surprise is gone, we need not fear this
Adversary.>
        
        That point dealt with, A'aveilz moved on to other matters. <And now, let
us discuss the deployment of our forces...>

                                     * * *

        The bridge of Drakh carrier NELAZIZ -- shortly thereafter.

        The doors-of-entry to the bridge slid aside, and several Drakh cast a
quick glance in that direction... and then returned their attention to the tasks
at hand with great haste as their leader stalked through the portal, his
expression black.

        "May I assume from the expression on your face," Raeznon cunningly
observed, as they left the bridge and moved to Palakz's sanctum together, "That
the great La'skaa chose not to heed your warning?"

        "Our esteemed battle leader," Palakz spat, "Will remember the warning,
and carefully examine the data accumulated during our prior encounter with the
'unseen foe'... and be assured, Vekh'shivalht Palakz," he continued, taking on
the mannerisms of his commander, "Even if your Adversary engages our orders of
battle, we possess sufficient vessels to deal with him."

        "Have a care, Palakz..." the younger Drakh warned him. "As Zha'vanare,
we must not seek to antagonize those who hold the power within the Entire, as
La'skaa *does*. If you give him reason to strip us of command, what then will
become of our hunt for the Enemy?"

        A moment passed, but then Palakz reined in his anger, and curtly nodded.
"Your warnings are appreciated as always, knife-to-my-hand -- but very soon,
there may come a time when we must choose between obedience... and survival.
Between blind loyalty to the mission... and the necessary hunt for the hidden
foe that stalks us all.

        When that moment comes, Raeznon -- what will you do? I must know, before
this goes any farther."

        Raeznon closed her eyes, and thought for a moment, then -- thought on
the patron-Drakh who had sponsored her entry into the military... thought on the
time she had first encountered her fierce elder-partner, in the times before the
departure of the dark masters beyond the Rim. It was all a matter of balances
and needs -- of the importance of the mission versus the survival of the race.

        And finally, if they did turn aside to pursue the Adversary -- and if
they were declared traitors by La'skaa for doing this... would this also be in
the race's best interests?

        She opened her eyes, nodded...

        And gave her answer.

                                     * * *




        <<ACT TWO>>

        Having reported that his... order had been fulfilled, the other hunters
in Berane's party had retired to their own quarters for a short period of rest.
The raen-shahn had also made it quite clear that they would be glad to take
their leave of this place where there was no sun to calm one's thoughts, and
little night-of-awareness save the endless dark of the void outside... but that
time could not be yet. They had so much to do before they could return home.

        Meshik zum Berane grimaced at the screen in front of him before leaning
back and reaching for the chilled glass of pechain that sat nearby -- the data
the now-expired V'larris had given him was useful... yet frustrating at the same
time. Fascinating, and also dangerous -- the Alliance advisory council, and
especially their President, Sheridan, could never learn this secret had
escaped... for if it did, Berane knew his death would follow soon afterwards.

        A summary: before the Drakh had attacked the human homeworld, the
Minbari warrior caste had ordered a new-generation warship built -- 'vi'dalae
an'shaka' they had named it. Shortly after the assault that had launched the
'Excalibur' on its quest, Sheridan had given the warship into the care of the
Rangers -- the youngest, best and brightest amongst them... including his
target, Klairika zai`lei Alidiae, first daughter of her house.

        Klairika's birth-mother, Sionayia, who was at present acting in the role
of *Nei Leidrei* in the Krona'chaal, had been especially displeased when her
daughter had left to join the Anla'shok -- and that anger had not faded over
time... instead it had grown, until he and his hunters had finally been sent off
world to find her.

        Berane shook his head wearily as he drained the glass -- the facts were
at hand, but that did not alter the circumstances. The report told him how this
vessel the first-daughter served upon could hide itself at the command of its
warleader, this 'Tikopai' that the report had warned him about... and how the
exact location of the warship could not be easily predicted. How, then, was he
to intercept and return his target to Brakir?

        In was at that point, interestingly enough, that the door-signal chimed
-- Berane rose to his feet, his face darkening -- who would *dare* to disturb
him during his time of contemplation? "Identify yourself!"

        "A friend I am to you." the reply came, the tone high and modulated.
"You seek the vessel commanded by the fallen one... I can help you find it."

        With a curse, Berane ordered the door to open... revealing a
dark-cloaked figure standing just beyond. "A friend, you say?" he sarcastically
replied. "You must be mistaken -- Mezhik zum Berane has no friends."

        "An ally, then." the other corrected, as it moved to step inside. "My
master has sent me to this place in response to that he-has-seen. The fall
cannot now be avoided, but those who *caused* the fall must be made to pay. I
come to this place guided by my gifts, to even the balance, you might say. You
seek the one named Alidiae, yes?"

        "Even if I was, this matter would be none of your concern... whatever
you are."

        "The servants of the fallen one must pay for their crimes!" the figure
snarled, as it reached up to draw back its hood. "You wish to learn what I am,
do you? What I show you now is not what the guardian-watchers of this place saw
when I arrived -- when you see my true-face, perhaps you will understand." And
as a now-intrigued Berane watched, the half-seen features inside that hood
shimmered as the figure drew back the cloth... and then that veil ripped aside,
to show what was beneath.

        "What are you?" a now-shocked Berane managed.

        "Now that I have your attention, Brakiri-hunter," the other replied,
"This is the first thing we must discuss."

                                     * * *

        "Val'na," Larieken solemnly reported, "A report from the sensors has
just been relayed to our position... we now have a tenative location for the
Drakh assault force preparing to attack the 'Excalibur.'"

        "Three questions, Larieken," Julia replied as she moved over to stand
beside her operations officer. "Where are they, how many of them are there...
and why tentative?"

        "One of our sensor drones encountered a small Drakh patrol vessel in
hyperspace and subsequently followed that vessel into orbit around the single
planet of the binary star GC 18388." the Minbari replied. "That is where they
*were*, but that is not where they are now -- for upon arriving in orbit, the
drone was able to observe a sizable Drakh battlegroup jumping into hyperspace --
this group was followed into that realm shortly thereafter by the two other
orders of battle present in the system."

        It was at that point that Larieken passed his hands over a set of
crystals at his station, and all on the bridge beheld the image in question, as
the drone relayed its saved memory of the six Drakh capital ships and their
escorts making the jump into hyperspace... and shortly thereafter, the rest.
"Although the probe was unable to pursue the Drakh into hypersapce, we must
conclude from the evidence at hand that our prior hypothesis regarding the
'Excalibur' is a correct one."

        "Klairika, Sheynell, your thoughts on this matter?"

        "The pattern they are following is a classic military tactic." the
telepath replied, her expression thoughtful. "Send in an initial force to weaken
the defences of the enemy, and then before that enemy has chance to regain its
strength, send in another wave of attackers to finish the job."

        "An accurate assessment, as always, Sheynell," Klairika observed, "But
perhaps we still have time to act. That the Drakh are not waiting at the test
zone for the 'Excalibur' to emerge from hyperspace tells us that while they may
be aware of the operation, they are not yet sure of the exact location of the
testing area. That, however, may soon change... I have come to the conclusion
that the operation has a weak link the Drakh may soon exploit."

        "You refer, of course, to *civilian* on Gideon's ship." Dasouri
observed, his tone derisive. "This is one Drazi who chooses not to argue with
your suggestion, Na'lai. Hypothesis -- human has agreed to be infected with
Drakh plague because life-partner is on human homeworld, also infected.
Conclusion -- human may attempt to contact life-partner, to tell female he is
coming home."

        "And the Drakh, wouldn't you know it, are waiting for Mr. Idiot to phone
home." Dawson muttered sarcastically from his post in engineering. "The guy's
practically stenciling a target on the side of Gideon's ship, for Crissake!"

        "I believe," Larieken carefully observed, "The time has come for less
talking and more action. The sensor drone assigned to chase the 'Excalbiur' has
just left Earth in the destroyer's jumpwake -- we may now surmise that Gideon's
crew rendezvoused with Dr. Franklin. We are, how shall I say it?... running
short on time."

        Julia grimly nodded as she settled deeper into her seat. One day in the
none too distant future, she would devote a great deal of energy to tracking
down the spy who had told the Drakh about this operation in the first place...
but that time was not now. "Agreed -- Dasouri, set us a course towards your
best-guess approach vector for the enemy forces."

        "And our target?" Klairika inquired.

        "Group two." she replied, "And if that assault goes well, Group three
after that."

        "This, making the assumption that Captain Gideon and his crew are
capable of handling Group One." Sheynell observed, as the 'Shard' twisted around
in hyperspace at Dasouri's command and headed off towards the approaching enemy.

        "Even we're only one ship, Sheynell..." Julia quietly replied. "We can't
work miracles."

        "One ship we may be," Klairika noted, "But remember the blades we cast
in the face of the enemy upon occasion. I would speak to you of this matter,
Val'na -- alone, if possible."

        Now what was *this* about? Julia nodded in Larieken's direction, and
even as the Minbari moved to assume the conn, she retired to her ready room, her
first officer close behind. "You're referring to our fighter squadron, of
course."

        "Indeed." Klairika acknowledged, her face nearly expressionless. "And as
for what this is about, you must understand, Julia, that there are times I still
regret the loss of command I endured when I agreed to come aboard this vessel --
this battle offers an opportunity to regain what was lost, as least
temporarily."

        "You want to command the fighter squadron during our battle with the
Drakh." A statement, not a question.

        "During this engagement, I feel the need to take the battle to the enemy
in a more... personal fashion then I have of late." Klairika explained. "I will
not ask you to understand the reasons I am doing this, only that it should be
done."

        She nodded... but then suddenly froze as the room seemed to crystalize
around her -- oh Hell, here we go again with the visions. And as she observed...
a wave of terror passed through her even as darkness seemed to descend over her
first officer... a darkness that was subsequently replaced by light.

        The meaning was... reasonably obvious. If she did this thing, Klairika
would be going into terrible danger -- but in the end, she would emerge from
that crisis, unscathed. This, of course, was something she couldn't tell her --
one thing Nirisha *had* told her was that it was theoretically possible for
Observers to change the pattern of the future.

        Usually for the worse.

        "Valen will watch over you during this battle." she whispered.

        "As he watches over us all." Klarika replied, on her way out the door.

        The question was, this time, would that be enough?

                                     * * *

        Elsewhere in hyperspace.

        His expression cold and forbidding, Vaarliht Ka'rath listened to the
signal coming in from the human daggership as it was slowly translated into a
form he could understand, and silently congratulated his Zau Vekh'shivalht on
the choice he had made. La'skaa had sent the faster carriers out ahead of his
command ship -- had even given Ka'rath command of one of those carriers for the
duration of the operation... and now the mistake had been made, it was time to
act. Time at *last* to end this useless search the human named Gideon and his
followers were conducting.

        "Set an intercept course." he ordered. "And notify the fleet."

                                     * * *

        Babylon 5.

        "So..." Berane observed, his thoughts more ordered now then they had
been in some time, "You were sent to this region of the galaxy by your master,
then."

        "I, and several others." his 'guest' admitted. "He has commanded that
those who have caused him harm shall suffer for their crimes."

        "An understandable request." the Brakiri coolly replied.

        "You respond to this matter more calmly then we had expected you would,
Berane."

        "I am na raen-shahn," Berane reminded the other. "It is our nature to
take shifts in the pattern in stride -- *especially* if those shifts are in our
favour. Now," he added, "You will explain to me how, exactly, your gifts will
aid us in the capture of our target."

        "As you wish."

                                     * * *

        "Now that we have secluded ourselves," Tirivail coldly informed Islane,
"It is time for you to start talking, Centauri... time for you to explain to us
why we should go on listening to you."

        "Of course." Islane replied, her tone level and face calm... a calmness
imposed by the now *quite* attentive Keeper. "My master is aware of many things
going on in the galaxy around him -- including, incidentally, the launch of a
certain vessel from Minbar."

        "We should kill her now!" Illithan interrupted. "She knows too much,
Tirivail!"

        "This remains to be seen." the Storm Dancer informed her companion,
before turning back to face Islane. "Explain your comments."

        "Those I serve know your commander was humbled by President John
Sheridan... but they do not know the details. They know that *you*, Tirivail,
were humbled by your Anla'shok sibling in a duel some time ago, and that your
need to revenge yourself upon that order is now a pressing issue. And finally...
that your commander has been set a task by Shai Alyt Kozorr, a task that few if
any Minbari are aware of."

        At that point, she leant forward. "It is my master's belief that this
purpose is a dark one -- if this is true, he may be willing to aid you -- and
while there will be a price to pay, I have observed that the more allies one has
these days, the better off one is."

        "'They', you continue to say... or 'my master'." Tirivail replied, her
eyes narrow. "I must assume that you are still intent on keeping his identity a
secret?"

        She nodded. "You will learn of his identity soon enough... but only if I
am taken to meet with your Alyt."

        Islane nearly gasped, then, as Tirivail's hand moved quickly down to her
side and the warrior's pike suddenly flashed out and paused within a
hair's-breadth of her neck. "If it was my decision to make," she was informed,
"I would kill you here and now, and spit upon your master's 'offer' of alliance
-- but enough. You have fulfilled the expectations of my Alyt -- as such, you
will follow us to our transport -- we leave this place to rendezvous with him.

        At once."

                                     * * *

        A short time later.

        "So," Rahkeel inquired, his expression speculative, "I was right about
the Centauri, wasn't I?"

        "The sensor you gave me suggests that you were, Alyt," Tirivail replied,
"But I could not be *sure*."

        Rahkeel laughed. "Do not overly concern yourself with the matter,
Tirivail... you have done well. You will bring Islane Refa to me at once -- the
instant she steps aboard the 'Stormwind', we will have the answer we seek."

                                     * * *

        Drakh fleet carrier NELAZIZ -- enroute in hyperspace.

        "Palakz," Raeznon reported, her expression suspicious, "We are receiving
an incoming transmission -- the code is not, however, one that I recognize."

        "Ah..." the Vekh'shivalht allowed, "In that case, my Vaarliht, how is it
you know the message is for us?"

        "Not for *us*." the other Drakh clarified. "For YOU."

        "You are certain this message is not from one of the others?"

        "Reasonably certain, yes. As I have already told you," she reminded him,
her tone now irritable, "This signal does not appear to be a military
transmission."

        Palakz's expression grew dark... what in the name of the Dark Memory was
this who was trying to contact him... someone who knew where he was, and knew
what ship he was on? If not La'skaa or A'aveilz, then who? "Translate and
display." he snapped... but that anger quickly became puzzlement as a
dark-cloaked figure appeared on the viewscreen, its features hidden deep inside
a cowled hood.

        "Identify yourself." Palakz hissed.

        "That will be impossible for the time being." the figure on the screen
replied. "Although you may learn our identity in time... Vekh'shivalht Palakz."

        "What is your intent? How did you know we were here? And most
importantly, how did you know *I* would be on this ship?"

        "It makes demands," the figure observed, a trace of sarcastic humour
creeping into its voice. "I reach out my claws in alliance to you, Drakh... for
I would not see you warriors fall to the weapons of the Fallen one. But do not
*presume* to think you can command me as you would your warrior underlings!"

        "I grow tired of this nonsense!" Palakz managed, his voice now full of
anger. "Make your meaning clear or trouble us no more!"

        "So be it, then -- know that the force you name 'Adversary' is waiting
for you, Vekh'shivalht Palakz. Understand that if you continue on your present
course, you will share the fate of the warriors commanded by your fellow Drakh,
the ones named La'skaa and A'aveilz."

        "This is the truth?" he demanded. "Tell us this *now*, or not at all."

        "The truth it is." the figure replied. "Would you walk so easily into
their traps, Palakz?"

        "Who are you?" Palakz demanded again. "*What* are you?"

        "Enemy to your Adversary." the other finally admitted. "Servant of one
who has been shamed by the hidden. My master chooses to aid those who hunt the
Fallen One... and all elements will be tied together soon enough. In time, you
will understand -- but for now, this warning you must obey. Those of your race
who serve La'skaa and A'aveilz will die, nothing there is you can do to alter
this outcome. Only yourself and those who serve *you* can be saved -- this we
have seen."

        "We will remember this." Palakz replied. "As one servant of the darkness
to another, we thank you."

        "You believe we serve the darkness, do you?" the figure whispered. "You
do not begin to understand the pattern of what is and what will be... but you
will, Palakz. Be assured of *that*."

        And with that, the message ended.

        A moment passed, and then... "You do not actually believe this creature,
do you?" Raeznon exclaimed. "He is not Drakh, he is not a known ally -- he is
not one of *us*."

        "And yet, some part of his warning rings true." Palakz replied, his
voice as hard as steel. "For now, however, we shall continue onwards -- we shall
follow La'skaa's orders."

        "And if it speaks the truth, what then?"

        If it speaks the truth. Palakz shifted irritably in his
chair-of-command... hard choices were coming. Harder, perhaps, then any faced by
a member of his species since the Dark Ones had abandoned them.

        But necessary, all the same.

                                     * * *

        "They are coming." Three simple words, but full of deadly promise just
the same. And yet again, the Rangers of the 'Shard of Night' prepared to join in
battle with their foe. A whispered command, and the semi-organic launch ports
for the battlecruiser's fighter squadron shivered and pulled aside -- and a
moment later, the six violet warcraft sprang from those points to vanish into
the murk of hyperspace.

        They were coming -- and it was time to give the order. "Larieken..."
Julia ordered, her fingers steepled beneath her narrow chin, "Take us into
darklight mode."

        And only just in time, as a few moments later a formation of five Drakh
carriers appeared in front of them, trailed by a much larger command ship and
two tiny escorts. Her Rangers had their orders -- and Dasouri expertly rotated
the 'Shard' through two axes as the Drakh battlegroup passed them by, less then
fifty kilometres below, keeping the enemy force in plain view. Another moment,
and another order -- and as her command engaged its main drive and raced away
into the reddish gloom, she hoped she was doing the right thing. Hoped that
Captain Gideon and his crew could take care of the menace bearing down on them.

        And in conclusion, as the Drakh warships faded from sight behind them,
wished she had the option to warn Gideon of what was about to happen -- but that
was not an option open to her.

        Not yet, and perhaps not ever.

                                     * * *

        A thousand light years above the plane of the Milky Way, the watcher
gazed down upon the proceedings with amused interest. He had made his promises,
and would abide by them -- but even *he* was still curious about certain
things... and this was one such.

        How this matter would be resolved was no longer in doubt -- Matthew and
his crew would survive their encounter, while young Tikopai and hers would also
no doubt succeed, as well... but the enemies were gathering. He could see the
pattern forming, even if they couldn't.

        And would they survive the trial that still lay ahead? The watcher
sighed -- well, that was the question of the hour, wasn't it?

                                     * * *

                                     * * *

        <<ACT THREE>>

        He did not know how it had been accomplished, only that the truth of the
matter could not be argued with. Soon after they had departed from Babylon 5,
Berane's new ally had suggested they leave the safety of the beacon-course
behind and follow a twisting course through hyperspace supplied by him and him
alone -- a course provided by a tiny green and silver hand held device the agent
kept on his person at all times. The raen-shahn who piloted his vessel-of-search
had cast a scathing glance in his direction upon hearing this... but after a
time, Berane had come to the conclusion that he could either choose to believe
this wandering agent that had aligned itself with the Brakiri raen-shahn, or put
that individual to death, for the crime of knowing too much.

        It had been a more difficult choice to make then he had imagined it
would be... but by the look of things, the path he had chosen had been the right
one.

        This time.

        And while his vessel *was* quite a bit faster then it looked, the course
they had followed had brought them farther in a shorter period of time then any
believed was possible -- but such details were incidental to the task at hand.
The thing to wonder about now, of course, was what would happen now that they
had arrived in this remote part of hyperspace?

        "You wish to ask a question." the agent suddenly observed, his eyes
glittering craftily. "The answer awaits, if you are brave enough to hear it."

        "Brave?" Berane spat, as he angrily rose from his chair and drew a blade
from his wrist sheath. "Are you saying that I, na raen-shahn to one of the most
noble Brakiri houses, who has concluded more hunts successfully then any other
of my kind in recent memory, am a coward?"

        "I am saying nothing of the sort." the agent replied, as Berane gently
laid the point of his deadly blade against its throat. "I only wished to prove
your dedication to the mission ahead, na raen-shahn, nothing more."

        "Dedicated we are," Berane frostily replied. "Dedication is second
nature to my kind. And now, you will explain to me what it is my hunters must do
to capture the target we seek."

        "One chance they have to intercept the target you seek," the agent
quietly explained, his eyes full of amusement as Berane slowly withdrew his
blade. "And if quick they are not, the chance will be lost. Send your hunters to
this location," at which point the agent rattled off a series of hyperspace
coordinates, "And have them wait six standard time periods. If right I am, the
target you seek will enter those coordinates as the sixth period comes to a
close... in a state which will make her easy to capture. May be sooner, but
certainly it will not be later."

        "Na raen-shahn!" another of the hunters finally exclaimed. "This
creature wastes our time -- we already know from the reports of our contact on
Minbar that they..."

        "You *will* be silent!" Berane commanded, and the other Brakiri subsided
into a sullen silence. "Nakar, you and your group will take three 'vakar' to the
coordinates indicated, and you *will* stay in those coordinates until the six
periods our... ally has indicated have passed. Is this clear?"

        A moment passed, but finally Nakar nodded. "It shall be as you say, na
raen-shahn."

        "As it always has it been, so shall it always be." he intoned. At which
point, Berane turned a wrathful glance upon the agent standing in the corner of
his bridge. "If this a lie, you understand what will happen to you, yes?"

        The agent inclined its ends, its expression now mocking. "We understand,
Brakiri -- soon enough, however, you will understand how... valuable our aid can
be."

        "Pray that you are right." And with that Berane chose to ignore the
agent, a posture every other Brakiri under his command soon emulated.

                                     * * *

        Two jumps out from Babylon 5, a transfer gate in the series that lead
towards Llort territory crackled out its flashes of dimensional brilliance...
and a moment later the bluish-white jump point itself sprang into existence, out
of which emerged a single Minbari transport.

        "Why are we here?" Islane asked, her face reflecting the displeasure the
Keeper was feeling at this... unusual choice of rendezvous locations. "Do you
expect me to believe that your Alyt is brave enough to wait for you this close
to Babylon 5?"

        "Under ordinary circumstances you would be right," Tirivail smugly
replied, "But these are unusual times -- and all is not as it seems." The
Minbari coldly noted in Illithan's direction, and after a moment, the Worker
guardedly nodded in reply, and opened a communcations channel. "K'ha shaien
rahl, ra vek!"

        "Na'ligen shala'va." an voice replied, a voice full of authority, and as
a disbelieving Islane watched, a patch of the void above and in front of them
shimmered, and then gradually resolved into the form of a long, tapered tri-hull
warship -- a vessel that she thought was Minbari, although this vessel was
unlike any she had ever seen before.

        "What is..."

        "You behold the Minbari battlecruiser *Stormwind*." Tirivail replied.
"Alyt Rahkeel, fellow warrior of my clan, commands this vessel in the name of
our Shai Alyt. And now, as you have suggested, it is time for you to meet him,
Islane of House Refa. And time, also, for this game we are playing to be wound
down to its... inevitable conclusion."

        A stab of fear passed through her at that point -- and in response she
felt the Keeper on her collarbone shift irritably in response. The Master would
not have sent her into a trap -- she was worrying herself unnecessarily. The
Master had told her, after all, that if she obeyed him in all things, there
would be no more pain. And everything Palakz had said thus far had been the
truth. These thoughts kept her content as Tirivail's vessel smoothly maneuvered
to enter the *Stormwind*'s hanger bay. And all seemed to be well even as she
followed the two Minbari out of that craft and into the larger vessel proper.

        But then...

        The chime which sounded as Islane set her feet onto the deckplates of
the battlecruiser seemed loud enough to shake the world... and then it was that
her dismay became outright terror, as two beams of gravimetric force sprang out
from the walls of the hanger bay to hold her pinned to the side of the
transport.

        Tirivail's smile became a vision of ice, as she turned to face the
desperately struggling Islane. "Lehkvar, tell us, you will, what the scanners
have revealed."

        "There is a... creature upon this Centauri, Sha'liat." one of the
Minbari at the perimeter of the hanger bay reported, his eyes intent upon the
holographic readings being displayed before him. "No, let me be more specific --
this creature is not only upon her, it is *within* her, as well."

        "Do our... histories contain any mention of other encounters with
creatures such as this one?"

        Lekhvar nodded, his eyes now full of distaste. "Yes -- during the war of
Darkness, when Valen walked among us. The legend describes tiny watching
'possessors' who were, at that time, thought to be servants of the Shadows. The
warriors of that period thought the creatures exterminated -- it appears,
however, that they were wrong."

        "So!" Illithan snarled, as she drew her blade and sprang towards Islane.
"It is as I had suspected, then... the Shadows are gone, which, in my mind,
leaves only one other candidate. They captured you, didn't they, weakling
Centauri? Captured you, and made you *theirs*.

        And now that the truth has been revealed," the Worker concluded, "It is
time for you...

        To die."

        "Enough!" another voice suddenly cried, and all movement in the hanger
bay momentarily ceased as Alyt Rahkeel stepped into the chamber, his voice full
of command, his face expressionless. "You have assisted us well thus far,
Illithan -- but if the Centauri dies at your hands, understand that your death
will soon follow."

        "You cannot *mean* to say..."

        "Were my words not sufficiently clear? You will stand aside, Illithan...
or you will die." As a disbelieving Illithan watched, Rahkeel's denn'bok sprang
open, and the Warrior moved foward, his face decisive. "Which will it be?"

        "This is *madness*." Illithan spat, as she slowly began to move away
from her position in front of her target.

        "Madness it may be," Rahkeel acknowledged, "But as long as I command
aboard this vessel, my word is as law. The Centauri is valuable to us -- she
will help to bring us into contact with the force that controls her... the force
that infected her with this possessor out-of-legend that the sensors of this
vessel have revealed to us." And with that, Rahkeel came to stand in front of
the still-pinned Islane, his expression speculative. "And now we know that you
work for the Drakh, Islane Refa, I wonder, will the creature allow you to
acknowledge this truth?"

        To her surprise, the Keeper did. "Great Maker preserve me, I wish this
was not the truth... but it is! You have discovered my great shame, Minbari...
what now would you do with me?"

        "One wonders... does your 'master' hunt for a vessel he cannot see? A
warship that has proven itself capable of killing Drakh warships with a single
shot?"

        "He does." the now-astonished Islane acknowleged, as the Keeper
*continued* to do exactly... nothing. "What does this mean?"

        Rahkeel laughed, and nodded in Lekhvar's direction -- and a moment
later, the beams of force holding Islane vanished, at which point the terrified,
confused Centauri girl collapsed to the deck. Another curt nod, and she was
surrounded by harsh-faced Minbari warriors. "Tirivail, you will take the
Centauri to the place where the 'creator' was once kept... before he left us,
that was."

        "In your name, we serve." Tirivail replied. And at that, the warriors
lifted Islane bodily from the floor, and moved off into the corridors of the
warship. Islane chose not to resist... for if she did, the Keeper promised, the
pain would return. In time, they came to a chamber full of darkness, save for a
pool of light surrounding a shoulder-high bar of crystal in the centre. It was
to this bar that Islane soon found herself shackled.

        "Why are you doing this?" she cried out, as the warriors left the
cell... all but Tirivail, that was.

        "If the Drakh come for you, you may yet live." the Minbari informed her.
"If all goes as planned."

        "And if it does not?"

        Tirivail only gave Islane another of her icy smiles in response to that
inquiry, and then left her alone with her symbiotic cellmate.

        <Why are you doing this?> she shrieked, as the door slammed resoundingly
shut. <These are Minbari, they are enemies to my...>

        <Understanding is not required, only *obedience*!> the Keeper spitefully
replied. <Know your place.>

        Her place? Islane began to laugh, and then to cry -- the Gods of the
final darkness surely held her tightly within their grasp -- while the Great
Maker himself, as she had previously suspected, has surely abandoned her for all
time. There was only one escape she knew of that might free her from this hell,
an escape she had refused to consider until now.

        Death. Surely death was better then this?

        Not, of course, that she would ever find out, the Keeper told her.

        For even in death, she would belong to the Drakh.

                                     * * *

        "At last!" Palakz exclaimed, as he burst through the door into Raeznon's
sanctum, to discover his Vaarliht writing in her book-of-life. "It has happened,
just as I had expected it would."

        "You refer to the Centauri, of course." Raeznon replied, her tone
derogatory -- he decided however, that he would not give her the satisfaction of
responding to that, so pleased was he by this most recent turn of events.

        "That is correct. Our servant Islane Refa was assigned to make contact
with the Minbari banished from their world by their Shai Alyt, the one named
Kozorr. Ever since we learned of this, it is has been my belief that these
Minbari are also hunting for the Adversary... that they may," Palakz allowed,
"Even know more about it then we do."

        "The Minbari are the enemy." he was reminded. "They serve the skak'vez
Sheridan, and helped to build the daggership we have been assigned to destroy."

        "Remember, you will, that those who follow us were brought together to
hunt the Adversary." he bluntly replied. "It is evident that these Minbari walk
deeper in the darkness then any of their kind have in recent memory -- and they
have captured and interrogated our servant -- the time has come, Raeznon, to do
what must be done. We must move to meet with the one who-leads among the dark
Minbari... if all goes as planned, this operation may *even* reveal the true
nature of the enemy we face."

        "Do you seek, therefore, to ignore the will of the Entire?"

        Palakz's face darkened. "The Council of Return has already committed my
brothers-in-battle to death at the hands of our Adversary, Raeznon... I will not
blindly lead our warriors into that trap! While the warning of our new... ally
appears to have been accurate."

        "And if the Council of Return declares us traitors, what then?"

        "Declarations can be revoked." the Vekh'shivalht replied, his voice
tight. "Again I ask you, which is more important, obeying an order issued by the
walking-dead, or protecting the race? I will have your final answer on this
matter, Raeznon.

        *Now*."

        There was a pause, and then the younger Drakh rose to her feet, and
extended her claws to meet those of her elder-partner. "The answer has not
changed -- know that I am yours, until death parts us."

        "Then we do what we must." Palakz said.

        "We do what we must." she confirmed.

                                     * * *

        The patten is shifting around us, Julia wrote, as she sat alone in her
ready room, the various candle-stands on the walls of that room providing the
only illumination. What I see is not what was, and not what will be -- but in
the here and now, our goal is clear -- straight-forward, and we must be
decisive, this day of all days.

                                     * * *

        Space twisted, and with little preamble, the force of carriers that
answered to Ka'rath smoothly passed through jump transition into normal space.
The Drakh bared his teeth in pleasure as he observed the form of the human
daggership hanging stationary in the near distance. That the humans had noted
their arrival could not be disputed -- they were fierce warriors, Ka'rath
admitted, but their weaker technology betrayed them on most occasions. This,
however, was not one such -- this vessel their spies had named 'Excalibur' was
stronger then most vessels he had encountered... but all the same, it was only
one ship.

        With a harsh command, he ordered the smaller warships housed on the
belly of his carrier to be launched, and even as they swarmed off towards the
daggership, gave another order. "Bring us within range -- and prepare to open
fire."

        While a moment later, La'skaa himself beheld the very same thing, as his
command ship came out of hyperspace behind Matthew Gideon's command. All was
going as planned... for was it not only a matter of time until A'aveilz and his
warships closed this trap?

                                     * * *

        

        "The second formation of Drakh warships is coming into firing range."
Larieken reported, as Julia emerged from her ready room to assume the SHARD's
captain's chair -- already, she was finding it difficult to remember what her
life had been like before she had come aboard this warship... a different age
that had been, before the Drakh had released their dark plague into the skies of
Earth. "There are five warships in this wave, four carriers and a larger command
vessel."

        "Klairika -- do you receive?"

        "We hear your voice." the voice of her first officer came back to her a
moment later, from her position several thousand kilometres distant on the far
side of the swarm of Drakh vessels. "Command us, Val'na."

        "I want you and Azhahk to lead the fighters in strafing missions along
the bellies of those carriers -- take out as many of their fighter-class vessels
as you can before they realize what's going on. Because as soon as they
launch..."

        As soon as they launched, the job was going to get quite a bit more
difficult. "Your orders are understood." the Brakiri replied a moment later.
"When do you wish us to commence the attack?"

        "Stand by -- the signal you're waiting for is going to be...
unmistakable." And with that, Julia sliced her hand through the air, and
Larieken nodded, terminating the communications link. "Dasouri, maneuver us so
we can get a clear shot on their command ship and at least one of those
carriers."

        Even as the Drazi nodded in understanding and began to arc the Minbari
battlecruiser high above the passing Drakh squadron, she moved on to the next
item on her list. "Nicholas, are the modifications we discussed a short time ago
all in place?"

        "Confirmed, bridge, five-by-five." the engineer replied a moment later.
"Weapons modifications complete."

        "Well in *that* case," Julia concluded, even as Dasouri rotated the
SHARD to bring their weapons array to bear on the Drakh command ship and its
fellow carriers, "Here we go again, people. Sheynell?"

        "Target acquired." her tactical officer replied, her expression cool,
calm and collected, as always. "Main gun fully charged, and ready to fire."

        "All personnel," she whispered, barely loud enough to hear,

        "Engage the enemy closely."

                                     * * *

        In another sector of space, a pair of eyes looked out upon what was
being wrought, and the owner of those eyes sighed regretfully, as he stood upon
the platform, alone as always he had been. "So... she continues along the path,
as you had suspected would be the case."

        "*The destiny the human female has sought out cannot be avoided*." the
voice of ages replied from out of the darkness around him. "*The deaths of the
dark ones are but a step towards what will be.*"

        A laugh. "And do you suppose, when the time comes, that she will accept
the role that awaits her?"

        The voice of ages sent a shaft of keen amusement in his direction -- and
that, for him, was answer enough.

                                     * * *


        <<ACT FOUR>

        Drakh battlegroup -- enroute in hyperspace.

        The atmosphere on the bridge of the Drakh warship *B'zlaan* would have
been considered oppressive by humans, but by Drakh standards, it was anything
but. The soldiers and bridge-personnel went about their tasks silently, while
Vekh'shivalht A'aveilz reclined in his seat-of-command, a thoughtful frown on
his face. The message he had been waiting for had arrived a short time ago --
La'skaa had sent back word that his wargroup was about to make the translation
into the 'test area' ... the location of which had been revealed by the
weak-willed human onboard the daggership... and that Palakz's 'adversary' had
failed to make an appearance, as all had hoped would be the case.

        But then...

        "Vekh'shivalht," his Vaarliht, Resha'linn began, "The sensors are
detecting a curious disturbance nearby."

        "Explain to me, you will, your definition of 'curious'." A'aveilz
bluntly replied -- but then the Drakh warleader paused in consternation, as a
familiar and most unwelcome sound filled his bridge... the alarm that warned of
*Vorlon* technology being used nearby. And was this not the same alarm the
Zha'vanare had heard during the assault at the human world...

        Sinzar...

        A'aveilz's eyes widened, and only then, at the end, did he understand.
"Take evasive action!" he cried out. "This order, to all ships!"

        "Evasive action? I do not underst..." Resha'linn spent the final few
seconds of his life observing an impossibility, as the *B'zlann*'s primary
sensor suite faithfully reported that a point of stellar-hot plasma was forming
above the Drakh battleline. And the final *two* of those seconds disbelievingly
watching that point extend into a needle-like blade of fire -- a blade which
rapidly sliced its way into his ship, and then suddenly moved towards the bow...

        The world became as fire -- and the two Drakh and their crew had not
even time to speak another word as the focused plasma beam vaporized their
bridge and ripped the ship asunder around them even as it began cutting into the
hull of the nearest escort carrier. A few moments more, and explosions consumed
both capital ships, throwing the rest of the formation into confusion, while
flares of light along their bellies marked the deaths of numerous attackcraft,
attacked by other 'unseen' foes.

        Many military leaders of the younger races had been placed in situations
just like this one during the early phases of the Shadow War, their crews and
ships assaulted by Shadow warships they could barely defeat or see. Since the
end of that war, ISA historians had been fond of using the word 'panic' to
describe the mindset of those crews... but the remaining Drakh leaders in
A'veilz's battlegroup did not panic as of yet, did not, as yet, seek to flee. A
few moments was all they needed to launch their remaining arrow-like
attackcraft... and in short order, hyperspace around the carriers filled with
blue fire.

                                     * * *

        "Main gun recharged." Sheynell reported, as Dasouri arced the 'Shard'
round to the far side of the Drakh battlegroup. "We're taking some minor strikes
from their lighter ships, but nothing serious enough to pierce our darklight
cloak."

        "None of them must escape," Julia whispered, as her Drazi helmsman
brought the battlecruiser to bear on their next carrier target. "I swore to him
that I would do my do my duty. Destroy them for me, Sheynell -- destroy them
*all*."

        The telepath frowned at the disquieting thoughts filling Julia's mind,
and sighed regretfully -- several months before, she'd come to the conclusion
that this was going to happen eventually. The rigours of this patrol were
imposing strain on everyone... but her captain, as most of the senior crew had
figured out by now, didn't *like* to admit, even to herself, that anything could
crack her imperious 'touched by Vorlons' shell. Mission after mission,
searching, guarding, destroying the enemies that threatened Alliance and race...
something was bound to give eventually. And if this pace they were setting
themselves didn't slacken soon, that 'something' was probably going to be her
sanity "Target acquired -- firing *now*."

                                     * * *

        The door slid open, and without preamble, Tirivail stepped into the
chambers that belonged to the 'Stormwind's master. Rahkeel, she observed, was
meditating... the more violent phases of her Alyt's practice session were long
since concluded, of course. "Alyt," she began, "I would speak with you, if you
are willing."

        Rahkeel nodded, even as he smoothly rose to his feet and opened his
eyes, the meditation complete. "If I am willing? I have known you since before
the war, Tirivail aveli'takier... seen your moods and felt your wrath, upon
occasion. Let me observe in the here-and-now that you intend to speak your mind,
whether I am willing to hear you or *not*."

        "Long you have been an ally of my family," she admitted, "But even
though I know it is necessary, what we are doing disturbs me, Rahkeel! Now that
we have captured the Drakh's servant, that soldier of darkness and his followers
will inevitably seek us out."

        "And?"

        "Surely you do not intend an *alliance* with these creatures?" she
erupted, her tone a mix of incredulity and outrage. "A race that served the
Shadows in their time?"

        "An alliance, Tirivail?... fear not, even my soul is not dark enough to
risk going that far, for down that road lies death... and worse. No, appearances
to the contrary, the objective of this exercise is only to acquire
*information*. We suspect that Tikopai and her Rangers have attacked the Drakh
fleet... if this is handled properly, Islane Refa's 'master' may tell us exactly
what we need to hear."

        "And what would you give the Drakh in return?" she challenged.

        "What it wants, of course." Rahkeel cunningly replied. "I propose to
reveal to this Drakh certain... truths."

        "In the name of the Betrayer," she whispered, "You mean for the Drakh to
do our work for us, don't you?"

        Rahkeel's eyes glittered cunningly as he drew on his tunic. "Hurt we
have been by Sheridan, and insulted by the Anla'shok, Tirivail... did he truly
believe we would forget this matter, that we would creep away like cowards,
endure this stain upon our honor? Until justice is served, until those who have
hurt us have been made to pay, we shall not rest -- and we *must* use every
resource at our disposal to ensure that our enemies pay for their crimes.

        Including the Drakh."

        "It is a bold plan." she finally admitted. "And dangerous. We must be
careful, Rahkeel -- for if things are not handled properly..."

        They both knew what the price of failure would be, with the stakes this
high. Death, Tirivail somberly concluded, would probably be the *least* of their
worries.

                                     * * *

        The Drakh could not see them, and for that she was thankful, Klairika
observed, as her fighter flashed along the belly of one of the two remaining
Drakh capital ships, streaks of green fire flashing out from her weapons to
shatter the mooring points for the Drakh attackcraft as she flew. That was one
aspect of this attack which hadn't gone nearly as well as she'd been expecting.
The Drakh warleaders had been very quick to respond to the Ranger attack, and
even now, the battlezone was full of blue and green plasma discharges as the
enemy pilots desperately tried to hit targets they could not see. A valiant
attempt, to be sure... but ultimately a futile one.

        "Breaking off... *now*." the dry, always-in-control voice of Azhahk
Fenric noted, and a moment later, she did the same, as the rest of the 'Shard's'
fighters preformed the maneuver the humans referred to as 'fire-in-the-hole'...
a reference that became most obvious a moment later as she watched the arcane
Vorlon energies gather at the bow of her battlecruiser and a spear of white
light impale the ship they'd just finished attacking, accompanied by multiple
plasma bursts from its outboard turrets. A slight twist of Drazi hands, and the
job was finished, as the remnants of the Drakh warship drifted away from one
another. Only one left, now...

        "Look out!" Azhahk suddenly cried out, his voice more desperate then
she'd ever heard, and Klairika blinked, coming back to the here-and-now just a
moment too late, as her fighter flew squarely into a plasma barrage cast out by
a full squadron of Drakh attackcraft. The crystal surface in front of her flared
violet and then black as she raised her hands in front of her eyes and cried
out. Oh Valen, *no*... it couldn't be!

        Her fighter shuddered... jerked alarmingly, and then began to spin,
while something came flying up from behind and hit her from behind. A moment of
pain -- a moment of light -- and then darkness fell.

                                     * * *

        "Twenty percent damage to portside plasma cannons and engines..."
Sheynell warned, as the 'Shard's' gravity field shivered briefly down to two
thirds before returning to normal. "They may not be able to see us, Julia, but
the Drakh are starting to figure out where we're *not*."

        "How do the fighters fare?" she asked, as Dasouri brought them around to
draw a bead on the last Drakh carrier, while the anti-fighter turrets dealt out
death on all sides.

        "Communication with Na'lai Alidiae and her squadron was interrupted a
short time ago," Larieken reported, "Mr. Dawson is attempting to reroute the
communications grid as we speak."

        "Fair enough," she ground out, as her ship bore down on its target.
"We'll figure it all out once this is all over. Sheynell?"

        "Acknowledged." the telepath replied. "Main gun recharged, targeting
solution locked in.

        Firing *now*."

                                     * * *

        Even in the best of circumstances and with the bravest of individuals,
death can become an overriding fear. Such was the emotion filling the mind of
Vekh'shivalht La'skaa as he observed the enormous prow of the Earth Alliance
destroyer 'Excalibur' rushing towards his ship. Everything had been going
according to plan until this *Gideon* had done the unexpected -- was the human
mad?

        "Engage jump engines!" he bellowed, and without pause, without question,
the Drakh's loyal Z'shailyl helmsman responded as he had always done -- and
La'skaa's command ship leapt through the jump-breach and into hyperspace. A
moment more passed, a moment in which the Vekh'shivalht began to believe they
had escaped from the enemy...

        And then fear became grim resignment, as La'skaa watched the daggership
emerge out of the jump point that *he* had ordered opened. And he knew, even as
that warship crossed fully into hyperspace, what would come next.

                                     * * *

        Yet again they had prevailed... but as she cast a weary gaze across the
debris field which had once been a Drakh battle squadron, Julia honestly
wondered what the price of victory had been this time. The warning she had
received before sending Klairika on her way had been clear enough, so the loss
of communications they'd suffered during the battle hadn't really been that much
of a surprise... more like fate casting its stones in an expected pattern. And
even as Larieken sought to re-establish communication with their fighters, deep
down inside, she knew what she was to going to hear. Didn't have to like it, but
she knew, just the same.

        "Communication restored." the Minbari reported. "Val'na, Anla'shok
Fenric is waiting on-channel to speak with you."

        "Mr. Fenric..." she began, "How fare you and your men?"

        There was a long pause. "All of us endured varying degrees of damage
during the battle," the squadron leader finally admitted, "And under ordinary
circumstances, it would take no more then six or seven minutes for us to
rendezvous with you and yours..."

        "But these aren't ordinary circumstances." she replied, hating herself
even as she said the words, "Are they?"

        "No." the fighter pilot replied, after another long pause. "They're not.
I must... regretfully report that we lost contact with Na'lai Alidiae during the
battle, Val'na. I would have your permission, if you are willing, to conduct a
sweep of the debris field for her fighter. If all goes well and her craft is
not... critically damaged, we may yet find her."

        Julia slumped in her chair, all the life going out of her, as all around
her, the dark muttering began. She'd been *afraid* that this was going to be
what the vision was about... hadn't wanted it to be, but just the same... "Make
it so." she replied, her voice hollow.

        "If she's out there, Captain," Fenric promised, "We'll find her."

        "I know you will, Azhahk... I know you will. Good hunting." Lies... all
lies, her Observer's side silently mocked, as she rose to her feet and cast a
glance around at the rest of her crew... all silent, all shocked by the sudden,
terrible news. "Larieken."

        "Val'na."

        "Stand us down from battle stations."

        "Aren't you forgetting something?" Sheynell snapped, her eyes sparkling
with sudden anger. "There's another complete Drakh battlegroup bearing down on
us, if I'm not mistaken!"

        "I'll think you'll find," she wearily replied, "That the rest of the
Drakh have decided not to come to this party, Sheynell."

        It was at that moment that a signal came into Larieken's board, and the
Minbari all but *jumped*, so shocked was he by her prediction... coming true?
"That is... confirmed. A report has just arrived from an outlier sensor that
indicates the third Drakh battlegroup has ceased its approach to the
'Excalibur'.

        This battle appears to be over. Standing down."

        "You knew..." Sheynell accused, "Even before *he* did."

        Julia nodded. "Sometimes seeing too much," she explained,

        Can be a curse all in itself."

                                     * * *

        Darkness and light. Darkness and light.

        And then pain.

        Klairika cried out, as she arose towards full consciousness. Her fighter
was spinning... what was left of her fighter, that was. "Computer," she
whispered, "Our status?"

        "*This unit has drifted twelve thousand kilometres from disabling
location*," the onboard computer reported. "Engines inoperative, emergency
transmitter inoperative... warning, twenty minutes of air supply remaining."

        Twenty minutes? Klairika gazed out upon the emptiness of hyperspace, and
began to shiver uncontrollably. This... this was impossible! The vision of the
future she had been given during the Day of the Dead, the destiny revealed to
her by her father -- there was still so much she hadn't done! Her service to the
Anla'shok, it could not possibly be complete.

        And that was when she saw them -- tiny moving dots moving against the
red and black backdrop... getting closer and closer. Her heart began to beat
harder... thank Valen, Julia had sent searchers out to look for her. Just a
little closer, she pleaded, I'm over *here*.

        Which was when she realized the forms she was seeing weren't fighters
from the 'Shard' at all -- were quite a bit smaller then that, as a matter of
fact. And after a few seconds more, those dots became shapes she recognized...
shapes she had not thought to ever see again.

        *Vakar*, they were... Brakiri deep-space maneuvering armor. The Vakar
were what her people used to build their space platforms, stations and
warships... but no, how was this possible? What were her people doing out here?
The only thing she could think of was...

        NO. That was not possible... how could *they* have known she would be
here? She closed her eyes, refusing to see... but finally, the remants of her
fighter shook, and she opened her eyes, to see the glittering black pupils of a
Brakiri gazing down upon her from within his vakar. It was not possible... but
it was the truth. They had found her, the raen-shahn! But how?

        With quiet precision, the raen-shahn hooked up an air supply to her
cockpit even as the other hunters proceeded to cut away that cockpit from the
rest of the fighter. There was nothing she could do to prevent this from
happening... no way of escaping from them. And soon enough, the hunters had
finished their task, and grasping the pincers of their suits tightly around her
prison, away they flew with it, a weaving dance upon the emptiness, tiny motes
holding a fragment. The blackness consumed her again for a while, then... until
a voice infringed upon her consciousness. A voice she recognized.

        "Remove it." the voice commanded, and Klairika cried out as four great
metal pincers tightened upon the cockpit bubble and ripped it away. She looked
up... and wished to Valen she hadn't. The remnants of her fighter were now
within what appeared to be a small cargo hold -- the raen-shahn who had captured
her standing around its perimeter, two still in their *vakar*... but the
individual who had spoken was standing directly in front of her, his face
creased with a smile of triumph. She knew him -- and she hated him. Had hated
him before -- but that hate was nothing to what she was feeling now. How had he
done it? How?

        With a snarl, she hit the strap-release and jumped towards him... and it
was only she in mid-leap that she remembered she'd left her pike in her
quarters, back on the 'Shard'. And cried she out in pain as Berane shook his
head with a regretful sigh...

        Grabbed her with both hands, twisted, and threw down upon the
deckplates.

        "Have you forgotten so easily the lessons of your youth, Klairika?"
Berane silkily inquired, as he placed his boot upon her neck. "No matter --
there will be plenty of time now to re-educate you."

        "Monster!" she hissed, as the other raen-shahn gathered close around to
witness her humbling.

        "Ah yes. Such a wonderful human term, that is," Berane noted, "But
perhaps not the best to use with one of your family's most trusted retainers,
yes? And now for another reminder -- you remember what we do with l'chaeyn
who've misbehaved, don't you?"

        "No!" she cried out, struggling as the hunters took hold of her. "You'll
pay for this... my comrades, they'll come after me!"

        "I think *not*." Berane replied. "For after all, how can one rescue the
dead?

        Take her away." the hunter ordered, and even as his order was obeyed,
she saw a figure in the corner of the cargo bay, a thing all in robes... and in
a moment of clarity, she realized what had happened here... realized what the
robed figure had to be. The enemies are gathering, Julia, she thought, and soon
enough, darkness will fall.

        Which, for her, it did a moment later, as one of the hunters finally
grew impatient with her, drew back his fist, and struck a hard blow against the
weakest part of her skull, behind her left ear.

                                     * * *

        Elsewhere...

        "Alyt," Tirivail reported, "There is a... large group of warships
approaching our position." A pause, and then her eyes caught fire. "Drakh!"

        "Ah," Rahkeel mused from his position at the heart of the 'Stormwind's
bridge, "At last -- the master responds to the predicament of the servant. Open
a communications channel with them at once!"

        The viewscreen shimmered... and then steadied to reveal the face of a
Drakh, its posture imperious, its expression stern. "Something of ours, you
have." it whispered. "You will return it to us."

        "We must discuss this, you and I." Rahkeel replied. "Where no one else
can hear."
        A moment passed, but finally, the Drakh nodded. "It shall be as you say,
Minbari -- there is a system close by, uninhabited. You will bring our servant
to the surface of the fourth world... there we will meet with you."

        "It is agreed." Rahkeel replied, and after another imperceptible nod
from the Drakh, the signal ended.

        "And so it begins." Tirivail whispered.

        "A more ironic choice of phrase I cannot imagine," Rahkeel replied with
a bitter laugh and a smile, "But accurate, just the same. And so it begins,
indeed!"

                                     * * *

        But that, as I have noted before, was not how it ended.

                                     * * *

        <<ENVOI>

        ISAS 'Shard of Night'  on search within battlefield perimeter. July 11,
2267

        Taking a deep breath as he reached his hand up to the signal, Larieken
knew what he would see within his captain's inner sanctum. More then six human
years he had known her, now witnessed all her moods, the occasional rages, her
icy determination to do the right thing. The chime of entry-sought sounded even
as he thought this, and a moment later, as the doors slid aside and he stepped
inside into darkness, found his suspicions proven correct.

        She was knelt on the floor on the circle of black tiles in the center of
her quarters, and in front of her stood the crystal-lined candle-stand that
Klairika had purchased for her, four standard months ago. A single candle burned
there, in front of her closed eyes and Larieken suspected that tears had been
shed since she'd left the bridge, but he could not be sure.

        You have news.

        He nodded gravely. I do  though perhaps, Julia, not the news you have
been expecting. Anla'shok Fenric and his men have located what is left of her
fighter and an interesting development has occurred. The cockpit of the wreck
is missing.

        Julia's eyes snapped open. WHAT?

        Indeed. It would appear that our earlier hypothesis was an incorrect
one. Some time during the period after the battle but before we located the
wreck, another force managed to locate Na'lai Alidiae's fighter, and removed her
body from it. Whether or not she was conscious when this occurred, I cannot
say.

        Another force Julia mused, as she rose to her feet displaying more
energy then she had in hours. And you know how I love mysteries. Damnit,
Larieken, how is this possible? The someone or someones that picked her up would
have to possess more accurate intelligence then any service we know of!

        An accurate observation, he continued, as Julia vanished into her
wardrobe to put on her tunic and boots. This 'force', as you call it, would
appear to know enough about us to compromise our mission.

        Maybe but maybe you're wrong in assuming that we were the target.
Firstly, they knew where the Drakh were going to be, and where we were going to
intercept them. Then, they knew, somehow, that Klairika's fighter was going to
be disabled during the battle and finally, they were able to nail that location
and retrieve her almost before we knew she was in trouble.

        A disturbing number of coincidences, to be sure.

        Not coincidences Julia clarified. Precognitions.

        Are you are suggesting that a seer aided this force in locating our
First?

        A seer, Julia agreed, her eyes beginning to sparkle with anger, Or an
Observer.

        Ah. He had not considered that possibility. I will admit, that is an
interesting suggestion. Do you believe, therefore, that Speaker Aeilyn of the
Eloi'a, having been thrown out of his position of stature as your ally
Nirisha-Shalios-Trakande suggested he would be, has sent members of his kind
into this region to aid our enemies?

        I didn't think he'd retaliate this soon, Larieken Julia replied as
they left her quarters, But as we've learned from time to time in the last few
years, sometimes it's the really outlandish options that end up being closest to
the truth.

        We shall, out of necessity, have to guard ourselves against attacks
from these 'agents' from this time forward. 

        Yes, yes! she impatiently replied, her voice rising excitedly, But
most importantly, what we've discovered means that Klairika is, in all
likelihood, still alive. Now, we just have to find her!

        Both Rangers fell silent then, as they considered the grim
possibilities. Enemies on all sides, their first officer kidnapped to a unknown
location the task was, Larieken concluded, akin to searching for a gok in a sea
of thy`ria grass. Unless the gok wished to be found, one could search the grass
sea for many seasons and not find one's guest-animal.

        A most difficult prospect.

        Julia nodded, her mouth now tight. We need a clue, Larieken  just one.
That's all. Where the clue would come from, however that was the question of
the hour, now wasn't it?

                                     * * *

        Elsewhere in hyperspace, a small vessel moved slowly towards the
rendezvous point chosen by its master. The owner of the vessel leant forward and
reviewed the images he had recorded, some time before most useful information,
this was, most useful indeed. He had watched the battle unfold from a safe
distance - seen again the fury cast out by the Ranger female he considered an
ally and also the damaging of one of their fighters. A brief scan had revealed
the pilot of that fighter to be the Brakiri, Alidiae and nearly he had moved
forward to aid her, when the others had appeared. Cautiously he had watched the
drama unfold then, as small one person armor-suits had detached the cockpit and
spirited the Brakiri away. Curious as always, he had followed, and observed
those individuals rendezvous with a much larger vessel of obviously Brakiri
design. A vessel which had, shortly thereafter, set itself upon a course that
the watcher soon deduced would take it towards Brakir itself. Eventually.

        The Observer would be most interested in learning of this matter, the
watcher determined. Most interested indeed. With a hiss of pleasure, he checked
to see that he was still on course  the Rangers would note his approach soon
enough. And then

        Then, perhaps, the pursuit would begin.

                                     * * *

        In another part of the galaxy, the dark-robed elders of the Drakh
Council of Return came together once again, to think on what had occurred. Yet
again, the attempt they had made to destroy the human daggership had failed but
this time, the failure had revealed to the Entire several things to consider. A
warrior they had trusted without question, as well as the order of battle
answering to him, had vanished without a trace while the other groups they had
sent against the 'Excalibur' had also been thwarted in their aim. La'skaa's
command ship had been destroyed when the daggership had pursued his vessel
through into hyperspace while A'aveilz's group had been slaughtered, apparently
by the same force that had attacked the Zha'vanare at the human world Sinzar
Palakz's 'Adversary' now unquestionably a real and deadly threat to the Drakh
and their plans.

        The Zha'vanare  his order of battle was the one that had disappeared.
Almost unique it was among the Drakh, in consisting entirely of his kind  a
'matter of pride' the Vekh'shivalht had called it. And now they were gone and
disquiet rippled through the ranks of the Entire. Gone without a trace.

        The implications were unpleasant. If some force had destroyed Palakz
and his fleet without a trace, this was an enemy the Entire had to learn about,
at any cost. While if Palakz and his warriors had disappeared by choice

        If they had resumed their pursuit of the Adversary and turned aside from
aiding their fellow warriors, the implications would be very serious indeed.

        It had been many generations since the Council of Return had named one
of their warrior leaders a traitor to the Race and to the Cause. But before they
did so, someone would have to try and find the missing ships and their crews.
Will someone step forward to undertake this task, the Council of Return asked
their warriors.

        Someone did.

                                     * * *

        This place, Rahkeel dispassionately noted, may once have supported life,
but not any longer. Some time in the recent past, an enormous asteroid body had
come down upon the greatest ocean this place had once possessed, and excavated a
crater large enough to ensure the extinction of life across the entire world.
The seas had boiled, the surface and the very air had been set afire and now,
all was as ashes. It was to this place, to a headland between an ancient
continent and the dry seabed beyond, that he came this day, the
servant-of-darkness named Islane Refa at his side. To this world surrounded by
Drakh warships and carefully orbited by his own  and as he watched, a vessel
fragile in appearance and possessing six petal-like control surfaces gently set
down upon the ground nearby.

        A few moments passed but then, a tall figure encased in a mottled-black
survival suit emerged from the craft and made its way towards them, the
movements precise and full of purpose. And soon enough, the Minbari gazed
levelly at his Drakh counterpart, the range between them perhaps the narrowest
it had been in recent memory, for two individual members of individual species
effectively at war with one another, that was.

        A most interesting situation, this is. The Drakh began. You possess
greater courage then I had believed possible, Minbari  for is not my kind born
of darkness in your race-memory? Servants of the ones you call Shadows, the
darkness now banished by Sheridan-the human? At that, the Drakh bared his
teeth. Our instincts cry out that this is unnatural, that we should seek out
each other's life's-blood  but all that has happened in this movement is, I
sense for a reason. You have something to tell me, Minbari  a thing that gave
you reason to capture my servant, to draw me here across the void to this place.
Speak of this, we shall, before you return my servant into my care.

        Rahkeel allowed himself to smile in Valen's Name, he had been right.
This Drakh, a warleader that commanded hundreds of warriors and many warships,
appeared to have, what was the best way of saying it? a different set of
principles that most others of his kind. Principles that allowed him to make the
startling choice to speak with a member of a species most of his kind would have
sought to kill at first sight. You speak truly  and while we would ordinarily
be enemies, in this day and this age I believe we share an enemy, a usurper who
has taken away what rightfully should have been mine. A Vorlon changeling raised
by the mighty and the powerful, but sadly lacking in experience.

        A changeling, you say. The Drakh observed, his eyes narrow. A Vorlon
changeling. Explain your words.

        In time, perhaps. For now, however, I would ask a question of you,
Drakh. Your servant has told me that you seek a vessel that cannot be seen, a
ship that has destroyed many of your warriors and vessels. Do you seek this
vessel out to destroy it, to eliminate the threat it represents?

        The Drakh spat several words in its own language that sounded
suspiciously like curses to Rahkeel's ears. This is so, Minbari  this vessel,
I name 'Adversary' many warriors who followed us were killed by this force
this changeling you refer to, does he command the vessel named Adversary?

        *She* does, yes. Rahkeel clarified. And though we know much about the
vessel in question, hidden from us it is, for now. But if I was to show you what
the vessel looks like, would this aid you in our mutual hunt?

        The Drakh's eyes widened at this revelation but then filled with
suspicion. Great your hate must be, Minbari, to overcome prejudice against my
kind. You would share information with someone who may come back to kill you and
yours in times to come, the dark ones be willing?

        Until this enemy is defeated, Rahkeel confirmed, All other enmities
must be suspended but information is all I will share with you. Do not presume
to believe I will fight at your side against this foe.

        This is understood. The Drakh agreed. And now, the information you
speak of.

        Rahkeel nodded, and opened his palm, revealing a holographic projector,
a projector that, a moment later, sprang to life, revealing the image of a
pearl-grey starship within the starship that had once been his. The vessel you
seek is one of a kind, Drakh  a vessel possessing, as you know, stealth
characteristics and weapons unlike any other in the known galaxy.

        The vessel is named 'vi'dalae an'shaka' in my tongue.

        *Kene`l`lan a`zeit* the Drakh clarified, translating the term into its
own language, as it gazed with interest upon the image of the vessel which had
caused its kind so much pain.

        Or, in the tongue of its captain, of course, Rahkeel replied,

        SHARD OF NIGHT.

        Another human, she is, then. the Drakh dispassionately noted.

        Human, yes.

        Enemies we may be again once this is concluded, the Drakh concluded,
as Islane Refa moved to stand at its side and Rahkeel passed over a crystal
containing the data it sought, But this will be remembered.

        Rahkeel nodded politely as the two moved away to the Drakh landing
craft, his mind already turned to other matters. A movement begun, this was and
the beginnings of a trap laid. Everyone who had given him insult in this matter,
Sheridan and all the rest very soon now, they would understand that one did not
do such things to a Storm Dancer.

        He began to laugh, as the Drakh transport lifted off, and vanished into
the darkness above. Very soon, indeed.

                                     * * *

