        Chryse Planitia, Mars - August 8th, 2267.

        The Director of the Bureau of Telepathic Integration stood at the
pressure-shielded window of his borrowed office, and looked out upon the
frost-laced surface of Mars, his face bleak as the cold sands outside. It was
just dark enough to see Earth, hovering low above the western horizon where the
sun had set, a short time before... and after a moment, he forced himself to
look at that harmless-seeming dot of green light, and review what had come
before, as well as what might *yet* be.

        For about seven months now, as all knew and *could* not forget, the
cradle of Mankind had become what amounted to a planet-sized prison... the
quarantine enforced by those soldiers of Earthforce who'd survived the
disastrous confrontation with the Drakh that had started the crisis. A battle in
which one of the Interstellar Alliance's Victory class destroyer prototypes had
been destroyed, its crew valiantly sacrificing themselves so that the Drakh's
one-and-only planet-killer might be destroyed.

        And all for nothing. So many telepaths had been trapped on Earth when
the Drakh had unleashed their deadly plague - and now, like the rest, if a cure
was not found, they would all die what might amount to horrible, painful deaths.

        Like every other human who'd been off world during the attack, the
Director had, in the weeks and months since the confrontation in Earth's skies,
found himself unable to put this tragedy out of his mind. To date, Captain
Gideon's search for the cure had turned up nothing -- *could* a cure even be
found in time? The Director wished he had the answer to that question... but he
was a telepath, not a precognitive. He had no wish to witness what might yet be
- and as the man who'd been chosen to oversee the activities of human telepaths
since the end of the war that had very nearly destroyed his kind as well as
tearing apart the Earth Alliance - he'd quickly learned that what operatives he
had, simply weren't enough to get the job done properly... while governing their
operations had become more and more difficult, as well.

        As a case in point, there was the matter of Viyana Metois and Edward
Cattrall. Metois and Cattrall were two of his best P12 monitors - except...
except of course that Metois had never *quite* set aside what amounted to her
single most deadly obsession - to track down the powerful 'renegade' P12 named
Sheynell Keynes, a young woman who'd once served the infamous Alfred Bester as
his most trusted associate... and bring her to justice.

        The woman who'd once been her firmest friend, before wars and destinies
had torn them apart.

        What Metois didn't know, of course, was that he possessed other sources
of information - and those sources had revealed to him what Keynes had done,
after she'd escaped from EA territory more than two years before. Having escaped
the destruction of one of the Psi Corps' greatest bases, Keynes had gone to
Tuzanor, seeking asylum - and that request, as it turned out, had been granted
by John Sheridan and his advisory council. Just thereafter, Keynes had enlisted
with the Rangers - and then, after the Drakh attack, she'd disappeared from
plain view, to undertake a mission of critical importance...

        While a *single* source the Director had acquired had revealed the truth
in full -- a source who had also revealed some of the same information to Metois
-- for a price. Some time before the attack, the Minbari warrior caste had built
a prototype White Star battlecruiser named the 'Shard of Night'... and in the
wake of the plague's release, President Sheridan had assigned the Rangers' best,
brightest and youngest the task of protecting Gideon and his crew. Thus far, as
near as the Director could tell, the Rangers assigned to that ship had done a
damn fine job.

        Except... except, apparently in recent days, they'd been cast beyond the
Rim of the galaxy in some sort of freak accident... and had only just barely
returned alive, or something along those lines. The Director didn't know all the
details, but he didn't have to. Sheridan and the Anla'shok High Council had
almost certainly recalled the crew of the 'Shard' to Minbar to be debriefed on
their adventures - and Metois and Cattrall, who'd been sent to a conference on
Minbar involving telepaths from all the races to possess their gift -- were now
seeing one of their dreams coming true. Because if *he* knew that Keynes and her
crew were returning to Minbar... they probably did, as well.

        And wouldn't you know it?... he didn't have any people to spare to try
and stop them from doing something that would almost certainly destroy both of
their careers.

        The Director whispered a curse. What Metois didn't understand was that
ever since Keynes had left the Psi Corps, she'd been trying (and mostly
succeeding, from what he'd heard) to atone for her mistakes the only way she
knew how - no, the best way, the Director mentally corrected himself -- in
service to the Anla'shok. To bring her back here would be a mistake of the
greatest caliber - because even if Metois succeeded in capturing her, the
Rangers would probably seek to challenge his operative's actions... and if
things went badly, they might even succeed in bringing her *and* Cattrall up on
charges. The Director scowled -- no one, *least* of all him, wanted another
Brianna Tolmanes situation to develop. Most of the Bureau's senior telepaths,
especially him, remembered what she and Lyta Alexander had done in the spring of
2265...

        Damn it all, what a horrible mess this was - was there anything he could
do to stop this from getting right out of hand?

        "Director." A pleasant contralto voice whispered from behind. "I thought
I might find you here."

        The Director whirled, shock emblazoned on his features, as a
gray-cloaked figure, her features nearly invisible within the cloak's hood,
strode into view around the corner behind him. This... this was simply
impossible. He knew that voice, knew the feel of her mind better than almost any
other - what was she doing here? The Director moved towards the figure, step by
trembling step, wanting to believe, wanting to...

        A single shake of head was all he was given... but it was enough. What
was past could not be reclaimed, as someone had told him once -- but that was
sometimes the way it had to be. Never- theless, there were some things that
still had to be said -- and the first thing that came to mind was...

        "My God - is it really you?"

        "You know that it is -- and I think you know why I've returned here, as
well."

        "I think I'd like to hear your version, before I make any judgment
calls, actually -- especially after what you said to those ISN reporters last
year..."

        The cloaked figure laughed, the sound mirthless in the stillness of the
office. "Oh... that. I suppose you're referring to the 'I will never return to
Tuzanor; there would be too many painful memories involved' speech."

        "That *would* be the one, yes." the Director replied, his tone wry.

        "What I said was the truth -- at that point. I've been... abused *and*
used by too many -- the Vorlons, Bester... and others. I've been blackmailed,
and I have done terrible things to those I love and care about -- and I have
known great shame because of my actions and choices. And for a very long time
now, running away from my obligations has been easier then facing them."

        "And now?"

        "I can't take it anymore!" the other telepath suddenly exclaimed, her
voice raw and emotional. "I'm so tired of being lonely -- I need to find
somewhere where I can *belong* again, somewhere I can escape from my past -- and
reclaim the life I once had, the only pleasant years I've had in a lifetime of
sadness."

        "And to get that, you're going to try and save her, aren't you? To try
and open a door you thought shut forever."

        The cloaked telepath raised her eyes to meet the Director's -- and
nodded. "Then you understand -- I was hoping you would. Needed you to,
actually."

        "Of course I do." And even as he said the words, they suddenly moved
into a fierce embrace, the embrace of two close friends who suspected this might
be the last time they would see one another for a very long time... if ever.
"I've always understood. Now *go* -- she needs you now, more than ever before.
Metois must be stopped -- and now that Alexander's dead, you're probably the
only one capable of pulling this off."

        "A burden I've long since accepted." the cloaked telepath sadly replied.
"Remember this night, Director -- for if I succeed, and if *they* succeed*,
perhaps..."

        "Perhaps there will be a party such as no one has ever seen." he
replied. "I'll be there -- will you?"

        The other telepath finally smiled -- and then, with a rustle of gray
fabric, she vanished into the night -- and the Director whispered four words --
the only words that seemed to fit. Words that whispered to him of memories
bright as a flame.

        "And so it begins."

        But how it would end -- now that had yet to be determined.

                                     * * *

        Minbar nearspace -- 13:30 hrs Earth Standard Time. August 9th, 2267.

        The gate had a history matched by few others in Interstellar Alliance
territory. From this gate, the Minbari had taken their first tentative steps
into a realm they knew not -- the colony ships which had left to establish their
colonies had begun their journeys here... and from here, Valen had walked forth
with his armies behind him to face the Darkness... and drive it away. That
darkness had returned eventually, of course... but eventually a new and
different age had dawned, and the planet the gate watched over had become the
capital of a new Alliance. An Alliance of peace -- and as necessary, an alliance
of peoples still willing to fight for what they believed in.

        An alliance guarded by a force named... Anla'shok. And then, it happened
-- on the nearby watcher-station, resonant chimes warned of the event at hand...
even as bright flashes of light ran down the tines of the gate, and a brilliant
bluish-white portal flared into existence... out of which emerged the Anla'shok
battlecruiser named *Shard of Night*.

        The crew of that ship had travelled far in recent days, farther than any
of them had believed they would since mission's commencement -- and now, they
had returned to a place which, while it was not their home, as the ancient being
named Lorien had explained to their captain in recent days, was certainly a
place that was dear to all of them.

        And the reasons this was so? Now they were numerous, *indeed*.

                                     * * *

        "Captain Tikopai!" John Sheridan began with a grin, "So -- it appears as
if we can now list 'returned from the dead' to your list of accomplishments..."

        "Hardly that, sir!" Julia Tikopai replied, her smile not much fainter,
as she reclined at her ease in the *Shard*'s captain's ready room. "Although --
Lorien did mention that we should 'inquire after your health if we were so
willing', upon our return."

        Sheridan's eyebrows rose. "Now hold on... are you trying to tell me that
you actually ran into *Lorien*, out there?"

        Julia nodded. "Yes, sir -- we did. I... thought I should hold that and a
few other things back from the preliminary log my comm officer forwarded to ISA
headquarters shortly after our rendezvous with the *Night's Dagger* -- you never
do know who might be listening."

        "That is a fact." Sheridan admitted -- but then he began to frown
suspiciously. "Ah... what *else* have you 'held back', if you don't mind me
asking?"

        Julia's expression sobered. "I think *that* should wait until I and my
senior staff reach the surface, Mr. President."

        Sheridan nodded. "The others and I will be waiting, Captain." And with
that said, the President's image faded from sight -- at which point Julia rose
to her feet with a frown, and moved over to the small travel-bag that was
sitting in the chair nearby, along with her captain's cloak. Was there anything
she'd forgotten to pack?

                                     * * *

        "You want to do *what*?" Klairika exclaimed, as she and Sheynell moved
down the corridor towards the hanger bay together.

        "It's a quite simple request -- I just haven't had time until *now* to
take the final step." the other Ranger replied, her expression one of challenge.
"After all, you have one, Larieken has one -- our captain, of course, has one
that was sent across a thousand years to her by Valen, if you can believe *that*
story -- why, even our happy-go-lucky doc has one..."

        Klairika began to smile at that description -- Veyshahk, of course, had
been almost beside himself with joy ever since the *Shard* had emerged from the
darkness to aid Nathan Gardinier and the Rangers of the 'Night's Dagger' some
days before -- while he and his assistants Jharais and Taylene Nividia had been
inseparable ever since. "So -- you mean to bring your case before F'hursna Sech
Durhan and Sech Westcastle, then?"

        "I do." the telepath confirmed. "I've been practicing my movements ever
since we left Minbar -- but after that whole thing that happened on Brakos when
we broke into your mother's fortress to rescue you, I decided I should try and
earn my fighting pike, simply because..."

        "Because you relied entirely on your abilities to keep you safe during
that mission," the Brakiri finished for her, "And if my mother had cast a
telepath against you during the crisis point of your rescue..."

        "Things could have got a little sticky -- let's just leave it at that,
shall we?"

        "Quite understandable -- while your reasoning is sound. For now,
however, perhaps we should concentrate more on what we will be saying to the
Advisory Council later today..."

                                     * * *

        Far below the Ranger battlecruiser, a single, long haired figure in
black stood upon a stone ledge in the City of Sorrows, and looked up towards the
sky -- and the target she knew had finally arrived in- system. A target that
would, all too soon, come within her grasp. Viyana Metois had waited for this
moment for a *very* long time. And soon enough...

        She would have the answers she sought -- at last. A pleasant family
reunion, this would not be...

        "But even now, after all that's happened, that link remains..." she
whispered.

        "And everyone knows what happens to children who've been bad."

                                     * * *

        [Cue Dramatic Music]

        KLAIRIKA ALIDIAE
        We are the Watchers...

        [Klairika standing on the bridge of the SHARD OF NIGHT, an image of the
EXCALIBUR hanging in the air in front of her.]

        SHEYNELL KEYNES
        We are the Warriors.

        [Images: Sheynell at the tactical station, the battlecruiser firing its
main gun and destroying a Drakh capital ship]

        LARIEKEN
        We are the Guardians...

        [Image: Larieken defending his Captain against Z'shailyl attackers,
warrior pike in hand]

        VEYSHAHK
        We are the Healers.

        [Image: Veyshahk at his desk in MedSection, an image of the Drakh virus
on his computer screen.]

        DASOURI and NICHOLAS DAWSON
        We are the exiles...

        [Image: Nicholas in Engineering, Dasouri at the helm of the SHARD]

        JULIA TIKOPAI
        And I am the Seeker.

        [Image: Julia's face, lit by candles, the stars of the Galaxy beyond]

        KLAIRIKA ALIDIAE
        We are the Rangers of the SHARD OF NIGHT, in this, the Earth Year 2267.

        [Image: The SHARD OF NIGHT enters, from the left...]

        JULIA TIKOPAI
        This is our story.

        [... before engaging darklight mode, and going into hyperspace.]

                                     * * *
                                STAR AND CIRCLE:

                              "THE SEEKER'S FIRE"

                                     * * *
                  "STAR AND CIRCLE" created by David Goldingay
                            <dgolding@connect.ab.ca>

                                     * * *


                      "STAR AND CIRCLE: THE SEEKER'S FIRE"
                   EPISODE FOURTEEN: "CRIMES OF ASSOCIATION"

                                   'Starring'

                          MENA SUVARI as Viyana Metois
                        MICHAEL BIEHN as Edward Cattrall
                        ROMA DOWNEY as Brianna Tolmanes
                          MALCOLM GETS as Colin Ferris
                    LARA FLYNN BOYLE as Jennifer Westcastle
                            MELANIE SMITH as Belaii
                           BRIAN McDERMOTT as Durhan

                                     With,

                  BRUCE BOXLEITNER as President John Sheridan
                             MIRA FURLAN as Delenn
                      RUSSELL CROWE as William Westcastle
                         *and* WALTER KOENIG as Bester

                                     * * *

             (disclaimers and associated descriptions in overture)

                                     * * *

        <<Act One>>

        Tuzanor, Minbar -- ISA Headquarters. 14:45 hrs, EST, August 9th, 2267.

        Over the course of its almost five years of existence, a great deal of
discussion on various matters had taken place within the confines of the Council
Chamber in Interstellar Alliance headquarters... but this, Julia considered as
she strode through the main portal, was almost certainly going to be a first.
The species she was about to... discuss with the President and the others had
been a great topic of 'interest', of course, back when there had been no
Interstellar Alliance... only the League of Non-Aligned world and the 'greater'
powers, as they had been known in those days. The species was a race that no one
now alive would ever forget... their name still used, she suspected, to strike
fear into the hearts of children all across the galaxy.

        'Be good - or the Shadows will come for you.'

        This day, only the most senior members of the ISA ruling council were
present as she made her way across the smooth, gray tiled floor and through a
gap in the great table of alliance to stand before the two individuals who had,
for five years now, ruled the Alliance side by side. A man who'd walked through
the fire and out the other side to pursue the agendas destiny had thrown in his
path. And his partner, the Minbari who'd first become a bridge between peoples,
and then the greatest ally the man had ever possessed - in more ways than one.
And then it was that President John Sheridan rose to his feet, his
silver-bearded face solemn, as the portals to the chamber closed behind her.

        "Captain Tikopai - thank you for coming down from your ship on such
short notice. While I hope you'll forgive us for excluding your senior crew from
this discussion - time is short, and with so much else going on at the
moment..."

        Julia nodded in understanding. "You decided that I should be the one to
brief you on what it was we saw and who it was we encountered, after the living
Neilgeithan weapons cast us beyond the Rim almost a week ago."

        Sheridan nodded, but Delenn, as she had expected, was the next to speak.
"You say, Val'na, whom you encountered. The President has informed us that the
First One who names himself *Lorien* chose to aid you in your quest - may we
assume that with this aid, the creatures that named themselves 'Craneori' found
their creators?"

        "Not... entirely, no." Julia carefully clarified. "While Lorien was the
first to reach us, others weren't far behind. The next species we encountered
were friendly to our cause, however... and chose to honour an alliance that was
established some years ago, before the Shadow War reached its height. If you
will allow me to display some images from our sensor logs?"

        Sheridan nodded, and then turned to face the worker caste technician who
was waiting nearby - and a moment later, that Minbari inclined her head, to
indicate that an uplink had been established between the headquarters computer
network and the 'Shard', orbiting high above. "We encountered the species in
question at time index 0937 - 06". She paused, then, as the HQ computer
obligingly pulled up an image from that moment in the air behind her. "They
were..."

        Off to the President's right, a sudden laugh filled the silent chamber,
and Julia smiled as her High Councillor, William Westcastle, began to speak.
"Well, I'll be damned! -- so they did manage to find a place where they could
live in peace."

        "The Cha'hal'zhamon were nearly as ancient as the other First Ones."
Delenn reminded her second-in-command. "I find myself unsurprised that Lorien
encouraged them to travel beyond the Rim with the rest."

        "While they told me as much, on at least one occasion I can recall."
Westcastle confirmed. "But if I may be blunt - it wasn't them that helped you to
find the Craneori's creators, was it?"

        "No, sir." Julia confirmed, "It wasn't. The next species we encountered
was one we feared would not be nearly so friendly - luckily for us, however, the
elder in charge of the expedition sent to meet us proved to be more moderate
than any of us could have dreamed."

        And then it was that she called up another image - and watched the faces
of the President and the rest stiffen in surprise as the familiar, deadly
arachnoid forms of Shadow warships appeared in the holographic display -
followed by another, of her and the Shadow elder who had called himself
Zhe'chal, on the bridge of the 'Shard of Night'. "Lorien, to our great
amazement, declared the Shadows responsible for the whole situation. A very long
time ago, during a war that happened before any of our species entered space,
the Craneori were imprisoned by the Shadows for the crime of existence. And
because this was so, Zhe'chal, the Shadow elder who came to confront us,
eventually agreed to help us find the species who'd created the Craneori. And
shortly thereafter..."

        "That species helped you to return to where you were most needed."
Westcastle said.

        "Yes, sir..." she replied. "They did."

        A small smile appeared on Delenn's face, then, while the President
appeared to be having difficulty coping with the concept that the Shadows
appeared to have actually done something... almost *good* for once. "So -
perhaps they are learning what it means to leave their past behind - to move on,
to become more than they were."

        "Learning, Delenn?" Sheridan replied. "That would appear to be the
understatement of the year!"

        "This," Julia countered, "May not exactly be the best way of looking at
the situation, sir. We were, in many respects, lucky this time around -
especially since, in his closing remarks to us, Zhe'chal implied that they might
not be so kind to the next group that came knocking at the door. These were
special circumstances, for the simple reason that it wasn't our fault we were
sent beyond the Rim..."

        "The Shadows," Westcastle clarified for everyone present, "Found that
they had to make another bargain to pay for the crime they committed, long ago.
And one part of that bargain..."

        "Was to help us, so we could get out of their place of rest as fast as
possible -- and ensure that no other members of the Younger Races disturbed them
for the forseeable future."

        Sheridan sighed. "Ah, well... only to be expected, I suppose. The
important thing, of course, is that you managed to get out of there without
getting any of your people killed..."

        "And back to where you are most needed." Delenn concluded, as she turned
to face her husband. "I believe that she has told us what we needed to hear."
Both Sheridan and Westcastle nodded at this, and so it was that Julia's
Entil'zha turned back to face her, to say the words she'd been waiting for.
"Nalae`n vash val'na merian'nal."

        Or, as humans would say it - 'we give you your leave, Captain - rest
now, until you are needed again'.

        "mer'aian vash nai." Julia gratefully replied, as she turned to leave.
"I shall."

                                     * * *

        Melanas Practice Ground -- the Ranger Compound. 16:55 hrs, EST.

        The rumble of thunder high above the mountains of the Valley of Sorrows
was the only sound to disturb her meditation -- but that was enough to shatter
the silence of the practice ground, otherwise silent on this day of storms and
change. Most of the current crop of trainees were, she understood, away on a
training expedition into the mountains, and would not return until tomorrow at
the earliest. And so she had come here to rest, to clear her mind -- to think
back on what had been, and what might yet be.

        <The battles we fight, Sheynell, are for the good of us all> Sheynell
let out a ragged breath, and opened her eyes, her hand briefly moving to rest
upon the badge of silver and jade on her right breast. This was what she was...
but even now, she could not ignore Alfred Bester's whispers, come down to her
through all the years of pride and loss... and pain. Where was he now, she
wondered -- did he even still live? A question best not examined too closely,
that one -- for that way lay obsession -- and she could not... *would* not, let
herself go down that road.

        Again. A road that the Vorlon touched telepath Brianna Tolmanes had
thrown her forcibly off of, almost two years ago.

        For now, however, there were other matters to consider. Sheynell rose to
her feet as she sensed the approach of two warm yet strict mental glows that
signified the arrival of the two instructors she was waiting for. "Anla'shok
Keynes!" a deep, authoritarian voice boomed, "It is time."

        "Show yourself." a gentler voice implored, a voice she recognized only
too well from her dinner engagements at *that* instructor's household during her
time as a trainee. "So that we may begin this dance."

        She rose to her feet then, and moved onto the practice ground to face
the two figures in black that waited there. The first, of course, was F'hursna
Sech Durhan -- formerly a Minbari warrior of the highest caliber, Durhan had
been among the first instructors to come to this place back during the time when
Entil'zha Sinclair had taken on the task of drawing together the Rangers to
fight the Shadows... and the second? The second, her face solemn but with just
the hint of a smile thrown in for good measure, was Jennifer Westcastle, the
wife of the High Councillor. Sech Westcastle, of course, had served honorably at
her husband's side on the White Star flagship for the duration of the Shadow War
and after... was an Observer in her own right... and finally, an instructor of
the highest caliber, trained by Durhan himself in the use of her pike. And
now...

        And now, as they had indicated, it was time to show her worth. "I am
here." she replied. "I seek what may be earned -- I ask for the opportunity to
demonstrate what I have learned."

        "Ah, but it will not be quite so simple as that!" Durhan warned, as he
raised a finger in warning. "The first thing we must consider, young telepath,
is the matter of *anticipation*."

        "I..." Sheynell paused, confused by the observation. "I'm sorry, Sech
Durhan, I don't understand."

        "Then let me elaborate." Sech Westcastle continued. "The greatest
problem we've had with your application to earn the denn'bok is the very nature
of your gifts. You are, as all are aware, a P12 telepath of the highest caliber.
Because of your strength, it is all too possible for you to *anticipate* our
moves even as we are making them -- and thus, the opportunity to advance, and
more importantly, to *learn*, is lost."

        Sheynell's mouth opened, and then shut, without her saying a word, so
surprised was she by this observation. And yet... and yet, they were right, of
course -- she had taken her abilities for granted for *so* long that she hadn't
even considered this would be a concern. And since this was the case -- she
lowered her head in resignation, while raising her blocks as high as they would
go, so she wouldn't be able to sense anything of what they were thinking. "I...
understand, Sech. I must assume, therefore, that my application to earn the pike
has been rejected?"

        The two instructors looked at one another for a moment, and then
Durhan... laughed. "In Valen's Name... *no*! I did not imply anything of the
sort."

        "Then what, but..."

        Durhan nodded in the direction of one of the exits, and a moment later,
another Minbari entered the arena. "Do you recognize this Ranger, Anla'shok?"

        Sheynell unleashed a brilliant smile as she finally understood what was
going on... even as the Minbari in question bowed in her direction, and a moment
later, they exchanged glyphs of greeting. "Vahzil, you are well?"

        "Well enough, yes." the other telepath replied. Vahzil, of course, had
been the Ranger to help her when she had been convalescent in the nearby medical
facility recovering from the results of the vicious attack that had come soon
after her abrupt departure from the Psi Corps. "Sech Durhan has asked me to aid
him in this matter -- 'to even the scales somewhat' I believe he termed it."

        "The rules are simple." Durhan explained, "Vahzil will be responsible
for setting up what amounts to a telepathic *noise* screen during our practice
session. In this fashion may we ensure that even if you do let your blocks drop
by accident, or are tempted, our fellow Ranger is to ensure that scans will be
near to impossible."

        "And if I try too hard," Sheynell finished for him, "He will tell you,
and the contest will be over in any case."

        Durhan nodded in approval. "You have it, Anla'shok Keynes. And now..."

        She saw the shimmer of light coming through the air towards her only at
the last instant -- and then she whirled to catch the tiny cylinder of metal
that Sech Westcastle had thrown in her direction... and now? -- Sheynell nodded
-- she knew the rules. After a moment's hesitation, she entered the practice
circle, and as one the two combatants, student and master, bowed to one
another...

        And then a moment later her opponent had opened her pike and was rushing
towards her. Keeping her blocks firm, Sheynell opened her own weapon and moved
to guard.

                                     * * *

        Elsewhere in the Ranger Compound, two other figures danced the same
dance, but at the same time, a different one... for these two, once divided,
would soon be serving together... after a fashion. They had fought each other to
a standstill on more occasions than they cared to remember -- and this day was
no different. Except...

        "You progress well." Larieken admitted, as he and his sparring partner
closed their pikes. "It appears that the Sech'sha have taken something already
well honed, and made it sharper."

        Belaii, formerly of the Wind Swords and now a senior trainee in the
Anla'shok, let out a laugh as she and her love left the circle together. "If you
refer to my skills in battle, I thank you for the compliment -- but yes, you are
right, Larieken. The Rimstalker's chosen, in particular, has seemed eager to
push me farther than I have ever gone before in such skills -- an astonishing
way of thinking, this is, for a human."

        "And honorable, as well. For now, however -- it is my understanding that
they have granted you an evening's leave so that we may sit down to meal
together -- and also... discuss matters."

        Belaii extended a hand, and without a moment's hesitation, he closed his
upon hers. "Your suggestion is not without merit -- but may I suggest we make
our way down into Tuzanor proper? I find that I wish to walk with you, to
discuss what you have seen..."

        "Ah, yes... that." Larieken cleared his throat. "Let me be honest with
you, Belaii -- while I have made my vows before the Entil'zha, vows I cannot
unswear... there are some days when I am *certain* she is going to get us all
killed."

        Belaii laughed -- which 'she' Larieken was referring to was not even in
question. "Come then -- and tell me *more*..."

                                     * * *

        The upper ledges. 18:45 hrs, EST.

        The training session, as she'd expected it would be, had been a trying
experience -- but much progress had been made. Sheynell let out a deep sigh as
she sat on the ledge, and looked out over the green valley slopes, and the
mountains beyond. Sech Durhan -- had been pleased by her efforts, and while at
no time had she defeated Sech Westcastle in the contests, Durhan had eventually
informed her that while more training sessions would be necessary before she and
the rest of the *Shard*'s crew returned to their duties, he suspected that yes,
she would be allowed to carry a pike before her leave from duty was over...

        <Hello, Sheynell...> a whisper intruded on her senses, <I'm not
*disturbing* you, am I?>

        Her eyes snapped open, and with a cry of astonishment, she sprang to her
feet and whirled to face the menacing dagger of telepathic force that had
suddenly materialized behind her -- and then she froze when she saw the figure
standing there. It had been him, then, just as she'd feared. He was dressed in a
grey and ash suit, well tailored -- and unbidden, the whispers of memory came
back to haunt her...

        <This isn't over between us, Keynes -- do you hear me? This will never
be over until one of us is *dead*>

        She remembered the uniform he had worn, the last time she'd seen him --
the same uniform that she'd worn, once upon a time. She remembered the hunts
that Bester had ordered to conduct, and how he, as a member of the Humanist
faction, had tried to intervene...

        <Don't you get it, Keynes? Don't you understand how wrong this is?
Didn't Ferris teach you anything during your meetings with him on Babylon 5? You
can't do this!>

        Shock quickly gave way to white-hot anger in her mind, then. How *dare*
he confront her like this? She didn't need this, this was intolerable... she
wasn't answerable to THEM, the ISA had granted her asylum before she'd become a
Ranger...

        "I'm sorry, Sheynell." Edward Cattrall informed her, his tone resigned
but firm. "But that's just not going to cut it... not this time. It's taken us a
long time to catch up to you... but now we have, it's time for you to answer a
few questions for us, I'm afraid. Now you can either have this the easy way, or
the hard way -- which will it be?"

        "You want to know the way it's going to be, do you?" she angrily
retorted. "Then understand this, Edward -- I am a *Ranger*, and a servant of the
Interstellar Alliance... while I am involved in a mission more critical to the
survival of the human race then you can possibly comprehend."

        "Oh, I'm sure that's important to you." Cattrall replied with a shrug.
"But there's something you've forgotten -- I'm not the only one who's been
looking for you. They want you to talk, Sheynell -- and I'm afraid that they're
not going to take no for an answer." And with that, the other P12 moved towards
her, his pace quickening towards a run. She only had a moment to react -- and
her first instinct, as it had been before, was to turn and...

        Her mouth dropped open, even as her brain tried to make sense of the
figure that had *folded* out of the air behind her. Oh Valen, no!... she was out
of practice, to fall for this trick, to...

        Pain. Hands closed around her waist from behind, and even as she opened
her mouth to scream, there was a prick on her arm, and the world began to narrow
into a tunnel as the synapse blocker drugs began to sever her connection to
reality. A tunnel centered on a face she knew only too well -- the face of the
woman who'd once been her closest friend...

        "Viyana." she whispered, as she sagged down onto the ledge, Cattrall
supporting her from behind. "You won't..."

        "Get away with this?" her former roommate suggested, her narrow eyebrows
upturned in mock surprise. "So sorry to disappoint you, Sheynell -- but I
already *have*."

        And then she had no more time to argue, as the drugs finished their
work, and the darkness consumed her.

                                     * * *

        "That," Viyana Metois observed with a smile, as Cattrall slung the much
lighter Ranger telepath over his shoulders, "Was just *too* easy."

        "Don't get overconfident just yet." Cattrall warned, as they made their
off the ledge and out of the compound proper. "We still have to find a way to
get her off the planet and back to Mars."

        "We will. But first... we need to deactivate her marker crystal so they
can't find us... "

        "And then?"

        Metois's smile began to curdle. "Our inquisition...

        Begins."

                                     * * *


                                     * * *

        <<Act Two>>

        Tuzanor, Minbar -- the point of Gajn'darahl -- just after local sunset,
August 9th, 2267.

        Julia moved slowly up the steps, knowing in her heart what it was she
was looking for -- what it was that had drawn her here, this time. She slowly
stepped onto the last arc in the stairwell, just below where it opened up onto
the level, ancient surface built in this place long before the coming of Valen
-- and the spot where darkness had first bloomed within her soul, almost seven
years ago. She remembered the words that Walther Gideon had spoken that day, of
course -- as she remembered everything else that had lead up to that terrible
moment -- as well as the loss and triumph that had followed.

        {Of course...the last player arrives on the scene. Julia; welcome to our
little gathering -- as you can see and as I warned you, not so long ago, if you
play with the Greater Lights, you're going to get burned...}

        She paused, finally going down on one knee -- and after a moment, her
cloak held tightly around her against the growing evening chill, her hand came
down upon the spot where everything had changed, while the other came up to rest
on the scar at her side. Her eyes narrowed -- yes, it was still there -- a part
of the stone that was slightly darker than the rest. The Religious Caste
acolytes who'd found her here, afterwards, had very carefully cleaned away as
much blood as they could... but no one, not even they, were perfect.

        Her hand trembled for a moment -- she'd *failed* Jennifer that day, when
Gideon's dark partner had struck her down from behind... and ever since then,
she'd forced herself to go farther, to do things that were considered impossible
for... people her age -- to atone for that mistake... and for others. Why, in
Valen's Name, had the...

        <Distributor-of-Word>

        Chosen her to be his Seeker, if this was true? The youngest Ranger ever
to captain an Interstellar Alliance warship, they'd named her... and that was a
truth -- a terrible truth, all things considered. And the worst thing of all was
this -- if she continued to press herself and her crew as hard as she already
had, eventually the day would probably come when she would stumble...

        And fall. Again.

        "Julia? Are you there?"

        She winced -- and again remembered one of the things her mother had told
her, many years before -- one of the liabilities of command was that even on
leave, there would always be someone looking for the captain to solve their
problems. "Right here." she wearily replied, as Klairika emerged out of the
darkness behind her.

        The Brakiri took stock of the scene in front of her, and finally nodded.
She understood what was going on, of course, and since that was the case... "Do
you still find it so hard to escape from what was?"

        Julia nodded regretfully. "Every time I come back to Minbar, I try to
come here -- to remember what I did wrong, and why it can't ever happen again."

        "If only it could be that simple. In any case, I'm afraid I have some
grave news for you -- there appears to be a problem with our tactical officer. I
tried to contact her a short time ago, and received no reply -- shortly
thereafter, I called up to the *Shard of Night* and spoke with Anla'shok
Fenric..."

        Julia's eyes narrowed in concern. "Since you couldn't contact her, you
had him try to find Sheynell by tracking her crystal..."

        "He failed in that attempt."

        "What?" she burst out, rising to her feet... her prior concerns now
forgotten in the here-and-now. "Is that even possible?"

        "Only if someone or something has attacked her in some way." Klairika
observed. "Perhaps we should call everyone together, before we start our
search."

        Julia sighed -- and it had looked like it was going to be such a *nice*
holiday, too.

                                     * * *

        A chill wind whipped across the glaciers of Chayankeer, a breeze that
found its way into every nook and exposed rock surface -- but not into the small
abode hidden on a spire of rock high above one of those frozen, gently creaking
rivers of ice. The abode was a secret place, a redoubt used for many purposes...
and now it was time to revisit one such, as a faint whispery sound began to fill
the air, and a small, stealthy flyer emerged out of the night to gently alight
upon the refuge's landing pad. A moment passed, and then the flyer sank out of
sight on that pad, and vanished.

                                     * * *

        "You play a dangerous game, telepath. Perhaps more dangerous than any of
us realize."

        Viyana turned her gaze away from the prize slung over her partner's
shoulder, and laughed, as the 'owner' of the refuge stepped forward to meet
them, his breath steaming in the chilly air -- and then her amusement quickly
faded into calculation. "I play the only game that matters, the game of *truth*.
We've been looking for her for a very long time, as well you know..."

        "And now that you have her, what will you do?" the Minbari asked. "And
more specifically..."

        "What can we do for you?" Viyana finished for him, his thoughts
more-or-less transparent to her honed telepathic senses. "Her kind have
humiliated you, of course... and now you seek revenge."

        "Perhaps this is true, and yet perhaps the matter is more... complex
then you imply. In any case... as you would say, our hand is not yet played out
-- while *you*, little telepath, now need somewhere to hide, until this one's
changeling captain grows tired of the search. Then may you move safely... but
not before."

        Viyana clamped down on her anger -- little? How dare he imply... no --
she wasn't about to let herself descend to *his* level. "Which is why we've come
here, of course -- why we accepted your offer of help. We made sure the others
couldn't track us here, and while we're waiting... I think it's time we asked a
few questions."

        The Minbari's mouth quirked into a mirthless smile. "In that case, we
will leave you to your... inquisition."

                                     * * *

        The glass was cold - with a sudden cry, Sheynell drew her hands away
from the portal, and the impossible sight outside - the barren red sands outside
Main Dome, the sky pale violet and ocher before the coming dawn -- while
seemingly tiny bullet cars ran back and forth through the tubes outside. Too
many times she'd stood here looking out, watching them move to and fro, before
the...

        Before everything had changed.

        Before her family had abandoned her into the hands of the Psi Corps -
the only force capable of restraining her wild, uncontrollable, newborn P12
abilities. She remembered crying, of trying to hang onto her mother's arm, not
understanding the fear that was filling her mind... her family's fear. And then
the black-uniformed woman had taken her away from them, all the time assuring
her that she had a new family now, and that there was no reason to be afraid.
Elspeth had looked after her for a very long time... until she'd been called
away on a mission she hadn't returned from. Shortly afterwards Paul Frost had
taken her under his wing... and then, of course, after he'd turned away from the
Corps and she'd clawed her way to the top of the Major Academy's pyramid of
power... had come Alfred Bester. Her former idol -- and final mentor, before
she'd turned away from the Corps herself.

        But enough of that for the time being -- she was distracting herself
from the key concern -- how much time had passed since the two Bureau agents had
confronted and captured her? She remembered Viyana's mockingly triumphant face
above her, of how she and her partner Edward Cattrall had closed their trap.
Time had passed -- but *certainly* not enough for them to take her out of
Minbari space and back here, back to Main Dome, where she'd been born. And was
there *ever* a time when this part of the Dome was empty?

        The mindscape around her suddenly shimmered and vanished at that point,
to be replaced by darkness - and a familiar 'voice'. <I didn't really think that
would work - but I thought I'd try, just for the Hell of it>

        <Viyana - how dare...>

        <Command me, would you?> the poisonous whisper of her former friend came
back. <I think not... you're not the one in control of this situation, Servant -
you are, however, completely at my mercy, courtesy of a few new techniques we've
mastered since your fearless leader was deposed>

        <Don't call me that! That's not what I am, not any more!>

        <Is that what you think?... that just because you ran away from your
past to become Anla'shok, that you've paid for your crimes against humanity and
your fellow telepaths? That as a Ranger, you've paid your penance for willingly
following Alfred Bester as his most trusted servant for the better part of three
years?> The mocking sound of Viyana's laughter descended to smother her in the
darkness. <You've not yet *begun* to pay for your crimes - and here and now, we
will explore them together, and reveal to everyone the nature of your disease.>

        Then it was that a now well and truly furious Sheynell struck against
the dark barrier surrounding her - and found, to her astonishment, that it was
all but impervious to her attack. Which meant...

        <Did you really think that Viyana was the only one watching over you?>
Cattrall's amused drawl came down to her. <This trap is one we devised together
- a trap not of body, but of mind. And now, Sheynell - now it's time for you to
tell us what we want to know.>

        <Tell us your secrets...> Viyana insisted. <Show us your crimes!>

        <Tell us!>

        <SHOW US!>

        The mindscape shimmered again, this time painfully -- before anchoring
itself onto a new and decidedly different vector, as what was became what had
been. And even as Sheynell began to scream, she knew that she was falling
into...

                                     * * *

        "Good day, sir -- you're well this morning, I trust?"

        Bester laughed, the sound pleasant in the stillness of his office even
as he turned away from the window to face her. "As well as can be expected,
given the present state of affairs. This may be the worst one yet, Sheynell --
worse even then the... situation that developed on Babylon 5 towards the end of
last year."

        "Is that even possible?" she asked, as Bester poured her a cup of coffee
and passed it over. "After all, if we hadn't moved against Frost when we had...
it would have been very bad. What he intended to do to us..."

        "Never came to pass." Bester clarified, his eyes suddenly gone hard as
agates. "But let me return to our present concern -- in recent days, we've been
gathering evidence that suggests two of our most powerful field agents, Andrus
and Powell, have been aiding the various rogue camps in their strikes against
our facilities here on Mars. Within the last six hours, our Bloodhound units
captured one of their associates, and were able to... retrieve evidence that
confirms this hypothesis. As such..."

        "As such," she replied, now all business, "You would like me to take my
team and deal with this problem." Her 'team', of course, was the hand-picked
group of young P12's that Bester had chosen to follow her in the weeks since
she'd passed the last of his tests and had been commissioned as a full fledged
officer of Psi Corps -- some had already nicknamed her team 'the Hand of
Bester'. Already they'd taken down three powerful rogues -- how would this hunt
be any different?

        Bester nodded. "That is your assignment, Miss Keynes -- this threat to
the stability of the Corps must be elliminated at once, for the good of us all."

        "I won't fail you, sir."

        "No... of course you won't. Now go -- it's time for us to deal with this
matter, the only way we can."

        "And when I return?"

        "There will, of course, be another assignment waiting for you and the
other members of your team..."

                                     * * *

        A cry of astonishment and triumph escaped from Viyana's lips, and after
a moment she lifted her hand away from Sheynell Keynes' face, and laughed. "So
-- she and the others were the ones who killed Andrus and Powell -- I thought
they were the ones who'd done it, but I never knew for *sure*!"

        Cattrall nodded his understanding. "Until now. And since every other
member of Bester's 'Hand' is dead except for her..."

        "We have our first conclusive piece of evidence demonstrating her
guilt." Viyana observed. A lot had changed since the pre-Telepath War days, of
course -- and one of the chief changes had been that telepathic evidence
presented by the Bureau's P12 operatives could be presented in court -- but
*only* if the individual in question was proven, beyond a doubt, to be a war
criminal. Sheynell Keynes, of course, *was* one in her honest opinion -- an
opinion that Cattrall appeared to share.

        Her expression sobered then, however -- it would in all likelihood be
extremely difficult to convince the Director of this truth, however. What they
would have to do was convince a majority of the Vice-Directorial council that
the case should be pursued -- that it was necessary for them to prosecute Keynes
to the full extent of the law. And that she *might* even be the lead they could
use to find Bester.

        For now, however -- for now, it was far too late, and that meant... "I
think it's time for us to administer another dose of blockers, Edward. We need
to rest before continuing with this."

        "Sounds good to me." Cattrall agreed. "After all, we still have to wait
a few days before we can even *begin* to move."

        Viyana nodded regretfully -- she was as impatient as he to get the Hell
out of here and back to Mars -- but their Warrior Caste Minbari ally had been
right. If they moved too soon and too openly, Tikopai and her loyal followers
would probably pounce. No... she would be careful -- she *had* to be careful,
for victory to be assured.

                                     * * *

        The Ranger Compound -- Early Morning. August 10th, 2267.

        "Let's face it, people..." Julia wearily began, as she, Klairika,
Veyshahk and Dasouri grimly considered the situation at hand -- and the complete
lack of progress that had been made during the course of the long, sleepless
night just concluded. "Whoever's kidnapped Sheynell's done a damn good job of
covering their tracks -- we need a clue, and we need one soon, if we're to have
a hope in Hell of finding her, and them."

        "Kidnapping, as you name this action," the Drazi noted, "Always happens
for a reason -- is it not normal for those who kid-nap to issue demands or
ransom, in order that the individual kid-napped may be returned?"

        "You assume," the doctor pointed out, "That they have any intention of
returning her, Dasouri. This has yet to be proven to our satisfaction."

        "And who is 'they'?" Klairika asked, as Julia rubbed her eyes and drank
deeply of the tea which, along with a light breakfast, Will and Jen had arranged
to have brought to them a short time before. "This force that has taken her has
struck to the very heart of Interstellar Alliance power -- that they have done
this implies resourceful intent -- and also a great deal of guile."

        "Another question we must also ask," Dasouri added, "Is whether our
officer has been taken off of Minbar."

        "I'm fairly sure we can, for now, elliminate *that* possibility."
another, familiar voice announced, and all the Rangers rose to their feet as
their High Councillor swept into the chamber, Larieken at his side. "As all of
you may or may not know, shortly after we learned that Anla'shok Keynes had
vanished from this place, your Val'na asked me if we might... begin to
discreetly scan all ships leaving Minbar. We received approval for this very
quickly, as a matter of fact -- while no... lifesign matching your tactical
officer's has been detected since that search has begun."

        "Which means that she, and probably her kidnappers, are still on
Minbar." Veyshahk replied, his brow furrowed in thought. "Which brings us back
to the nature of those individuals."

        "As it turns out," Westcastle replied, "Your tactical officer has a few
ideas as to their nature -- and has come up with an interesting theory that I
happen to like -- one that almost seems to make sense. Larieken?"

        "I have made some inquiries," Larieken continued, "And have learned some
interesting truths. What none of us realized upon our arrival was that a
conference of telepaths from the various Alliance worlds was taking place on
Minbar upon our arrival. Included in this conference were telepathic
representatives from the faction of the Earth Alliance Bureau of Telepathic
Integrration uninfected by the Drakh Plague. The youngest member of that embassy
was a P12 human telepath named Viyana Metois."

        Julia's eyes widened as she turned to face Klairika -- and after a
moment, her first officer nodded in understanding. In recent weeks, Sheynell had
begun to slowly open up and tell her friends about some of her experiences in
the Psi Corps before the Telepath War -- and among those remembrances had been a
story of something that she and her former best friend had seen on Mars, years
before -- that friend, Sheynell had mentioned matter-of-factly (almost *too*
matter-of-factly, Julia now thought) had been named Viyana. And if that former
friend and this visitor to Minbar were one and the same... "Sir -- do we know of
the present whereabouts of this Metois woman and her partner?"

        "We do not." Westcastle replied, "And it doesn't look like they've left
the planet, either. Which does seem to imply that they might be the ones
responsible for this kidnapping, doesn't it?"

        Julia bared her teeth in a predatory grin. "Yes, sir." she replied, "It
does *indeed*." But then her grin faded. "Which still doesn't help us with the
problem of where they've *gone*, though."

        "In that, Val'na, you may be wrong." Julia raised a eyebrow as another
Minbari swept into the room to stand at Larieken's side -- belatedly, she
realized that this was probably Belaii, his chosen -- as well as nearly a Ranger
herself. "While Larieken and the High Councillor came to meet you, he instructed
me to make a number of other inquiries -- the most critical, of course, was to
see if what you would call our 'Air Traffic Control' facility detected any...
unusual activity over Tuzanor last night."

        "And?"

        Belaii smiled. "At first, the superior at that facility insisted that no
such activity had been detected... at which point, I asked to see the records of
the time period in question. An anomaly was detected -- an abberation the
controllers had considered only a 'ghost' -- for even with our advanced
technology, abberations such as this are known to show up, from time to time."

        "Show us." Julia commanded. Belaii inclined her head -- and a moment
later, the room darkened and a holographic display sprang into being showing the
airborne traffic over Tuzanor during the time frame in which Sheynell had
vanished -- and after a moment, Belaii enlarged and enhanced a faint and blurry,
nearly invisible signal that seemed to approach the Ranger compound, and then
retreat out of the Valley of Sorrows some time later, eventually vanishing from
the field of view. "And if that was a real target -- where was it going?"

        "The Plateau of Chayankeer." Larieken replied, his face solemn. "One of
our highest mountain wildernesses -- and the home of one of our smaller warrior
clans."

        "Oh *damn*." Julia whispered. Which was, of course, the former clan of
Lanniel, the new White Star Fleet commander. "The Storm Dancers."

                                     * * *

        Beacon 1711-Beta -- near the boundary of human/Minbari space.

        The transfer gate orbited all alone between a massive Jovian-class world
and its largest satelite, and was one of the loneliest in the series of gates
that
stretched between Earth and Minbar. And then, all of a sudden it wasn't, as the
gate suddenly came online, and spat out a small transport, its crew taking a
short break before continuing the trek onwards towards the Interstellar Alliance
capital.

        Traffic between the Earth Alliance and Minbar had dropped off
significantly since the Drakh had poisoned the peoples and creatures of Earth
with their plague. The corporations in charge of the larger passenger liners
were finding it increasingly difficult to make ends meet in this age of
uncertainty -- while it was known for even the smaller flights to be more empty
than full. This was one such, and as a result, the transport's passengers had
significantly more room to themselves then was common... which was, as it turned
out, entirely acceptable to one of the passengers.

        The woman still wore the grey cloak she'd worn when meeting with the
Director of the Bureau of Telepathic Integration, over a day and a half before
-- with the hood drawn up to conceal her features. Some of the other passengers
found this curious... but some reason, none of them were eager to inquire as to
the reason, nor the crew for that matter. It seemed... evident that the woman
wanted her privacy, and who were they to disturb her?

        That this was not normal didn't occur to any of them -- if another
telepath had been aboard, certain questions would have been asked -- but the
woman had already ensured that no other telepath would be on this particular
flight, and that no questions would be asked. While in several more days, the
flight would finally reach Minbar... and then?

        The woman drew in a deep breath, and let it out slowly, trying to fight
off the fear she was feeling -- not fear at what lay ahead, but fear of what the
Bureau's agents might have already done to Sheynell Keynes. Her Ranger comrades
would undoubtedly have already started a search, while Julia...

        While Julia's damnable luck would probably work in her favour, like
always, which meant she and her crew would probably find Metois and her partner,
*and* their hideout before too much time had passed. Valen willing, this would
not be *before* her arrival, for if the Rangers were to confront two desperate
P12 telepaths willing to do anything to further their cause...

        No! -- the remembered song supporting her, the woman decided that she
would simply have to arrive on-site before that confrontation took place. There
was no other option.

        Could *be* no other option, if further bloodshed and injury were to be
avoided.

                                     * * *


                                     * * *

        <<Act Three>>

        Refuge Bazalshieon, Chayankeer Province, Minbar -- Late afternoon, local
time. August 10th, 2267.

        With a faint whisper, the Minbari atmospheric flyer settled gently onto
the surface of the landing pad, the emblem of the Anla'shok prominent on its
side -- while the Rangers riding within the flyer could only look upon their
exterior surroundings with astonishment. Julia grinned as she stepped out of the
flyer into the late afternoon sunshine of this place, nearly a third of the way
around Minbar from Tuzanor and much closer to the pole... her concerns over her
missing tactical officer briefly forgotten.

        Bazalshieon, with its four massive towers and mighty stone battlements,
was, as near as she could tell, the Minbari equivalent of an ancient human
castle... and commanded a high point above the river Varht, from which one could
see for a great distance in every direction... but for into the massive
snowcapped range of mountains to the north... beyond which lay Chayankeer
proper, an icy wasteland of glaciers and rock perched on the edge of the north
polar icesheet. As the other Rangers had explained to her on the way over from
Tuzanor, Bazalshieon was almost unique among the ancient Minbari holdings in
having four primary towers instead of three. This, of course, was to do with
their Way of the Windflower...

        She jumped then, however, as Belaii tapped her gently on the shoulder,
and set her musings aside for the time being. "Val'na, I believe that there are
certain things you should be reminded of before we enter this place. While the
elder who comes to meet us is sympathetic to our cause, certain other members of
his clan are *not*. For instance I would speak to you of D'Hal Takier, their
Warmaster, as well as..."

        "Alyt Rahkeel, one of their greatest warleaders." Julia finished for
her.

        Belaii nodded, her expression solemn. "Just so. Luckily for us, our
sources indicate that Alyt Rahkeel, together with Sha'vei Lanniel's sister
Tirivail, disappeared from this place some time ago, presumably sent on a
mission either by Takier or..."

        "Or, as Takier has claimed on more than one occasion, by Shai Alyt
Kozorr himself." another, mildly accented voice intruded, and all the Rangers
turned as one to see a stately Minbari of advanced years appeared over the edge
of the landing pad, a much younger member of that race at his side. "And on that
point, I will agree with him... which does not, as you no doubt surmise, happen
all that often. Now -- you are Lak'otal Belaii -- formerly of the Wind Swords,
if I am not mistaken?"

        Belaii bowed, a small smile now on her face. "Yes, D'Hal."

        "While *this*, of course, would be the human named Julia Tikopai... the
young Anla'shok who upset Rahkeel so badly after the Drakh attacked the human
homeworld -- as well as 'Vi'dalae An'shaka's commander since the beginning of
the hunt for the cure conducted by Gideon and his crew onboard the starship
*Excalibur*."

        The Minbari elder began to smile, while Julia stood before him, tapping
her foot nervously. "Now, now... no need to look so worried -- I won't, as your
kind would say, *bite*. My name, if the others have not already told you, is
Miyonn, and I am eldest among the Storm Dancers. I will also introduce to you at
this time my assistant Selvahn, who is the youngest brother of your esteemed
fleet commander -- as well as a prospective future member of your order. Welcome
to Bazalshieon, Anla'shok -- one and all."

        "It is a... truly imposing place, D'Hal." Klairika allowed, as the party
made their way off of the landing platform and towards the nearest entrance. "If
you do not mind me asking, how..."

        "Old is it?" Miyonn inquired, his eyes wide. "Ah... it is interesting to
hear a question like that, coming from a member of your race -- so often, the
Brakiri are only interested in material wealth, and nothing more..."

        "I am a Ranger." Klairika replied. "The first of my kind to take the
vows."

        "Which," the elder agreed, "Tells me everything I need to know. But now,
let us discuss the answer to your question -- Bazalshieon has stood above the
Varht since long before the coming of Valen -- perhaps one thousand seven
hundred of your commander's years, if our histories of the time-before-darkness
are accurate. While your timing in coming to this place is impecable, I might
add -- your chiefest enemy among the Storm Dancers, my Warmaster, Takier, is
absent at this time conducting an inspection of our deployed forces out on the
Rim -- along with Rahkeel and his daughter Tirivail, who are also away on their
own, mysterious mission... as Belaii has already informed you."

        Miyonn cleared his throat then, however. "But enough of that for the
time being -- I speak of things which, while important, pale temporarily before
your present concern. Shortly before your arrival in this place, your High
Councillor and I shared words -- and he described the situation to me in full.
Let me summarize, if I may -- it is your belief that a pair of field agents from
the human Bureau of Telepathic Integration captured your tactical officer and
brought her to a hiding place somewhere on the plateau behind us, there to
interrogate her until and *if* they can safely find a way to depart from
Minbar."

        "That would appear to be the case, D'Hal." Julia gratefully
acknowledged.

        "Ah. In that case, it would seem as if a certain *deployment* will be
necessary to take care of this... small problem." Miyonn crisply issued a
command, and after a short discussion, Selvahn bowed in his Master's direction
and moved off at speed. "There are among our ranks warriors who will aid you in
your search, Val'na -- those who are able to ignore the foolishness begun by my
Warmaster and Rahkeel. With their aid, we will conduct a search of the various
refuges known to exist on the plateau."

        "And if we do not find her in these outposts of yours?" Julia asked, her
tone cool.

        Miyonn's eyes hardened. "Then we will widen the search. I assure you,
m'shaka zha vei'llani -- if the telepath named Sheynell Keynes is here in
Chayankeer, my Storm Dancers *will* find her and her captors."

        "M'shaka...?" Julia began.

        Larieken's mouth quirked into a smile, and he bowed respectfully in the
elder's direction. "That she is indeed, D'Hal."

        Which was, of course, when the translation hit home, and her eyes
widened. "The walker in the darkness?"

        Miyonn shrugged, a twinkle in his eyes. "I thought to introduce a moment
of surprise into the grimness of your search. You have many titles -- now to add
to those another. And now, while my warriors prepare themselves for the search,
pray step this way -- we have prepared refreshments for you and yours. While I
am quite certain Selvahn will have many questions to ask you, as well..."

                                     * * *

        Elsewhere... August 11th, 2267.

        All alone in her prison of thought, Sheynell huddled in the darkness,
even as she sensed the approach of her captors -- sensed them looming over her
body, preparing to strike. Another interrogation session was about to begin, it
seemed -- and while she *hurt* from what they'd done to her already in the
(two?) days they'd had her, she was damned if she was going to give up just yet.
Viyana and Edward were good at what they did -- they'd both received similar
training to that which she'd received before the Corps had broken up, of course
-- but everyone had weaknesses, even if they *themselves* didn't believe so. All
she had to do was...

        And then the pain struck at her, as Viyana smoothly passed through
Sheynell's shattered defences to enter her mind. <Find our weaknesses? You don't
really think you're going to get out of this, do you? That your precious Ranger
*friends* will figure out where we've taken you, and come riding to the rescue?>

        <I can and I do!> she fiercely replied. <You may have me at your mercy
right *now*, Viyana... but the longer you keep me here, the more time you're
giving my captain to find me.>

        Viyana laughed. <And what if they *do* find us, however improbable that
is? Both Edward and I are P12 telepaths, as you know, while they're normals,
with no talent whatsoever. If we so desire, and if they make it necessary, we
will simply convince the lot of them that none of us are here -- and then we'll
walk straight past them, steal their flyer... and go elsewhere.>

        <Which is probably exactly what the ISA authorities are waiting for!>
Sheynell reminded her captor. <Don't you think that our High Councillor and his
people have covered all the exits by now?>

        <Where there's a will, there's a way -- while it does help to have
friends in high places. For instance... the Minbari who gave us access to this
little hiding hole.>

        <If Westcastle and Sheridan knew they were helping us, they'd probably
have a fit.> Cattrall observed from the background.

        <In any case -- you're ours, Keynes... and regardless of what happens
with your friends, you will continue to *be* ours for as long as we desire.
While now I think it's time for you to show us another of your dirty little
secrets>

        Sheynell cried out involuntarily, then, as Viyana's worming probes cut
into her mind like black little daggers, and her viewpoint shimmered, returning
her to...

                                     * * *

        "Ah, yes..." Bester mused, as flashes of plasma passed above the barrier
his Bloodhounds had set up, only moments before, "Now what did Sheridan call
this... but of course -- 'walking into the heart of the fire'. An apt enough
analogy, from a remarkably interesting mundane... when he isn't irritating the
Hell out of you, that is. You've never met him, have you, Sheynell?"

        "No, sir." she ground out, as off to one side, their people struck out
as one, pinned down a weaker enemy, and picked her off cleanly with a set of PPG
bursts. "I haven't... but isn't all this besides the point? What happened here?"

        Bester sighed melodramatically. "The Frostian and Byronite factions
joined forces and tried to capture the President and her cabinet, at which point
*Ferris* and his Humanists tried to mediate their way out of the crisis."

        Sheynell winced, as the barrier shuddered, and PPG rounds continued to
fill the air above them. "Let me guess -- it didn't work."

        Bester shrugged. "They're rogues, Sheynell -- do you really think any of
them are capable of thinking sense by this point? Actually, I must admit Ferris
succeeded in buying the President and her immediate cabinet time enough to
escape from Earthdome. The Senate, however... now that's another story entirely.
The opposition has managed to pin down the majority of the Senate in their
chambers -- and while that esteemed body has Security to defend them, and we're
attacking the rogues from behind..."

        "We're too evenly matched to make any progress, because they've got
enough people to hold both us and Security in check -- and to end this..."

        "To end this..." Bester grimly finished for her, "It looks as if we're
going to have to kill every last one of them. They'll have it no other way."

        Sheynell shuddered, as she felt her armor, the armor that Bester and the
rest had helped her to build... shudder. "Kill? But they're..."

        "Family?" Bester sighed, as the firefight continued. "I used to think
that way as well -- but we've let this problem spin out of control, I'm afraid,
past the point of no return. There is only one way our kind will survive this
war now, Sheynell -- and that is for us to *excise* what they've become from the
whole."

        <Like a cancer.> she thought, keeping her blocks high enough that he
wouldn't catch the thought -- and then she nodded, priming her own weapon. "I
understand, sir."

        "In that case..." What Bester had been about to say never came out,
however, because at that moment the wall on the far side of the battlefield
suddenly... exploded, and through it poured a fresh contingent of troops,
accompanied by...

        Accompanied by twelve figures in black, wearing a symbol which, in this
age of chaos and bloodshed, was beginning to have less and less meaning. Figures
who struck out against the rogues and subdued them, even as the Earthforce
troops who'd taken them by surprise pressed their attack -- but those attackers
weren't killing their opposition, only *disabling* them. And when it was all
over, when the enemy contingent had been carted away, injured and otherwise...
their leader of the group who'd ended the crisis came to stand in front of
Bester and Sheynell, an expression of fury and regret on his face.

        "You and your kind are the ones who started this, Bester." Colin Ferris
said, each word exacting and precise -- and full of pain. "And that's why I'll
never be able to forgive you for what you tried to do here, this day..."

        She wouldn't figure it out until later, but something in Sheynell...

                                     * * *

        "Broke that day?" Viyana drew her hand back from Keynes' face as if it
had been stung. "What the *Hell*?"

        "I saw it, just the same as you did." Cattrall confirmed, his face and
voice tense. "As near as I can tell, somehow Bester was pushing her closer and
closer to the edge the longer the war went on -- until..."

        "Until the day when Bester's enemies tried to capture President Luchenko
and her cabinet... and failed. But her resolve didn't really wane..."

        "Until Ferris confronted her and Bester?" Cattrall shook his head
disbelievingly. "It just doesn't make sense!"

        Viyana held up a hand, and the older telepath fell silent. "Wait -- at
least twice before the start of the War, Keynes and Bester visited Babylon 5 --
didn't Ferris teach her a lesson there at least once... or maybe it was more?
Anyways, there *is* a connection, I just didn't see it before."

        "And wouldn't you know it," Cattrall wearily concluded, "This situation
just got a whole lot more complex then it was before. If the..."

        "No! No way in Hell will I give her up, not after spending so many years
looking for her! She's guilty, Edward... always has been, always will be. And
while we may have just proved she actually *does* have a conscience, as well as
learning when it was that she started to figure out that following Bester wasn't
such a hot idea -- we still have to press on." Viyana paused for a moment, then,
her hands trembling just a little. "We... we have to find out if she knows where
Bester went -- and..."

        "And I'd like to know who it was that finally convinced her to run,
actually." Cattrall thoughtfully added. "Who it was that was strong enough to
make Bester's imperious little protege become a Ranger, of all things."

        "Yes... but not today. We've been pushing ourselves hard since we
captured her, Edward... we need to rest again, this close to the end of the
line. So we don't screw things up."

        Cattrall nodded. "Sounds like a good idea to me."

                                     * * *

        The High Plateau of Chayankeer -- early morning, August 12th, 2267.

        "This is the last refuge, isn't it?" Julia asked Miyonn, as she stood
with the Storm Dancer elder on the edge of a thousand foot cliff and bleakly
considered the situation at hand. "We've been searching for Sheynell for the
better part of two days, now... and while I appreciate the help you've given us
in our time of need -- this *is* the last one."

        Miyonn paused for a moment, and then nodded, as he placed a calming hand
on her shoulder. "It is as I feared from the beginning -- wherever it is these
telepaths have gone with your Ranger, it is to a refuge that was not built by
Storm Dancer hands."

        "The track of the stealthed flyer they brought here from Tuzanor came to
these mountains, D'Hal..." Larieken reminded Miyonn. "And since we began this
search, the Rangers have been watching carefully... and nothing has been
detected departing Chayankeer apart from carefully observed transports belonging
to your clan. She *is* still here... and so are they."

        "I must agree with your assessment, Larieken..." Miyonn replied, "But
all the same, the hunt we must now undertake has become a far more difficult
one. Do you and your captain have any idea how *large* Chayankeer is?"

        "Almost a thousand kilometers wide, and six hundred fifty across..." she
sharply replied. "More or less."

        "To use your measure, over half a million square kilometers..." Miyonn
stated, his expression grim. "A landscape of ice and razor-sharp mountains -- a
region plagued by storms even in high summer. Without clues, we will have no way
of knowing where to look -- while our enemies may simply wait until we weary of
the task, and then escape."

        "No!" Julia burst out, "I won't let that happen!"

        "It is good to see that you retain your determination to continue..."
the elder replied, "But all the same, now that we have looked in all the obvious
places, and while we will continue this hunt for as long as you think it
necessary, as I have promised... we will need *guidance* in order to know how to
proceed, and where."

        Julia took a deep breath, set her anger aside... and nodded, her misery
plain to all those present. "I know -- I didn't want to say it... but you're
right."

        "Of course he is." Klairika said, as the Rangers came together as one to
give support to their captain. "But who is there to help us..."

        "Who has not helped already?" Veyshahk concluded.

        Unbeknownst to anyone present, however, just *such* a guide had just
arrived in Tuzanor, many miles to the southeast.

                                     * * *

        The Ranger Compound, Tuzanor.

        The grey-cloaked woman let out a long breath as she stepped into the
courtyard -- the last time she'd been here had been before the War... before
dreams had died, and others had been born. And while it had taken her a long
time to pull together the nerve to do this, in the end, the Director had been
right -- she'd spoken too openly, too soon... and now she was here -- and she
knew what she had to do.

        And who she would have to see -- and which apologies would have to be
made. To start with, that was... there would be others in time, but these would
be the first, and also the most *important* ones.

        A clearing throat made her turn, then. "Excuse me -- can I help you?"

        At last. Brianna Tolmanes let the hood of her cloak fall to her
shoulders, and she smiled as the human Ranger's face blanched with surprise --
and then she began to speak, using the tone the Rimstalker had taught her to
use, so long ago. "You can, as a matter of fact. Take me to High Councillor
Westcastle, Anla'shok -- immediately. There is very little time left...

        And all of it is precious."


                                     * * *
        <<Act Four>>

        The Tower of the Council, Tuzanor, Minbar -- Midday, local time. August
12th, 2267.

        Her face set in a scowl, Jennifer Westcastle strode down the corridor
towards her husband's office, even as more junior Rangers hastily moved out of
the way of the human female who was one of their finest instructors. As all
knew, it was not wise to anger the Rimstalker's wife even on the *best* of days
-- and ever since Sheynell Keynes had gone missing... "The High Councillor
summons you to his office at all speed, he said." she muttered, as the door
leading to her destination came into view. "But does he tell me what this is all
about? Hell, no! When I get a hold of Shival, I'm going to do several things to
him, and none of them are going to be..." Which was when she passed through the
portal, and saw who was standing there, and her mouth fell wide open in
surprise. "Pleasant?"

        The last time she'd seen this woman had been before Bester and his Psi
Corps had torn them apart -- and ever since that day, Jennifer had honestly
believed she would never see her again. Would never get the chance to say...
"Brianna..." Jennifer haltingly began, as the red-haired telepath moved towards
her, her face streaked with tears, "Is it..."

        "Really me?" Brianna nodded, and without another word, the two women
came together in a tight embrace, a sight that William observed from his
position on the desk, smiling a wider smile than she'd seen on his face since
the Drakh had unleashed their plague on Earth, months before. "Does that answer
your question?"

        "Oh yes! Oh... damn!" And that, of course, was when she started to cry,
as well -- and it was a few minutes then before either of them could talk again.
"You came back to us -- you *finally* came back to us!"

        "I did." Brianna solemnly acknowledged.

        "But what you said..."

        "Was the wrong thing to say at the worst possible time." the other woman
replied. "As I've been telling William in the last few minutes, a long time ago
a man taught me that running away from my fears wasn't going to solve any of my
problems -- except that what happened during the Telepath War..."

        "Took a lot out of you." Jennie thoughtfully observed. "And after Lyta
Alexander died, you fell again for a while, until you could find a new
foundation to stand on, and another cause to fight for. Then, and only then,
were you ready to come home."

        "I wasn't sure that this place would ever be a home for me again,"
Brianna replied, her voice trembling, "But a short time ago, the man I mentioned
before -- he and I spoke to one another again, and I decided... I decided that I
was tired of being alone -- tired of being afraid... and oh so *very* tired of
running. So I came -- and now I'm here, there's something I have to do before
anything else. One of us in grave danger, and very soon more of us may die,
unless I act."

        "You're talking about Sheynell Keynes, of course."

        "She is, indeed." William said, his expression now grave. "As all of us
know, sooner rather than later Julia and her team are going to find the telepath
hideout -- and there's every chance that they'll force Metois and Cattrall to do
something... undesirable. Brianna's offered to go to Chayankeer and help sort
out our little problem."

        "And afterwards?" Jennifer challenged.

        A small smile crept onto Brianna's face, and both Jennifer and William
felt their spirits rise as their telepath friend carefully pinned her
long-unworn Ranger badge onto the grey cloak she was wearing. "Afterwards, there
will be all the time in the world to heal our wounds. All the time in the
*world*."

                                     * * *

        Refuge Vi'weyr, Chayankeer -- mid-morning, local time.

        The sound of brisk footsteps was what caught her attention -- and then
when she saw the expression on the face of the Storm Dancer that had come to
meet them, Julia knew in an instant that a breakthrough of sorts had finally
been made. The warrior, of course, went to Miyonn to start with to explain what
the others had found -- and then the elder nodded his thanks and came to join
her on Vi'weyr's outer balcony, his expression grave, yet pleased. "So..." she
asked, setting down the cup of tea that one of the refuge inhabitants had
brought to her a few minutes before, "The idea that Larieken had, to scan
Chayankeer from orbit looking for stealthed heat signatures where there
shouldn't be any..."

        "Was the correct suggestion to make, of course." Miyonn told her. "Your
operations officer has aided our cause greatly -- this does not surprise you,
does it?"

        "No..." she acknowledged with a smile, "He's done so *much* for me in
the past five years -- I'm not sure if I'll ever find a way to repay him."

        "You will... eventually." Miyonn suggested. "As long as the mission that
President Sheridan has assigned to you and the others continues, your dance with
shadows will continue, as well -- a dance that will eventually place you in
greater danger than you have faced to this point, unlikely though that may seem
to you at this time. And there *will* come a day when the debt will be paid --
how this will happen, of course, I cannot say."

        Miyonn's expression hardened then, however. "But now, on to other
matters -- it appears as if our orbital personnel have located the hidden refuge
in our midst -- it is time for us to make our final advance upon the stronghold
of those who have kidnapped your officer. The infiltration and assault will not
be an easy one... and although we have several telepaths aiding us in this
struggle..."

        "The telepaths we're facing are still stronger." Julia replied with a
shiver. "Two determined P12's... but if we don't make the attempt..."

        "Your friend will never be freed." Miyonn agreed, as he gestured in the
direction of Vi'weyr's landing pad. While after a momentary hesitation, Julia
followed in his footsteps.

                                     * * *

        She knew already what question they would ask next -- what it was they
wanted to know above anything and everything else. Where was the man she'd
served, the war criminal Alfred Bester? Where was he hiding, what was he doing?
Did she know where he was...

        <You know where he is, don't you?> Viyana suggested, her tone steeped in
malice. <It is useless to resist us -- tell us where he is, and we may yet be
lenient.>

        <I've told you everything I know!> she insisted. <Please don't...>

        <Please?> Viyana replied with a laugh. <My goodness -- you mean you
actually understand the meaning of that word now? Well, well... I guess the
Rangers are good for something else then zipping around in those White Stars of
theirs... or, for that matter, sneaking around in this stealth battlecruiser you
serve on. But where were we?... ah yes. I'm *so* sorry, Sheynell... but I simply
don't believe you. You served Bester for too long to break this easily -- you're
still hiding something from us, and I mean to find out WHAT.>

        And even as she began to scream out a denial, the other telepath struck,
and once again Sheynell was sucked back into what had been...

                                     * * *

        "What do you mean, you're not coming with me?"

        "I'm sorry, Sheynell..." Bester replied, "Sorry I can't come with you...
sorry that you've made up your mind about what you want to do, and where you
want to go, to try and help our people... to try and save as much of the family
as you can in the time remaining to us. But I'm not changing my mind -- this, as
the saying goes, is where the road divides.... but perhaps it's enough that
there's one of us to travel on each branch -- and maybe we'll both be able to
make a difference, in the long run."

        Her eyes widened -- was he going to say... Bester shook his head, and
she lowered in head in resignation. There would be no apologies -- that wasn't
his way, and there'd been a time when it hadnt been *her* way as well... but
now? Now, she wasn't so sure any more -- the only thing she was sure about,
though, was that she was going to try and help out at the headquarters complex
-- a building full of telepaths that were, if their sources were accurate, about
to die. "Then I suppose this is..."

        "The end of the line?" Bester's mouth quirked into a faint smile. "I
suppose you could be right..."

        "Except..."

        "Except I've learned to *never* say never -- be seeing you, Sheynell."
And then, he was gone.

                                     * * *

        "Damnit!" Viyana whispered, as Cattrall hovered in the background, his
expression perturbed. "That tells us exactly *nothing* we didn't know before --
it would appear that the little witch was actually telling us the truth about
Bester... they parted ways just before the attack that destroyed one of the Psi
Corps' largest bases... and it was just after that attack that Bester vanished
from our sight... and hasn't been seen since."

        "An attack that, I will remind you, Keynes somehow survived, without
singing a thread of her hair." Cattrall replied. "I don't know about you,
Viyana, but I'm still really interested in learning how she survived the
destruction of that place, when so many other telepaths died. And who it was
that turned her away from the Corps at last, fully and completely... and towards
the Rangers."

        Viyana nodded, and lowered her bare hand back towards the face of the
woman who'd once been her finest friend. "And you're going to tell us the answer
to that question, Sheynell..." she muttered. "Aren't you?"

                                     * * *

        "What has happened here?" "Who has done this to us?"

        The red-haired woman turned towards her with a curious smile on her
face, while other telepaths rushed by them on both sides. "You know the answer
to that question -- the serpent has many heads... cut off one, and many more
arise. Bester never learned that lesson, you know -- as much as he tried to
prove otherwise, he never learned a damn thing. And now it's too late for him,
Sheynell; too late for so many of us.

        But not too late for you."

        "No!" She strode forward, and seized the other woman's gloved hand in
her own. "He sent me on ahead to contact you and the others... you can't ask me
to leave! I am an officer of the Corps, my place is here, fighting to protect
his telepaths!"

        "*His* telepaths? They were never his telepaths, Sheynell, and now the
others have come to destroy those he holds dear. You will leave this place...
*now*."

        "You dare to give an order to me?"

        "WE dare, yes." was the reply, and involuntarily, she found that she'd
retreated a step... for the woman's eyes had glowed, if only for a moment. "You
will leave this place, before it it too late. Your future is not here."

        "Who are you?" she gasped out. "*What* are you?"

        "A dream; a possibility... a means to an end." the red-haired woman
half-turned away, then. "We are done with you, and with this place. Face your
destiny now, or not at all..."

                                     * * *

        Viyana cried out -- and would have fallen if Cattrall hadn't chosen that
moment to step forward to support her. "What happened?" he exclaimed. "What did
you see?"

        "Oh my *God*..." she managed after a long moment, "So it *was* true.
Alexander wasn't the only one who served them..."

        "What the Hell are you talking about..." Cattrall's eyes widened and
then he swore as Viyana relayed what she'd drawn out of Keynes' mind -- and then
he nodded. "So -- Tolmanes served the Vorlons, as well. And even then, long
after Sheridan banished them..."

        "The walking time bombs they built continued to tick." Viyana replied.
"And as we both know, the biggest problem with ticking bombs is that sooner or
later... there's always a *boom*."

        Which was, of course, when the entire refuge... shuddered -- violently
enough, as a matter of fact, to throw both telepaths to the floor. "Oh Hell!"
Cattrall managed, "They've found us!"

        Viyana's gaze darted over towards the reclined, once again unconscious
figure of Sheynell Keynes -- and in that moment, she decided what it was she was
going to do. "There was always the chance this was going to happen, Edward --
and now it's time for us to leave. You remember the techniques we have to use to
deal with the Minbari and their telepaths, of course?"

        Cattrall grinned as he saw the determination in his partner's eyes, even
as he swung their prisoner over his shoulders yet again. "Of course I do -- if
we play this one right..."

        "They won't even see us..."

                                     * * *

        "It is," Miyonn admitted to Julia as his Storm Dancer warriors closed
their perimeter around the once-hidden and secret refuge, "A well constructed
and hidden place -- but in the end, the actions of the agents we sought revealed
it to our eyes."

        "And now?"

        "And now, it is time for us to end this." another voice said. Julia
froze -- that voice, she *knew* that voice... had never expected to hear it
again in her lifetime. She slowly began to turn around -- "Brianna?"

        "Julia." The telepath replied with a small nod, as all around them,
Miyonn's warriors cried out -- for from their perspective, the grey cloaked
woman had not been standing where she *was* standing a moment before. "So --
William did tell me that you'd grown since the last time we served together, on
White Star 4... over four years ago, now?"

        She wanted to laugh -- and also to weep... but there were other things
to say, and other things to attend to, first. "You don't mean in height, do
you?"

        "You know that I don't." Brianna replied, as she gently slung her arm
around Julia's shoulder. "And please believe me when I say that now we're going
to rescue your friend from those who've captured her."

        Julia managed a nod, as together, she and Brianna advanced on the
entrance of the refuge, while Miyonn's Storm Dancer warriors slowly brought up
the rear. "Now that you're here..." she managed, "I can believe in miracles."

        Which was when Brianna swung her head around to face the doorway -- and
Julia suddenly backed away, as anger and deterimation suddenly appeared in her
eyes. "Going somewhere, are you? I think *not*."

        A shimmer of pain passed through Julia's mind... followed immediately by
a loud thump -- and then the sound of two voices, crying out in pain, and her
eyes widened as the air in the refuge entrance suddenly seemed to *twist*... and
two individuals in black and grey suddenly appeared -- a man and a younger
woman, both of whom seemed to be having great difficulty in staying on their
feet. As well as the seemingly unconscious figure laid out on the ground behind
them...

        Miyonn barked a command, and in an instant a full squad of Storm Dancer
warriors swarmed forward to surround that figure, while Brianna stood her ground
in front of the telepaths responsible for the whole affair. "Edward -- Viyana.
You didn't really think you were going to get away with this, did you?"

        "You *traitor*!" Viyana Metois managed, her eyes black with rage. "You
don't know what it is you've done this day!"

        "A traitor, am I?" Brianna replied with a mirthless smile, as the two
telepaths were taken into custody. "But to which cause?"

        "Brianna..." Cattrall implored, "Remember who it is you serve!"

        "I have never forgotten, even though it looks as if you *may* have."
Brianna said, and Cattrall's face fell as she sent a powerful glyph into his
mind. "I am a Ranger.

        I live for the One -- I would *die* for the One. And now that we've
cleared that up... I think there's someone who would like a word with both of
you -- in person."

                                     * * *

        Tuzanor, Minbar -- later that same afternoon.

        "So..." William inquired, as Julia and Jennifer sat at their leisure in
his office. "What's the verdict?"

        "As near as Vahzil can tell, she's going to be fine." Julia replied.
"The thing is, even though Metois hated her because she used to serve Bester...
both she and her partner made sure not to hurt her too badly, for the simple
reason that they wanted to take her back to the Earth Alliance and throw her in
the deepest, darkest hole they could find..."

        "An outcome which," William replied, "I can all but guarantee will never
come to pass. I've spoken to our legal representatives, and they've assured me
that since Anla'shok Keynes asked for and received ISA citizenship during the
Telepath War, the rules and regulations of the Bureau don't apply to her... and
that because of these special circumstances, no extraditions will be allowed --
period." The High Councillor's gaze shifted to the door, then, as it opened and
another figure stepped into the office. "They also noted that this also applies
to one *other* individual, as well."

        "So, Brianna..." Julia asked, as the other Ranger came forward to stand
by her friends, "What do you think will happen to those Bureau agents?"

        "There was a time," Brianna replied, "When the Psi Corps tried to
program its members into believing they were part of a family -- what Viyana
Metois and her partner forgot, however, was that there's more than one family in
the galaxy... and that it's not a good idea to make those 'families' angry."

        "Translation..." William noted, "We beat them at their own game with
a... little bit of help. And now..."

        "And now," Brianna confided, "I think a stiff lecture will be the
*least* of their concerns..."

                                     * * *

        The vista was the same -- but everything had changed, as the Director of
the Bureau of Telepathic Integration read the message one of his assistants had
brought to him...

        And began to laugh.

                                     * * *


                                     * * *
        <Envoi>

        Interstellar Alliance Starship 'Shard of Night' - in Minbar nearspace.
August 14th, 2267.

        The moment Sheynell stepped onto the bridge she felt the atmosphere
change - and for a moment the worries of her friends as they looked at her,
trying to figure out if she was 'okay'. The thing they didn't know, of course,
was that Bester and the other Psi Corps instructors had, in their time, put her
through ordeals almost as bad as the one Viyana and Edward had just put her
through, all in the name of teaching her what it was to be them -- and after the
youth she'd spent in the Corps... "There's no need to look so worried! -- Vahzil
and Veyshahk checked me out thoroughly, and I'm fine."

        "Then they've proclaimed you fit to return to duty, then?" Larieken
asked.

        She nodded. "They have indeed."

        "This is well." The Minbari replied, as he turned to face the door to
the captain's ready room. "Especially given that *she* wishes to speak to you
immediately."

        "Well of course she does." Sheynell replied with a sigh, as she reached
up to tap the door signal. "She is the captain, after all."

        "And shouldn't the captain worry about her crew?" Julia asked her as the
door opened. "Come on in." A moment passed, then, in which Julia poured her some
of the piping hot coffee that had been brought up to the ready room a few
minutes before her arrival... part of the new supplies they'd taken on at Minbar
before departing, she assumed - and then...

        "So..." Julia began, "Is this 'all's well that end's well', or do we
have to worry about..."

        "The secrets they dug out of my mind after they captured me?" Sheynell
matter-of-frankly replied as she carefully sipped her coffee. "You know what,
Julia? -- to be honest, I'm not so sure they deserve to be called 'secrets' any
longer - and what they learned didn't aid their cause in any case. They already
knew I served Bester before they even got a hold of me - and while they learned
a few things they didn't before, because of what President Sheridan and the
others did for me when I first came here, they couldn't take me back to Mars no
matter how much they wanted to. And they sure as Hell don't know where Bester
is, either."

        "And what about you?" Julia asked, her expression one of polite inquiry.
"Were they right about you? Are you still hiding some secrets from them...
things they weren't able to get to? Are you sure you don't know where Bester
is?"

        Almost Sheynell thought to give a snappy reply to those questions - but
then she took a deep breath, and shook her head. "That part of my life is over
now, Julia - I made a lot of mistakes I shouldn't have... did a lot of things in
his name that I shouldn't have. But no... they took me so much by surprise that
I wasn't able to put up any resistance. And yes... I'm sure. Except..."

        Julia raised her eyebrows. "Go on..."

        "Except now... Viyana and Edward have reminded me of what went on in the
War, I can't help but think on what he said to me before we parted ways for the
last time, I to try and save as many telepaths as I could... and he, I suppose,
into exile." She sighed - "Never say never, Sheynell.

        Never say never."

        Which was, of course, when the chime of the intership comm system
sounded, and with a sigh, the captain of the 'Shard of Night' rose to her feet
and made her way out of the ready room into the bridge, Sheynell right on her
heels. "Klairika - our status?"

        "We are approaching the gate - all crew and departments stand ready for
jump." The Brakiri reported, as Julia and Sheynell took their stations. "Our
helmsman respectfully requests that you provide him with a course, Val'na."

        "Back to where we are most needed, of course." Julia crisply replied -
to which Dasouri gave an emphatic nod... even as the jump gate irised open in
front of them, and the 'Shard of Night' vanished from Minbar system.

                                     * * *

        While a moment after that departure, the gate technician that had given
Julia and her crew permission to jump abruptly turned aside from his duties, and
opened a comm channel. "Report." A voice ordered.

        "Tikopai and her crew have just left through the gate - we believe they
are returning to their duty of guarding the *Excalibur*." The worker caste
technician reported. "Without any escort, of course."

        "This is well." The voice replied. "Everything appears to be going
according to schedule. You have told us everything we need to know to proceed
with the next stage of our plan. Your aid - will be remembered."

        "Then she will finally be made to pay for what she and the others have
done to us?" the technician asked. Like so many of the others who'd served under
Alyt Rahkeel on 'Vi'dalae An'shaka' before the Drakh attack, the technician
still felt shame at what had transpired when the Anla'shok had taken possession
of the battlecruiser, and he and his fellow crewmembers, along with their
captain, had been banished from the ship at Sheridan's command... while he and
certain of the others continued to look for ways to erase that shame.

        "Soon." The voice at the other end of the channel confided. "Very soon
now indeed."

                                     * * *

        Interstellar Alliance Space Station Babylon 5 - August 15th, 2267.

        It was, Jamie Pratchett wearily considered as she began to work her way
through the mound of paperwork on her desk, looking to be another one of those
days already. Her first cup of morning coffee had been going cold before it had
hit her desk and she hadn't even got to breakfast before a dozen other things
had got in the way. "Damnit!" she whispered, "I never should have said yes when
the Council decided to promote me..."

        "Sha'vei." Jamie looked up to see Cebrai, her primary assistant,
standing in the doorway of her office. "I beg leave to report that a package has
arrived from the High Councillor's office on Minbar. Do you wish it brought into
*your* office at this time?"

        Jamie scowled as she reached for her latest (and still, for now, hot)
cup of coffee - okay, what the Hell was Will up to this time? "A package, huh?"
she muttered. "Yeah, may as well - the paperwork pile's already so bad that one
more package won't make any..."

        "Hello, Jamie."

        There was a moment of silence, then - and then that silence was
shattered by the sound of a mug clattering on the floor, even as Cebrai shook
her head sadly and proceeded to begin the process of cleaning up the mess her
leader had just made. Jamie, of course, was noticing none of this... she only
had eyes for the slim figure in Ranger black and silver standing in her door...
"Bree?"

        Brianna sighed, even as the two women came together in a fierce embrace.
"Oh dear, here we go again! - please tell me you're not going to cry... because
that'll just set me off again, as well!"

        "But... how? And why?"

        "It's a long story -- but it all started when I finally returned to
Minbar, and went to meet with our fearless leader and his wife..."

        "Let me guess," Jamie managed after a long moment, "Your reunion with
Will and Jen on Minbar was a little emotional, right?"

        "A little is the understatement of the century." Brianna replied, as she
and Jamie sat down, while Cebrai silently vanished from the office to give them
some peace. "But the sooner we get this all behind us, the better. And now that
I'm back, the first thing you should know is that there's nothing, absolutely
nothing that's going to make me go away, ever again. I finally know where I
belong, and which family I belong to... and I never forgot what you said to me
that time, four years ago..."

        Jamie grinned. "Once a Ranger, always a Ranger, huh?"

        "Something like that, yes." Brianna admitted. "And now, would I be
correct in assuming you need an excuse to set aside your paperwork for the rest
of the day? We've got a lot to talk about, while I'm absolutely famished..."

                                     * * *

        Mars -- shortly thereafter.

        Edward Cattrall sighed as he and his rebellious young partner made their
way up the hallway towards the office of the Bureau's Director. Even now, this
late in the game, with their suspension from active duty an all too probable
outcome, even now Viyana was continuing her tirade about Keynes! "Damn it!" the
young telepath said again, "We were so close, Edward - we had her in the palm of
our hand until Tolmanes interfered!"

        "You heard what they said as well as I did - Keynes is a serving member
in the Anla'shok as well as a citizen of the Interstellar Alliance - even if we
had taken her off of Minbar, we would've had no legal standing to keep her here
for trial. The ISA authorities would have been perfectly within their bounds to
come for her and take her back."

        "I know - but it's just not fair!" Viyana insisted, as she and Cattrall
reached the portal of the Director's office. "We had her - and we had to let her
go!"

        "And what do you suppose would have happened if you hadn't been coerced
to let her go?" a firm tenor voice announced from within. "Neither the Earth
Alliance nor this organization needs another crisis right now - and as long as I
am in charge, Agent Metois, this will continue to be the case."

        "But, sir!..."

        "That's quite enough from you." Colin Ferris interrupted her, his
expression grim, "Quite enough. Into my office, both of you -- we have a great
deal to discuss...

        And none of it will be pleasant."

                                     * * *
