        There is an old saying that certain members of the human race have used
for centuries, passing down the wisdom of those words from father to son for as
long as any can remember -- that home is where the heart is. For many of us,
that means Earth... a home poisoned by the Drakh Plague, a world containing a
valley my family has called home for generations... a place I may yet return to
if the mission we share with the crew of the *Excalibur* succeeds.

        A place I have not seen in seven years, now.

        Now, consider the Drakh -- our enemies, the race we have joined in
battle with on more than one occasion in the last eight months. As many have
surmised and a few understand, the Drakh once lived at the feet of their masters
on the world named Z'ha'dum... a world torn to shreds at the end of the war that
banished those masters forever. And now, the Drakh wander amongst the stars
homeless, their need for revenge forever unquenched.

        And therein lies our problem -- therein lies the reason that only one
side in this conflict may survive what lies ahead. It has also been said on
occasion that to defeat one's enemy, one must understand him. The question is...
is it even possible for us to understand a species that has no home... a species
that has sworn to destroy my people, if we do not destroy them first?

                                     * * *

        Sector 800, 21x14x47 -- August 22nd, 2267, human reckoning.

        Primary Drakh rendezvous point.

        "You have failed us." the Sha'drakh named Uneenvaz icily whispered, as
he and the rest of the Council of Return gazed down upon the Vekh'shivaht who
had volunteered to lead the search for the missing Zha'vanare named Palakz, as
well as those who followed him, many days before. "Explain this to us, you
will."

        "Failed, you say..." the warrior captain bitterly replied, as he met the
gaze of the Drakh elders glare for glare. "Forgive me for these words... but I
would *disagree*. All of us know and understand the risks that were taken when
we cast La'skaa and his order of battle against the human daggership... while
*all* of us have heard the claims of the Zha'vanare, of his apparent need to
track down the enemy vessel he names 'Adversary', and destroy it..."

        "A vessel whose crew may have destroyed the warships commanded by
La'skaa and A'aveilz..."

        "And perhaps the Zha'vanare's, as well. Long and hard we have searched
for Palakz and his missing warriors... to no avail. I would suggest that he and
his followers were destroyed, as well..."

        "Failed, they said." another voice spoke from out of the darkness, a
voice dripping with menace and sharp as a blade. The Vekh'shivalht stiffened as
another member of his race stepped out of that darkness, a Meris'shaal, she was
-- dark of skin and sharp of claw, a member of the clan who had once, long ago
and far away from this place, served the Ancient Masters as *deinarakh* and
*meizhal*... that time, however, had now passed, and while the Meris'shaal were
not as common as once they had been, this one's name was well known -- one of
few deinarakh who had survived the assault that the human named Sheridan had
conducted upon the Master's greatest, and final, city -- the human who was now
the leader of the Interstellar Alliance. "The claim was accurate, if *that* is
what you believe."

        "And you think you can do better... za-deinarakh Mei'riki?" the
Vekh'shivalht replied, his words twisting the once honorary title into something
contemptous.

        "With certainty." Mei'riki whispered, as she turned to face the waiting
elders above. "You will allow me to make an observation at this juncture?"
Uneenvaz nodded. "As all know, Palakz and his order are Zha'vanare, one and
all... as such, he and the crews of his warships are, if they should wish it,
able to *hide* themselves from the Entire at their leisure..."

        "Hide?" another councillor hissed. "What you describe, za-deinarakh, is
an attitude unknown to our race..."

        "How *low* we have sunk, if that is what you believe!" Mei'riki suddenly
snarled, her voice full of venom. "Palakz is the leader *they* have been waiting
for since long before the Minbari and humans drove the Masters beyond the
galactic rim -- the Drakh who will, they believe, guide the Zha'vanare to a
greater and better destiny, beyond the call of the Entire."

        "This cannot be allowed!" the councillor replied. "If the humans learn
of this..."

        "Fear not." Mei'riki said, her tone suddenly companiable. "All is not
yet lost. And while this one believes Palakz to be dead, I know better. I have
known him from since before we were both summoned to Z'ha'dum to serve at the
feet of our Masters... and I will find him, if alive he is."

        "We hold you to this promise." Uneenvaz declared, his leathery face
stern. "For if you should fail us, as well..."

        "I shall either return with him," Mei'riki replied, "Or not. And if
not..." The meaning was obvious to all present in the chamber -- the only reason
deinarakh failed in their missions was if their targets managed to kill them
during the course of the operation... and this outcome had only happened twice
in the order's long history.

        "Unlikely, that is." the elder allowed. "You will return him to us,
Mei'riki -- alive, if possible." The hunter nodded, and without further word,
melted back into the shadows. While the Vekh'shivalht listened to the Entire
whisper the conclusion to that sentence even as he waited to learn of his own
fate.

        <And dead... if not.>

                                     * * *

        ISAS 'Shard of Night' -- on patrol near the Hyades Cluster. 00:01 hrs,
EST -- August 23rd, 2267.

        In the darkness, the chimes rang out the midnight hour as Julia
meditated in front of her candles, her latest book of Observance laid carefully
nearby. All was... for a wonder, quiet for the time being -- Captain Gideon and
his crew were busy investigating an ancient colony world on the fringes of the
nearby Hyades... while the Drakh and the other threats facing the *Excalibur*
and her crew were posing no problems, at least for now. It was an extraordinary
feeling, actually, after the multiple crises that had faced them during the last
few months, for things to be as quiet as they were. As well as almost...

        Darkness claimed her, then -- and after a moment, Julia rose to her feet
as a faint frown came onto her face. Where she now was was *not* where she had
been a moment ago, and that usually meant...

        "Good evening." a voice announced from behind her. "Or, I suppose, it's
morning where you are now."

        "Galen." she muttered, even as she wrapped her black robe more tightly
around herself and turned to face the equally dark-clothed Technomage. "It's
been some time since you've 'visited' -- been busy, have you?"

        "Ah... but that depends on how one defines 'busy', now doesn't it?"
Galen replied, his eyes bright within his hood. "I do what I must, when I must
-- and now, I come to give you a very important message, young Seeker... words
you must take to heart if any of us are to survive what lies ahead."

        "And of course the message will be cryptic, won't it?" she slyly
observed. "You do have a reputation to preserve, after all."

        "Perhaps. The message is this -- 'beware false messengers'."

        "That's it?"

        "That is *enough*." the Technomage replied. "And now, if I am not
mistaken, someone is trying very diligently to get your attention..."

        "Julia -- Julia, are you there?"

        Her eyes snapped open -- and after a moment, she rose to her feet -- for
real, this time -- and walked out of her private chambers and into the more
public part of her quarters. "Don't tell me, let me guess -- something's come
up."

        The telepath nodded. "The whiskers have detected a distress call coming
from a star on the fringes of the cluster, no more than about eight light years
from our present position. Looks like it's been bounced off at least one
transfer gate along the way."

        "Any idea who it is that's in trouble?" she asked, even as she moved
into action, shaking her head as she went -- so much for having a 'restful
patrol'.

        "The beacon type isn't one we're familiar with." the telepath admitted,
even as Julia shrugged off her robe and began putting on her uniform. "Larieken
and Mr. Dawson are trying to figure out the syntax of the beacon as we speak,
though. While your first officer, who will be here shortly..."

        "Wishes to know what we are going to do." Julia replied, as she finished
putting on her ae'ishareith and reached for one of her handful of tunics.
"Right?" Sheynell nodded. "Remember, then, that one of our many duties as
Rangers is to investigate distress calls, and render aid, as required."

        "But..."

        "There's a few people in the ISA, Dr. Elizabeth Trent and my mother, for
instance, who now know that this ship exists." Julia continued. "While thus far,
each and every ISA citizen who's come onboard the *Shard* has been... persuaded
that it's in their best interests not to let our secret out." Sheynell nodded
wearily -- she had, of course, played a rather large part in the 'persuading'
from time to time. "And if things look difficult, we can always relay the
location of the ship to the nearest White Star..."

        "The nearest is more than forty hours away from our present location,
even at emergency speed." Larieken pointed out from off-screen.

        Julia sighed, as she made for the door. "In that case, let's hope we can
handle the problem."

        "Indeed."

                                     * * *

        Sector 180, 41x17x5 -- 1:17 hrs, EST.

        His expression contemplative, Rahkeel stood alone on the *Stormwind*'s
observation deck, and tried once again to make sense of the message that had
come to him, some time before -- a message instructing him to make a rendezvous
in this sector at a very specific time. The warrior took a deep breath, and then
turned aside from the vista of darkness beyond the viewport, and read the
message again.

        'The road you are searching for is within your grasp, even if you cannot
see it. The secret will soon be revealed, to those who have earned the right --
while the meddlers and righteous will soon pay the price for what it is they
have done. Come to us, and all will be as you have forseen.'

        Come to us -- but who were they, and how had they learned of his secret
mission, the mission he conducted while at the same time acting in the name of
the Warrior Caste, and doing their bidding as they saw fit? It was most
troubling...

        "Alyt Rahkeel." Rahkeel turned aside from the screen then, as an image
of his first officer sprang into being beside him. "You will please come to the
bridge at once."

        "May I assume, Tirivail, that we are no longer alone?" he inquired, as
he strode briskly out of the observation area and down the corridor towards the
bridge.

        "You may." Tirivail acknowledged, her expression perplexed. "The vessel
emerged from hyperspace only a moment ago -- it appears to be nearly as advanced
as the *Stormwind* in terms of its technology."

        "And its origin?" Rahkeel inquired. "Do you recognize in its lines the
race that gave it birth?"

        "I must regretfully admit that I do not." Tirivail said, even as Rahkeel
reached the bridge and moved to stand at her side. "This concerns me."

        "Show us this vessel, then." The younger Minbari nodded -- and a moment
later, an image of the vessel sprang into being... and then it was that
Rahkeel's eyes first widened with surprise, and then narrowed in concern. The
vessel, while perhaps only a third the size of his own battlecruiser, was easily
as sleek... while its marbled gray and black hull suggested the incorporation of
organic technology. "Weapons systems?"

        "Pulse cannon, no stronger than our own engine mounted weapons."
Tirivail replied, as she moved to her own station behind him. "Nothing to
compare to our own secondary and primary batteries. They have not, as yet,
brought any of their weapons on-line."

        "This is well. Prepare to..."

        "Message incoming!"

        "Is that so." Rahkeel muttered. "On screen!" The viewscreen shimmered
down a moment later, to reveal a craggy-faced, stocky human standing on what
apparently passed for the bridge of the other vessel, his hair just beginning to
go to silver, and pulled sharply back into a long tail, his clothing set in
various shades of grey. "This is..."

        "Alyt Rahkeel of the warrior caste battlecruiser *Stormwind*." the human
matter-of-factly replied. "I know who you are, Alyt -- I was the one who sent
the message to you, after all."

        "Who are you?"

        "A dangerous question, that is." the other captain replied, his eyes now
glinting dangerously. "Perhaps you will learn the answer to that question in due
course -- and perhaps not. For now, though...

        The Messenger will do."

                                     * * *

        The Hyades Cluster. 1:47 hrs, EST.

        "We are approaching the location of the distress signal." Klarika
reported. "Shall we jump?"

        Finally! Julia stifled a yawn, and shook her head in exasperation --
why, in Valen's name, did these rescue missions always have to happen in the
middle of the nightwatch? "Yes, please do... let's see who managed to get
themselves into trouble, out here."

        "In stealth mode, I will assume?"

        "For now, that's probably a safe move." Julia agreed. The Brakiri
nodded, and a moment later, Dasouri's hands moved upon the helm controls, and
the *Shard* transitioned out into realspace, even as it faded from sight. "Okay
-- do we have a fix on the position of that ship, yet?"

        "One moment... yes. The whiskers have located it -- image coming up
now." And only seconds later, the image of that ship shimmered into being in
front of them -- and then Julia's eyes widened, for it was now quite obvious
which race had built the 'crippled' vessel.

        "The Drakh!"

        "Fascinating." Larieken allowed. "They must *know* that Captain Gideon
and his crew are in the area -- and yet..."

        "And yet Drakh activated their beacon anyways." Dasouri said. "As if..."

        "As if they wanted either Gideon or *us* to come looking for them."
Klairika finished for the other Rangers. "And if this is true... hold. There is
a message coming from the Drakh ship -- it is, I think...

        For *you*, Val'na."

        "WHAT?" Julia erupted.

        "Aw, *Hell*." Nicholas Dawson muttered from his own station in the
bridge's rear hemisphere. "Well, boys and girls, there goes our secret right out
the window. Because if the Drakh know her name, and know we're out here..."

         "No, Mr. Dawson," Klairika interrupted, "You misunderstand. The message
isn't in her *name*, it's..."

        "Let's hear it." Julia commanded. And a moment later, the words of the
message emerged from the bridge speakers.

        "We are Zha'vanare." the voice of the Drakh hissed from out of the
darkness. "We seek the Observer. We come...

        In *peace*."

                                     * * *

        [Cue Dramatic Music]

        KLAIRIKA ALIDIAE
        We are the Watchers...

        [Klairika standing on the bridge of the SHARD OF NIGHT, an image of the
EXCALIBUR hanging in the air in front of her.]

        SHEYNELL KEYNES
        We are the Warriors.

        [Images: Sheynell at the tactical station, the battlecruiser firing its
main gun and destroying a Drakh capital ship]

        LARIEKEN
        We are the Guardians...

        [Image: Larieken defending his Captain against Z'shailyl attackers,
warrior pike in hand]

        VEYSHAHK
        We are the Healers.

        [Image: Veyshahk at his desk in MedSection, an image of the Drakh virus
on his computer screen.]

        DASOURI and NICHOLAS DAWSON
        We are the exiles...

        [Image: Nicholas in Engineering, Dasouri at the helm of the SHARD]

        JULIA TIKOPAI
        And I am the Seeker.

        [Image: Julia's face, lit by candles, the stars of the Galaxy beyond]

        KLAIRIKA ALIDIAE
        We are the Rangers of the SHARD OF NIGHT, in this, the Earth Year 2267.

        [Image: The SHARD OF NIGHT enters, from the left...]

        JULIA TIKOPAI
        This is our story.

        [... before engaging darklight mode, and going into hyperspace.]

                                STAR AND CIRCLE:
                              "THE SEEKERS FIRE"

                                     * * *

                      "STAR AND CIRCLE: THE SEEKER'S FIRE"
                     EPISODE FIFTEEN: "MY MASTER'S KEEPER"

                                  'Featuring'

                           PETER WINGFIELD as Palakz
                            NANA VISITOR as Raeznon
                            NICHOLAS LEA as Rahkeel
                           GEMA ZAMPROGNA as Tirivail
                            MARK HARELIK as Belanak
                            NANCY BELL as Fal'meain

                                     With,

                         RUTGER HAUER as The Messenger
                    *and* COURTNEY COX-ARQUETTE as Mei'riki

                                     * * *

             (disclaimers and associated descriptions in overture)

                                     * * *

        <<Act One>>

        The Hyades Cluster -- 1:51 hrs, EST -- August 23, 2267.

        "We await your reply." the Drakh voice concluded, "And also a rendezvous
point -- of *your* choosing." And then the channel fell silent -- the same could
not be said a moment later, however, for the bridge of the Interstellar Alliance
battlecruiser named *Shard of Night*.

        "In *peace*?" Nicholas Dawson erupted with a guffaw. "I'm sorry -- maybe
I'm missing something here, but aren't the Drakh supposed to be the 'Enemies of
Humanity', or something?"

        "That had been guiding assumption for some time now, yes." Larieken
agreed. "But perhaps we do not as yet understand the full nature of our
opponents. For instance -- the Drakh referred to himself as 'Zha'vanare'. I
would be most interested to learn what this means."

        "That may be so," Klairika agreed, "But perhaps there are other things
we should be concerned about. For instance -- it would appear that these Drakh
brought their ship close to the *Excalibur* in order to attract our attention --
and then, they called for you by the title the Vorlons gave you, Val'na --
Observer. This implies..."

        "This implies that someone has given the Drakh information about the
nature of this vessel and her crew." Julia concluded, her tone suddenly brittle
and full of anger. "And that our mission may have been compromised, as a result.
A citizen of the Interstellar Alliance who has betrayed all that we hold
dear..."

        "Ye gods, there she goes into dramatic mode again." Dawson drawled.
"There's a word that describes such a person, Captain -- and that's *traitor*."

        "Remember also, however, the other words Drakh used." Dasouri said. "We
come in peace -- we await your reply."

        "We wish a rendezvous with you... but why?" Julia began to massage her
temple -- she could feel a headache coming on already, and not just because of
lack of sleep... her Observer's sense, for instance, seemed to be going crazy,
implying that this was probably more important then it seemed. "What's going on
here? -- and more importantly..."

        "What are we going to do about this?" Sheynell suddenly said, adding her
voice to the discussion for the first time. "Val'na, let me be frank -- this
feels like a trap. For all we know, the Drakh may be trying to draw you into
their grasp in order to deprive the ISA of one of it's finest Rangers..."

        "That may well be true," Julia interrupted, "But just the same, I find
myself curious to find out what exactly the Drakh are up to -- if they're
telling the truth, and why. Very well, then -- Larieken, are there any likely
worlds nearby that we can conduct this rendezvous at?"

        "But!..."

        Julia turned a glare upon her friend, and after a moment, the telepath
subsided. "Larieken -- an answer, if you please?"

        A moment passed, and then the Minbari nodded. "There is a marginally
inhabitable world on the fringes of the Hyades cluster, perhaps nine light years
from our present position -- will that suffice?"

        "It should... while as to answer other *concerns*, while we will be
sending down a landing party to meet with this Drakh 'Zha'vanare', at the same
time the meeting is taking place, I want Anla'shok Fenric and his fighter
squadron nearby at all times, as well as the *Shard* within the planetary
atmosphere, ready to come down and help out, should Anla'shok Keynes' assessment
of the situation be accurate."

        "As well as a fully armed escort for the away team members?" Sheynell
suggested, to which Larieken emphatically nodded.

        "Indeed." Julia confirmed. "And now... I suppose I should send a reply.
Mr. Dawson -- can we bounce a message off enough of our whiskers so that the
Drakh don't know where the message is coming from?"

        The engineer grinned. "Thus ensuring they don't figure out where *we*
are, until and if it's too late. No problem, Captain -- if you'll just give me a
minute to set things up?"

                                     * * *

        Drakh courier vessel *Mis'rah* -- 2:02 hrs, EST.

        His eyes closed, his breathing steady but even, the Drakh named Belanak
knelt before the ka-rakh of black rock that he had taken from Z'ha'dum before
the end, and thought on matters of state.

        Although, he wearily amended a moment later, perhaps that was not an
accurate description for his kind. The 'state', of course, that body that ruled
his race and the many who belonged to the Drakh Entire, were rumored to think of
his kind as aberrations... as a disease that needed to be eradicated, for
perfection to be obtained. Order out of chaos, he mused ironically -- how
amusing that was, given how the Council of Return had long ago sworn to follow
in the footsteps of the Masters... and to seek revenge against those who had
banished them.

        Revenge. In the end, that was all it came down to -- and in the end,
none of the rest mattered. The council had flung much of their military strength
against the primeworld of the humans when the Nak'laht had managed to activate
one of the fists-of-darkness.. and many warriors had died -- but not enough to
matter. Later still, the Council had cast still more squadrons against
Sheridan's daggership, the *Excalibur* -- the vessel now commanded by the one
named Gideon -- and many of those had been destroyed by the vessel certain Drakh
named the 'Adversary'.

        That, of course, was an inaccurate term, as he'd learned a short time
before. As it turned out, certain citizens of Sheridan's Alliance sought revenge
against those who had wronged them almost as eagerly as the Council of Return...
and among those was a Minbari named Rahkeel -- a warrior who had once served as
warrior-captain upon the vessel the fearful named Adversary. Belanak, of course,
knew better -- knew from the information his fellow Zha'vanare Palakz had
obtained from Rahkeel that the vessel was named *Kene`l`lan a`zeit* -- or, as
the humans would put it, *Shard of Night*... and that a human female named
Tikopai commanded that vessel -- a Ranger who had, early on in her service to
the Alliance, also earned the title 'Observer'.

        Belanak's mouth tightened as he rose to his feet and placed a hand upon
the talisman he had saved from the lost world of his Masters. In his experience,
to observe was to understand -- the question was, could he make this female
understand the problem that was facing his kind? Make her understand that not
*all* of the Drakh served the Entire, or, for that matter, sought to destroy her
ship and crew... or agreed that her race should perish for the crime of
banishing their Masters beyond the Rim? It was a most distressing problem...

        "Rak'shivalht Belanak." Belanak turned and inclined his head as an image
of his First, Fal'meain, appeared on the wall behind him. Titles and names --
those were what identified individuals to the rest, spoke of which clan they
served, and purpose -- and that was his, worker-captain as opposed to the *Vekh*
of the warriors. "A message has come from the human Observer -- she has agreed
to your request."

        Belanak frowned -- Fal'meain was new to her duties, having only just
begun her first cycle of life... and thus, was perhaps unused to human
subtleties. "With conditions, I will assume?"

        The younger Drakh inclined her head. "Indeed. We are to move to the
coordinates indicated, and there we are to wait for the arrival of the Observer
and her... fellow Anla'shok. We are not to descend to the planetary surface
before their arrival, we are to make our position plain to them -- and we are to
keep our weapons deactivated at all times."

        "Tell me, Fal'meain..." Belanak inquired. "Do you find these terms...
displeasing? Is it your belief that these *Anla'shok* will prove the Council
right, and destroy us rather than hear what it is we have to say?"

        "I am... concerned, Rak'shivalht." Fal'meain finally admitted. "If our
intelligence is accurate -- if the information the Minbari gave to Palakz is
equally so... then this human and her crew have killed many of our kind..."

        "Our kind?" Belanak replied, his voice now sharp as a blade. "Be
*careful* where it is that you walk, Fal'meain -- and how it is you define 'our'
kind."

        "Forgive me." Fal'meain quickly replied, "I meant to say, many of the
*Entire* have been killed by this human and her crew."

        "That will suffice." the worker-captain allowed. "So... concerned, is
it, then? Well this is -- but nevertheless, you shall make for the rendezvous
coordinates at once -- while I will join you on the bridge shortly." And then,
even as the image of his First faded from the screen, Belanak laid a careful
claw atop one of the two living weapons on his chest, took a deep breath -- and
prayed to the Masters, if any of them were still listening, that he would not
have to use those weapons against his fellow Drakh.

        What neither of the Drakh were aware of, however, was that elsewhere on
their ship, another Zha'vanare had opened a commmunications channel, and was
about to send a message elsewhere.

                                     * * *

        Drakh fleet carrier *Nelaziz* -- enroute in hyperspace -- 2:22 hrs, EST.

        "It is as you had suspected, Vekh'shivalht," the Drakh on the other end
of the channel informed Palakz, "While Belanak is as we are, and as such does
not answer to the will of the Entire, what he is doing is..."

        "Wrong." the Vekh'shivalht coldly replied. "To reach out to this
*Tikopai* female, to begin negotiations with the Anla'shok who has destroyed
many of our ships, who has even gone so far as to destroy ships crewed by OUR
kind..."

        "One assumes," the other asked, "That you are planning to do something
about this?"

        "Yes." Palakz coldly replied, "We are. You will relay to us the
rendezvous point that the *Observer* has given to you -- and then, when the time
is right, we we will be there to close the trap... as is just."

        "I will advise caution at this time -- for while the rendezvous point
supplied by the Observer is deep within a gravity well, it is our belief that
the warship we once named 'Adversary' is more than capable of operating within
atmospheric environments, as are Sheridan's White Stars."

        "That is a safe assumption to make, given that her command appears to be
based upon similar if more advanced technology." Palakz agreed. "For now,
however, you are to say nothing and do nothing that is seen as unusual -- for if
Belanak is lead to believe that we are setting a trap for the Rangers, he will
surely break off the attack... and this mission will meet with failure."

        "We understand, and will comply."

        "In that case -- be at peace, for we will be with you soon." And then,
even as the image faded, Palakz opened another channel. "Raeznon!"

        "My Vekh'shivalht -- command me."

        Palakz bared his teeth. "We have the coordinates for the rendezvous --
prepare to set an *intercept* course."

                                     * * *

        Sector 180 -- 2:47 hrs, EST.

        The human who named himself Messenger reclined in the captain's chair of
the ship the Others had given to him for this purpose, and dozed. The Others had
commanded the timing for this rendezvous, and as was just, the Messenger had not
seen fit to argue with that judgment -- had even agreed to the points they had
made, that it was best to keep the Minbari and his partially-renegade crew off
balance, until the time was right. Until *he* was sure the Minbari had been
convinced that his path was the right path to follow.

        A faint chime sounded within his mind, then -- and the Messenger's eyes
opened. "Ready to speak to us, are they?"

        <Yes.>

        "Excellent." He smiled, then, as an image of the *Stormwind's* bridge
shimmered into being. "Alyt Rahkeel -- finished arguing with your crew, have
you?"

        "We have... arrived at a decision." the other captain carefully replied.
"We have... decided that we will hear your 'message' -- and then decide what it
is we will do."

        "Well -- that's a start, isn't it?" he replied. "Very well... but where
am I to begin? Ah, yes... Alyt, let's be honest with each other -- have you, or
have you not, been wasting your time since you took command of the *Stormwind*,
what was it, almost five months ago, now?"

        "Explain your words... *carefully*, if you please." the warrior replied,
his expression now deadly.

        The Messenger bowed, half-mockingly, in Rahkeel's direction. "But of
course -- if specifics is what you want, then specifics you shall have. For five
months now, since you captured the engineer named Varsak and extracted many of
the secrets of his creation from him before doing away with the poor Worker
entirely -- you and your crew have been attempting to intercept the Alliance
battlecruiser *Shard of Night*, in order that you might separate the ship from
its Ranger crew... or, should that plot fail, destroy it and them, in order to
fulfill the wishes of Shai Alyt Kozorr. Am I reasonably on track, thus far?"

        "How do you..."

        "Know all of this?" The Messenger laughed. "Oh come now, Rahkeel, you
couldn't have been more obvious if you'd tried -- although, I must admit that
the idea you had of capturing the Drakh servant was a novel one, since it
brought you together with the only other ship's commander in the galaxy who
wants the same thing you do."

        "The Drakh, you mean?"

        "His *name*, since you're so interested in specifics... is Palakz,
Rahkeel. He has seen many of his warriors killed by the Rangers you seek -- and
he has even gone so far as to disobey the orders of his leaders in order to
*continue* the search for those Rangers. They are angry at him, of course --
have even gone so far as to send ships and hunters to search for him... but what
does that matter? After all, he believes he's doing the right thing, for the
right reasons.

        Can the same be said for you, I wonder?" the Messenger pondered.. "Are
*you* doing the right things, for the right reasons?"

        "You would question my motives, my actions?"

        "I must." the Messenger confirmed. "The Others have sent me to this
place to give you a message -- to give you some *hope* that in time, your quest
may yet succeed. But before I give you that message, Rahkeel, I must understand
why it is you and your followers are doing this thing... what, indeed, has drawn
you onto this path, a path that many of your kind would be horrified to find you
following. So... what will it be? Are you going to tell me the truth, or were
the Others wrong, and am I just wasting my time?"

                                     * * *

        In another part of hyperspace, a much smaller vessel then the ones
captained by Belanak or Rahkeel moved at speed thorugh the gravitmetric murk,
while the owner of that vessel considered the nature of the transmissions
between the Zha'vanare vessels, and was pleased. As she had suspected would be
the case from the moment she had learned about Belanak's mission to contact the
mistress of the warship named *Shard of Night*, Mei'riki had known that at least
one of Belanak's crew was symphathetic to Palakz's cause, and would inform the
Vekh'shivalht of the rendezvous location... while the warrior, of course, would
be unable to resist the tempation -- and would bring his renegade fleet of
Zha'vanare in pursuit of the target he and his Favored Claw had been seeking
since the destruction of the fleets answering to La'skaa.

        And now... now it would be necessary for her to enter the fray, as well.
While unlike Belanak, Mei'riki had no objection of arriving at the rendezvous
location and landing on the planetary surface ahead of the Zha'vanare and their
quarry... for as she had told Uneenvaz a short time before, she knew the way
Palakz thought... knew what he would attempt, and why.

        For of course, Palakz's greatest weakness was that while hate burned
within him as strongly if not *more* strongly then many of the Entire, for a
member of her race, the Vekh'shivalht was more honorable than most... and it was
her belief that Palakz would attempt to capture this human female and then order
her ship to surrender. And that, of course, was what she would be waiting for.
And then...

        Why, then there was *every* chance that she would return to the Entire
with both Palakz and Tikopai in hand.

        And that, she suspected, would please the Council... to no end.

                                      * **

                                     * * *

        <<Act Two>>

        Sector 180, 41x17x5 -- 3:11 hrs, EST, Aug 23rd, 2267. The bridge of the
'Stormwind'.

        "The truth." Rahkeel mused, as he carefully considered what to say next
to this mysterious human who named himself 'Messenger', and what might result
thereafter. "The truth of *why* this crew follows us in search of the ideal
moment to ambush Tikopai and her crew... at the same time as serving the
interests of the Warrior Caste and our Shai Alyt. It is a seemingly simple
request, except..."

        "Yet you hesitate!" the Messenger exclaimed, his tone bitter. "Perhaps
the Others *were* right -- perhaps I *am* wasting my time here."

        "Again, you say the *Others*." Rahkeel craftily noted. "Would you care
to be a little more specific about their identities... Messenger?"

        "Until you tell me what I want to hear, I am afraid that will not be
possible."

        "Ah, but of course -- I suppose that would be part of the 'message' as
well, wouldn't it?" Rahkeel laughed, the sound bitter across the 'Stormwind's'
bridge. "So -- there would appear to be deadlock between us, then. You won't
tell me what I want to hear because I won't tell you what *you* want to hear...
and yet, someone must break their silence for the pattern to be... completed.
But to do so may imply an alliance between us... and to have an alliance, one
party must trust the other. What reason can you give us to trust you...
Messenger? Besides the idle promises you have given us thus far, that is?"

        There was a pause, and then the Messenger laughed, as well. "The Others
did warn me that you had a way with words, Rahkeel. Very well, if it is a tidbit
you want, then a tidbit... you shall have." The silver haired human closed his
eyes and seemed to whisper a command -- and then Rahkeel's eyes widened as the
the other ship shimmered and then vanished from sight... before reappearing a
moment thereafter. "So..." the Messenger inquired, "What did you sensors show
you, Alyt, when my ship... disappeared before your very eyes?"

        "Tirivail?"

        "His vessel possesses stealth characteristics similar to those shared by
your command and also... Tikopai's." Tirivail reported, her tone unsettled. "But
how could this be?"

        "Ah yes, but that *is* the question, isn't it?" the Messenger stated.
"The road beckons, Alyt -- you must follow it, and I, to receive the answers to
that question... and others."

        "You will allow us a moment alone to discuss this matter."

        "As you wish."

        Rahkeel gestured sharply, and the other captain's face abruptly faded
from sight. "He talks smoothly, for a human." Tirivail muttered, her expression
dark. "Perhaps too smoothly. It is my experience, Alyt, and my father's before
me, that *his* kind always has something to hide... and that it is not wise to
make alliances with such individuals."

        "And yet, his little demonstration implies that 'his kind' may possess
technology almost as powerful as our own, and if they are willing to aid us in
our search for an ideal moment to ambush Tikopai and her crew..."

        Rahkeel glanced around at the rest of his crew, and found his decision
to be uncontested, as was just. And then, as contact was re-established with the
other vessel, the story began to be told -- even if what the Messenger wanted to
hear was not necessarily the whole truth.

        "You pursue this young woman and her followers..." the Messenger stated.
"To pursue implies need, to need..."

        "Implies *hate*, yes." Rahkeel said. "It was not that way in the
beginning of course. In the beginning, *Vid'alae an'shaka* belonged to the
Warrior Caste -- but then Delenn learned of its existence, and in turn, she told
Sheridan about it, as well. A bargain was struck between them and my Shai Alyt
that day... that the ship would serve the interests of the Interstellar Alliance
while at the same time being crewed by Warrior Caste personnel. And for a time,
the bargain *was* kept -- but then the Drakh attacked and poisoned the peoples
of Earth... and again, as humans often do, Sheridan showed us that bargains
meant nothing to him... and changed the rules."

        "Yes, he *has* done that a lot over the past few years, hasn't he?" the
Messenger observed. "But as you were saying..."

        "Sheridan removed us from the ship that was once ours... and replaced us
with *Anla'shok* -- Rangers commanded by a human barely come of age, a
changeling touched by Vorlons. And then another of that order, a Minbari I once
considered honorable, refused to aid me on the very soil of our homeland when I
sought to challenge the decision that had been made." Rahkeel nodded in
appreciation, then, as he saw the renewed flame of anger appear in Tirivail's
eyes... for it was Lanniel he referred to, of course -- the Storm Dancer who had
turned her back on the rest to stand with the Anla'shok in all things, or so it
now seemed. "And so it stands -- Sheridan has humiliated us, and so have the
Anla'shok. This, together with the commands of our Shai Alyt, are what guides us
on this path. And that is why, in the end, we will confront Tikopai and her
Rangers...

        And carry out our duty."

        "It is as I suspected, then." the Messenger replied after another long
moment had passed. "The Others were not wrong about you. And it would also
appear as if I haven't made this trip in vain, after all."

        "You are ready to give us your message, then?" Rahkeel inquired.

        "Yes -- but *before* I do, there is something you must see, and a place
we must travel to, in order that you might understand what is at stake."

        "I... see." Rahkeel frowned -- in the name of the Betrayer, exactly
*what* was going on here... and how many layers of mystery would they have to
peel back before the truth of the matter was revealed? "Send us your
coordinates, then -- we will follow." And then, even as the Messenger vanished
from the screen, the 'Stormwind's' captain said one more thing. "Even if it is
into darkness."

        "Then let us travel down that path freely..." Tirivail observed. "As is
just. For do not the humans say, that the darkest time comes just before... the
dawn?"

                                     * * *

        The Hyades Cluster -- Murasaki's Star. 6:17 hrs, EST.

        More than a hundred years before, a human explorer came to the Hyades
cluster with his colleagues, and as humans were wont to do from time to time,
decided to name several of the local planetary objects after those he knew, and
those who were famous among his kind... and in turn, as the decades passed, one
of those bodies in turn earned his name, as well.

        Many centuries before that arrival, Murasaki's Star had also earned the
title Pi Tauri -- and many thousands of human years before that another title
entirely by the race that had colonized it for a time... but none of these
things mattered to Mei'riki as she piloted her small ship out of the local jump
gate and into orbit around the small, reddish and ice-capped sixth world of the
system -- and for the time being at least, everything *seemed* to be going
according to plan. This, after more than a day of travel at a speed only made
possible by the augmentation of her craft by the ancient technology of the
Masters -- technology that had allowed her arrival at this place ahead of
everyone else involved.

        Her eyes narrowed then, however -- now that the first phase of the
operation was over and done with, there were other concerns to address. For
instance -- where was a za-deinarakh on the hunt to hide herself until the
quarry arrived? In due course the answer came to her -- for at one time this
place had been inhabited, and those... inhabitants had been active in mining the
local region -- had, in fact, left several small asteroidal bodies in close
orbit around their homeworld.

        Mei'riki let out a small hiss of pleasure as she commanded her ship to
descend. From the surface of one of those small worlds, she might observe the
arrival of the quarry, unseen... and then, once they had commenced
*negotiations*, she would descend, and prepare the next phase of her trap.

        But first, there was one... other small matter to attend to, as she
entered a private code into the communications board of her vessel -- and a
moment later, a face appeared on the screen. "The bargain we have made," she
inquired, "It will be kept?"

        "Yes." the other replied. "It will. None of the military forces involved
in this matter will interfere with your plans to capture the rogue Zha'vanare
and your... other target. But that is all I can promise... nothing more."

        "It is enough." Mei'riki allowed. "Without interference, there is very
little that can go wrong with this plan."

        "We shall see, soon enough..." the other replied, "Whether you are right
or not about that... za-deinarakh.

        Soon enough."

                                     * * *

        ISAS 'Shard of Night' -- just beyond the Murasaki jump gate. 8:20 hrs,
EST.

        "...And after we jumped away, did you manage to get any more sleep?"

        "A little, yes." Julia finally admitted, as she drank deeply of her
morning cup of tea. "Dare I ask..."

        "That's what hot coffee's for." Sheynell replied, her eyes, from Julia's
perspective, showing exactly how much sleep she'd gotten during the remainder of
the night watch -- which wasn't much. "As your tactical officer, it's my job to
be the worrywort of the crew..."

        "Oh, I see! -- which means you've wound yourself up as a tight as a
spring, right? Didn't I see Veyshahk giving you a lecture about that just the
other day?"

        "Now you hold on *just* a minute..."

        "A-ha!" a familiar voice jauntily announced, "And here the ladies are,
eating the most important meal of the day."

        "Important, yes..." Julia sidestepped, as Dawson sat down to join them,
even as Sheynell glowered at them both across the rim of her coffee cup. "Tasty,
however... is another thing entirely. If it's one thing I really miss from my
youth, it's the fruit from the valley on Earth where I used to live..."

        "Well, that's the price you pay for taking on a mission like ours, I'm
afraid." the engineer replied with a shrug as he echoed Sheynell's earlier move
towards serious coffee intake. "The deep patrol from hell, with an occasional
epic crisis just to keep us on our toes. Now, if you don't mind me asking..."

        "No, I *haven't* changed my mind about the way we're going to do this."
Julia replied, her tone suddenly fierce. "As much as I would like to, we simply
cannot go in guns blazing on this one... in a little while, Sheynell, Larieken,
I and a few of the others are going to leave the ship in a transport escorted by
Mr. Fenric and his fighter squadron, and then, once things have calmed down a
bit and we've met with the Zha'vanare, Klairika's to bring the *Shard* into the
atmosphere behind us and watch for trouble."

        "Bet you had to argue a bit about that with her, right?"

        Julia ruefully nodded. "Indeed I did. For some reason, our first
officer's still having problems forgetting what happened at Amaranth..." At
that, Dawson snorted. "... but I think this time, I'm going to look before I
leap. And just in case this does happen to be a trap, and some sort of Drakh
fleet tries to jump us..."

        "We'll be ready and waiting to scoop you up and take off in short
order." Dawson finished for her. "Yeah, I guess that'll do for a short-order
plan... as long as nothing unexpected happens."

                                     * * *

        Elsewhere...

        "Unexpected, he says..." Galen observed from his hidden sanctum -- the
only place onboard the *Excalibur* where he truly felt safe from the prying eyes
and ears of Matthew's officers and crew. 'Unexpected', in Galen's opinion, would
serve as a general description for the entire mission of the *Shard of Night*'s
crew to date... but perhaps a small test was in order -- perhaps young Tikopai
and her Rangers were growing too complacent due to all their recent...
successes.

        "So sorry to disappoint you, Mr. Dawson..." the Technomage observed,
"But I'm afraid several 'unexpected' somethings are *indeed* headed in your
direction."

                                     * * *

        Drakh courier vessel *Mis'rah* -- 9:10 hrs, EST.

        Sharp as a blade, the tiny black form of the *Mis'rah* stealthily made
its way through hyperspace towards the world-or-meeting... and Belanak found
himself glad to note that his crew had now erased all signs of the 'damage'
displayed when they had first enticed the human Observer and her crew to
investigate the 'distress call' they had sent earlier. They had taken a chance
with the daggership so near -- but nevertheless, he had... suspected how things
would go, from the very start. Had *known* that destiny was not for him and his
crew.

        And now, it was time to embrace another -- to take a chance, as their
opponents would say... something that the Drakh Entire and their myriad
scattered cells considered almost repellent. The Entire, as all his kind knew,
normally left nothing to chance... but not even they were all-powerful. Their
worst mistake, of course, had been to trust Palakz -- but others had been made,
as well... while Belanak and the rest of the Zha'vanare continued their own
work, if more quietly.

        And if some form of peace, or survival for that matter, resulted from
this effort... it would make this all worthwhile -- even if he did not live to
see that moment come. For if the humans managed to find a cure to the plague the
Entire had cast against their primeworld, Belanak knew that their wrath would be
great, and that they would not rest until those who had done this thing to them
were punished for their crimes. Many of his people would surely die before the
humans were satisfied... there was even the chance that the race might come
close to extinction if the vendetta was pursued for too long. And that was an
outcome he would not accept. And if there *was* a way to prevent that doom from
coming to pass, perhaps he, Belanak, would be the one to find it.

        But for now, there were more... immediate concerns to deal with. And so
it was that shortly thereafter Belanak found himself once more upon the bridge
of the *Mis'rah*, awaiting jumpout -- and when that moment came, for the signal
that would follow. "Fal'meain..." he carefully inquired, "Are there any signs of
the Observer's warship in planetary nearspace?"

        "None." the other Drakh replied. "You do realize of course,
Rak'shivalht, that this means nothing -- that vessel could be within striking
range of the *Mis'rah* at this very moment, and we would not know it until it
was too late."

        "She has agreed to meet with us," Belanak reprovingly reminded his
First, "And one is lead to hope that this time, the Anla'shok under her command
may be persuaded to listen to what we have to say, before striking out against
us..."

        He paused then, however, as a message-warning sounded -- and Belanak
turned to face the Zener presently serving at his communications station, and
rose to his feet. {The message-we-await} he rasped in the servant's own tongue,
{It comes?}

        {It comes.} the servant acknowledged. {The signal arises from a great
canyon in the world-beneath's northern wastes -- a canyon issuing from a great
volcano near the ice-beyond.}

        "Then descend we must," Belanak concluded, "To meet our destiny."

                                     * * *

        And even as the *Mis'rah* sank out of orbit, another ship arose from its
asteroid hiding place unseen, undetected even by Julia Tikopai's ever watchful
Rangers, and also sank towards the reddish wastes below, glistening in the light
of Murasaki's Star. And within that vessel, preparations were being made -- as
Mei'riki, leaving her ship to take care of the details of descent, drew out of
storage several large containers, and proceeded to open the largest.

        <Our time has come, then?>

        <It has.> Mei'riki replied. <Our targets draw near, faithful-ones... the
hunt, it comes.>

        A hiss of pleasure passed along the canyons of her mind -- followed
abruptly by the abrupt emergence of six tentacled dein'ak from within the
support chamber that protected them when *she* could not -- creatures that
swarmed up her body to commune with their favored companions. Cousins of the
Keepers they were, of course -- but with a very different purpose. Instead of
merging with and controlling sentient beings, the dein'ak were used to
immobilize their prey... and disable those who might interfere with the hunt.
And while they easily tired, the dein'ak were, for the most part, *very* good at
what they did.

        Her servants thus freed to do her bidding, Mei'riki turned her attention
back to the descent -- and was pleased to see the surface now very near indeed.
And when they landed, then would the hunt begin.

        And soon thereafter... if all went as planned, her Zha'vanare and
Anla'shok quarry would once again understand the meaning...

        Of terror.

                                     * * *

        In hyperspace.

        Life, as his ancient zhaka-nahr instructor had once taught him, could
sometimes be treated as a weavework of questions and answers. In the beginning
the pattern would be simple, with more questions than answers. But as time
progressed, he had been told, the answers would lead to more difficult
questions... and some of those would not be solved before life's-end.

        <What has brought you to this place? What has set you upon the path?>

        Palakz thought he knew the answers to those questions -- believed that
he had done the right thing when the Anla'shok warship he hunted had shattered
his order of battle above the human world named Sinzar... for in the days that
had followed, he had gathered a new order in his hands, and set out to destroy
one of the greatest enemies his people had ever possessed.

        <Who are you?>

        At first glance, this was an easy question to answer -- he was
Vekh'shivalht, and Zha'vanare... the leader of the greatest fleet of ships one
of his kind had ever commanded. And yet, at the same time, there was no doubt he
had also been declared renegade by the Council of Return... for by now the
Entire had no doubt accumulated sufficient evidence to conclude that he and his
still lived.

        <Who do you serve, and who do you trust?>

        Less easy, these questions were to address... for if he *was* renegade,
he did not serve the Council, did not serve the Entire. Perhaps he served the
race as a *whole* instead... yes, this was undoubtedly partly true, for until
the Rangers and their warship were destroyed, the race as a whole, both
Zha'vanare and Entire, were threatened. And as for who he trusted... he trusted
his Favored Claw, of course -- and in the memory of the Ancient Masters for
leading him onto the path.

        <And once this search is over, once you have captured the enemy, what
then?>

        That question, of course, had been posed recently by Raeznon herself...
and was indeed a difficult one to address. To think beyond the end of this
hunt... could not be conceived of, at least for the time being. Once the threat
was removed, perhaps then he would address the consequences of his actions, but
for now...

        For now, there were other matters to attend to.

        Or, as his opponents might say, other fish to fry. For that was another
thing the zhaka'nahr had said to him from time to time... that to understand
one's enemy, one occasionally had to think as they did. Though whether this
would lead him to victory or not... had yet to be determined.

        "Raeznon..." he rasped, "Our status?"

        "We approach the system-of-meeting. Your orders?"

        "We prepare for battle." Palakz replied. "We prepare...

        To *strike*."
                                     * * *

        "And now," Galen allowed, "The *real* test begins."

                                     * * *

                                     * * *

        <<Act Three>>

        Murasaki VI, Northern hemisphere -- 09:47 hrs, EST -- Aug 23, 2267.

        Julia stood alone on the red sands of the landing site, and tried not to
shiver as she watched the brilliant, nearly two and a half AU distant blaze of
Murasaki's Star slowly clear the edge of the canyon in front of her... which was
even larger than the Mariner Valley on Mars, if Sheynell was to be believed...
and why not? After all, her telepath friend *had* spent a lot of her childhood
and teenage years on that planet, in the service of the now-disbanded Psi Corps.

        And then, Julia shivered anyways, as she cast her gaze down into the
fog-filled valley bottom over two miles below, and her mind onto other matters.
What, exactly, were the Drakh up to this time? Her instincts were telling her...

        And then, a hand suddenly came down on her shoulder -- and she jumped,
before turning to face her operations officer, who was bundled in black thermal
garments, as she was... as every other member of the party was -- for the air in
this place, while breathable... was *very* cold. "The view is remarkable, is it
not?" Larieken declared, his voice even over the inter-suit comm channel. "There
are few if any defiles in Minbari territory to compare to this one... and
therein lies my concern. Your mind appeared to be on other matters..."

        "And I'm too close to the edge for your comfort..." Julia replied, her
tone wry, "Is that it?" Larieken inclined his head, his expression neutral, and
with a sigh, she backed away from the edge, and made her way back towards the
shelter they'd erected a short distance away -- a shelter that entered onto the
larger cave beneath... an area protected from the winds and also from prying
eyes, or so they could hope. While she certainly appreciated her friend's...
over- protectiveness, as it had gotten her out of some nasty situations over the
past few years, there were *some* days...

        "Look!" Sheynell suddenly exclaimed, "Here they come!"

        All too easily she found it, a growing sparkle in the northwest sky... a
sparkle that quickly resolved into an arrow-like landing craft with three of the
signature Drakh 'petals' surrounding its prow -- a lander that silently,
efficiently sank onto the desert sands nearby. A moment passed, and then a small
swarm of guards emerged, their heads protected by skull-like helmets, and
followed by...

        Followed by a taller figure, its protective clothing darker and slightly
more ornate -- undoubtedly the 'Zha'vanare' who had contacted them earlier. And
even as the small Drakh party began to approach, Larieken and Julia made their
way through the shelter's entrance and into the warmer region within to prepare
for the arrival of their... guests. "Everything," the Minbari cautiously
observed, "Would appear to be going according to plan, thus far."

        "Yeah..." she replied. "And that's what's worrying me."

                                     * * *

        09:53 hrs, EST.

        Upon entering the structure erected by his race's Anla'shok enemies and
descending to the meeting place below, Belanak found himself tempted to let out
a hiss of amusement -- were these the humans that commanded the vessel Palakz
had once named 'Adversary'? -- Order be banished, but they were so *young* to
have induced so much fear in those he knew! Belanak allowed none of this to
reach his face, of course -- keeping his expression impassive, he and his guards
approached the Ranger contingent... and then, his amusement grew as the circle
of warriors surrounding their leader opened their pikes simultaneously. "That's
close enough." his opposite warned, her expression difficult to read. "You
wanted to talk us, 'Zha'vanare'... so start talking."

        "You have shown great initiative in letting this meeting occur." he
replied, after a moment. "There are many members of my race who would, if given
this opportunity, seek to strike you and yours down where you stand."

        "But you don't consider yourself part of that group?" the inquisitive
reply came, as Belanak joined her at the table of meeting, their respective
guards and warriors forming a nervous ring beyond. "Why?"

        "Ah... but that is the question, isn't it? Perhaps *now* would be a good
time to explain a few things to you, Captain Tikopai -- perhaps now would be the
time for you to learn some truths about my people, and why..."

        "You name yourself Zha'vanare?"

        "All in good time." he cunningly replied. "For now, the most important
thing you need to know is that not *every* member of my race wishes to see yours
obliterated -- and not every Drakh believes that your Captain Gideon will fail
to find a cure to... our plague, before time runs out."

        "And if the crew of the *Excalibur* do find a cure, what then?"

        "Many among your kind will seek to destroy us, in turn -- to... ensure
that the Drakh responsible for the attack pay for their crimes. I, and others
like me, wish only to ensure that the race continues -- that not everything that
makes us what we are is lost *when* that most inevitable counterattack begins."

        "And what are you, if not servants of the Darkness now banished?" the
Observer's stern-faced Minbari guardian inquired. "Do you go so far as to claim
that not all of you are servants of Chaos, and seekers of revenge?"

        At this, one of Belanak's own guardians hissed a curse in the ancient
-meraaik- dialect -- a dialect that had first originated in the Z'ha'dum polar
cities where his people had once enjoyed the height of their power in the dark
circles of the Ancient Masters... but then the Rak'shivalht raised one taloned
hand, and the younger Zha'vanare fell silent. "You may believe what you wish,
*Minbari* -- but in the end, the truth will speak for itself. And in the days to
come, you may yet come to realize that there are greater and darker enemies in
this universe for you to face then *us*... that in time, all quests may come to
an end, and all secrets will come out in the open.

        And that wars do not last forever.

        All too few of my race are capable of thinking beyond the here and
now.... of considering a life without vengeance and beyond the war I speak of --
the war you fight against my... brethren. But there to be to be peace, some
sacrifices must be made -- and someone *must* take the first step."

        "And that someone is you?"

        "So he would claim, yes." another voice snarled -- a voice Belanak
recognized only too well. And even as the startled Ranger captain rose to her
feet in shock, he snarled an ancient curse of his own and whirled to face a dark
figure in the cave entrance who hadn't been there a moment before... someone who
had made their way past the outer guards without being heard and without being
noticed. And that meant... "So he would claim, weakling human!... and that would
be his greatest weakness." And even as his guards flung themselves at the one he
had feared would come, Belanak knew already that it was too late.

        The za-deinarakh had come -- *Mei'riki* had come. And now, even the
Observer would come to learn the meaning of... terror.

                                     * * *

        <Impossible> a voice shrieked in her mind, as the stone-tipped boots of
the hunter scraped against the ground behind her head. <This is not happening,
this *cannot* be happening...>

        "Oh, but it *is*." the hunter whispered, as she knelt at Julia's side.
"It is, child. You were so secure in your belief that you could never lose,
weren't you? So... believing in your skills, and theirs -- and that nothing
could ever harm you. And yet, because of those beliefs, and because of your hope
that this one was telling the truth... you fell into my trap. *All* of you fell
into my trap."

        The hunter bared her teeth, and beckoned with one talon -- and against
her will, Julia found herself rising to her feet and walking over to join the
Drakh she had come to this place to meet -- while trying not to look at the mass
of unconscious bodies on the ground around her, a contigent composed both of her
own people... and his. A group of protectors who had been disabled seemingly in
the blink of an eye by creatures moving so fast that no one had seen them
coming. One such was, even now, sitting on her neck between shoulder and ear,
its tentacles splayed across her back and... and through her uniform. Julia knew
the names of these creatures, knew what the Drakh used them for, and yet, she
hadn't, it hadn't...

        "They are not Keepers, if that is what you are thinking." the hunter
replied, derisive amusement in her tone. "The dei'nak do not merge with their
victims, but I assure you, Anla'shok, that if you try and escape *or* attempt to
aid your comrades -- there will be pain... a great deal of pain, and that if you
cause too much trouble, I *will* kill you. You understand this, yes?"

        "I understand." she whispered between clenched teeth. "What do you
want?"

        "Ah..." the hunter replied, "There it is -- the question of questions.
It is not what I want, Anla'shok, but what the *Renegade* wants... and he is
coming to this place, drawn by a traitor in our midst, a traitor who serves my
purposes as well. And when he arrives..."

        She frowned -- the Renegade? Who, in Valen's Name, was this that the
hunter was talking about? A renegade Drakh? An enemy of their people? "You don't
really think you've got that much time left, do you?" she asked the hunter. "My
people..."

        "Will not interfere." the Drakh replied, her tone still mocking.

        "You cannot stop them from interfering."

        "Can I not?" the Drakh asked her. "Are you so sure as to have absolute
belief in them... gai-neiu`nak Tikopai?"

        "Yes." she replied, straightening her back proudly even as the other
Drakh averted his eyes -- perhaps because of the title the hunter had given her?
What did it mean? "They've never failed me yet..."

        The hunter clenched her hand, and even though she knew it was coming,
Julia still cried out at the pain the dein'ak cast through her -- the same pain
the hunter had used to elliminate the rest of her Rangers from the equation.
"Prepare, therefore" the Drakh declared, "To have your beliefs...

        Shattered."

                                     * * *

        10:15 hrs, EST.

        The *Shard of Night* was over five hundred kilometers to the northwest
of the landing site when it happened -- Klairika having authorized Dasouri and
the bridge crew to conduct weapons and conduct drills in the absence of her
Val'na and the rest of the senior staff. As per Julia's wishes, who had politely
suggested that even peace-seeking Drakh were likely to have an itchy trigger
finger, and that having the firepower of a fully-armed ISA battlecruiser
hovering over the 'summit' table might destroy any hope they had to making this
work. Klairika had guardedly agreed with that suggestion, apart from reminding
her captain that it would still be a good idea to have their 'ace in the hole'
hiding nearby in case things got hot... that 'ace' being Azhahk Fenric and his
squadron of Ranger pilots.

        Things, as it turned out, as she raced back to the bridge, had just
turned *hot* -- in a hurry. Which meant that all bets about the success of the
talks were now off. "Dasouri..." she managed, "What news?"

        "All efforts at re-establishing contact with landing base have failed."
the young Drazi gruffly replied as he moved to the executive officer's station,
even as Klairika took his place in the captain's chair of the *Shard* -- his
regular station and all the rest being filled with more junior members of the
crew for the time being. "We have also lost contact with Mr. Fenric and his
fighter group -- their present location is unknown."

        "Mr. Dawson," she frostily inquired, turning to face the engineer, "Were
we not given to understand during the course of one of your early briefings that
this should not even be *possible*?"

        "In spades, yeah!" Dawson exclaimed, his expression showing exactly how
amused he was by this latest turn of events even as he conferred with a small
group of his Minbari comrades... which was not at all. "As near as we can tell,
there's some sort of *distortion* field interfering with the whiskers and the
comm system..."

        "I see. Not that it matters -- as we are about to proceed to the
conference site to determine the status of our landing team..."

        But even as the *Shard*'s helmsman moved to act on that command, two
other events interfered, one unpleasant, and another... more than distressing.
"Na'lai!" Dasouri exclaimed, "Sensors indicate jump points opening in orbit...
MANY jump points!"

        And even as Dasouri said those words, most every system and console in
the Interstellar Alliance warship named *Shard of Night* suddenly failed
simultaneously -- and an astonished Klairika barely had time to rise to her feet
before the battlecruiser pitched over onto its nose and sailed off across the
dry red plains of Murasaki VI, completely out of control.

        Luckily for everyone concerned, artificial gravity, life support and the
darklight stealth systems were not included in that category.

                                     * * *

        In a dark place, an equally dark figure finished casting his latest
spell, and observed that all was going according to plan... for everyone
concerned. There was one more card to play before this game would finish -- but
the time for that move was not yet.

        Very soon now... but *not* yet.

                                     * * *

        Far above the north pole of Murasaki VI, space crackled, and then
tore... and their ranks ordered, Palakz's order of battle moved out of
hyperspace and formed up around the NELAZIZ, their warleader's flagship.
"Raeznon..." Palakz inquired, as his Favored Claw bent over her display, "Are we
being hailed by our... contact?"

        "We *are* being hailed, Vekh'shivalht." the other Drakh acknowledged,
"And the code pattern would appear to be the correct one."

        "And what of Tikopai and her light-cursed Rangers?" Palakz spat. "And
her even more cursed warship? Are they here?"

        "If their stealth systems are operational," Raeznon reminded him, "It
will be difficult to detect their presence."

        "But *not* impossible." Palakz replied, as his surrounding support
vessels and fighters settled into high orbit. "Certain parts of the Minbari's...
intelligence indicated that there are weaknesses in the stealth design. This
time, if they are here and they choose to attack, we may have some warning. But
for now, perhaps we should have a word with our... accomplice." Raeznon nodded
-- and a moment later, the face of another Drakh appeared on the viewscreen...
and then it was that Palakz spat out an oath... as every other Drakh on the
bridge either averted their eyes... or snarled in anger.

        "MEI'RIKI!"

        "In the flesh, zha'neilag Palakz." the hunter replied. "I must assume
from your expression that you were not expecting to find me here... but no
matter. I have a... proposition for you -- and a gift, as well." Palakz watched
as Mei'riki's eyes hardened and she beckoned at someone offscreen -- and then
his widened as a disheveled, dark haired human woman appeared in the field of
view -- very young, with a jade badge on her breast... her gaze defiant, even
now.

        Palakz winced -- 'shade of destiny' the hunter had named him -- what
*was* Mei'riki up to, this time? One thing was certain, however -- he recognized
the human female in Mei'riki's clutches... it was Tikopai. How had the hunter
done it? "Can it be? You have captured my enemy, my adversary?"

        "Indeed it can. We know of your long standing hatred towards this human,
and of your quest to deal with the threat she represents to the race. What would
you say if I were to suggest giving this *Anla'shok* to you, as a gift?"

        "The only gifts given by hunters are deadly ones in our experience. I
would say... try again, Mei'riki -- convince us that you are telling the truth
-- convince us that you are not serving the Entire in this matter."

        "We do not serve the Entire in all things." Mei'riki replied. "We would
bargain with you on this matter, if you are so willing."

        "Vekh'shivalht!" Raeznon suddenly exclaimed, "You cannot mean to trust
this creature... she is a servant of the Entire, and not one of us..."

        Palakz snarled out a command, and after a moment, his First resentfully
subsided. "Convince me that my Favored Claw's opinion of you is an inaccurate
one. And tell me why I should bargain with you for the ownership of this human."

        "Believe me or do not, I do not care either way." Mei'riki said. "My
hunt is over -- and yours may be, as well, if you are willing to take the chance
that I am telling the truth, that is. Again I ask you -- will you bargain with
me for the ownership of this *Anla'shok*... while I return to the Entire with
the traitor she helped to lure into my trap?"

        "I must admit that your... proposition interests me." Palakz finally
admitted, even as he watched Raeznon slowly shake her head out of the corner of
his eye. "Certain guarantees must be made, of course, before we proceed with
this. First... I will not come alone to this meeting place of yours."

        "Accepted."

        "And what of the Anla'shok female's warship?"

        "My... associates have assured me that it will be otherwise occupied for
the duration of our discussion." Mei'riki continued. "And now, Palakz, I ask you
one final time... will you come to this place, or not?"

        The decision, when it came, was easier than he had expected it would be.
"I will come."

        And thus were two fates decided.

                                     * * *

        While elsewhere, another Drakh made another decision, and some moments
thereafter, descended from her own stealthily hidden command to take part in the
movement to come.

                                     * * *

        Elsewhere, another portal opened, and after a moment, two ships left the
hyperspace realm and re-entered normal space -- one of them Alyt Rahkeel's
'Stormwind'... and the other, the mysterious, perhaps partly organic ship
controlled by the human who had named himself ' The messenger'. Rahkeel, while
he had rested for a short time during the journey, had found himself filled with
anticipation for what was to come... and now that they had passed the
Messenger's... test, perhaps they would learn what, exactly, this was all about.

        "There is a message incoming from *his* vessel, Alyt." Tirivail sourly
informed him, and at this, Rahkeel chuckled. She would not, of course, call the
Messenger by the title he had given himself... and he thought he understood
why... for had not their Shai Alyt once said that 'a warrior can accumulate all
the titles he wants, and still lose the most important of battles?'

        "Very well -- let us see what he has to say to us *this* time." And
then, even as the face of the other captain appeared, Rahkeel made his move.
"And now, 'Messenger' -- perhaps it is time to cast aside all veils. Perhaps now
it is time for you to tell us exactly what this is all about."

        "Tell you, no." the Messenger replied. And then, before either Rahkeel
or Tirivail could reply, the tall, grey-haired man said one more thing. "*Show*
you, yes."

        And that was when *another* ship suddenly appeared beyond the
Messenger's -- a ship of darkness, and of purpose. "Now do you understand why I
have drawn you here? And what it is we now must do?"

        There was a pause as Rahkeel and Tirivail looked at one another, their
expressions bleak... and then he turned back to face the Messenger, and nodded.
"We understand."

        The things both Minbari had wanted to say remained unsaid, however.

        <We understand that we have passed the point of no return. We understand
that we may have damned ourselves through this search.>

        Into darkness they had travelled, this Rahkeel would now freely admit.
Whether there would be a dawn to follow, however... was now in doubt.

                                     * * *

                                     * * *

        <<Act Four>>

        Murasaki VI, Northern hemisphere -- on the edge of the Great Canyon...
underground. 10:51 hrs, EST -- Aug 23, 2267.

        Julia's eyelashes flickered as consciousness returned... as she slowly
emerged from the dark place the Drakh hunter had flung her into... almost an
hour before? She remembered... throwing herself desperately at the hunter,
knowing even as the action was taken that the creature on her shoulder would
probably stop her from succeeding in the attempt. The Drakh had shaken its head
sadly, and clenched a fist. A moment later, the pain had enveloped her, and
now...

        "Get up." the hunter hissed, and Julia cried out as the dei'nak sent
repeated, stabbing pains shooting down her backbone... as a warning, no doubt,
that its mistress's commands were not to be ignored again. "You would do well to
think more carefully before you attack me again -- next time, I will not be so
kind. Understand that it has been long since I have allowed the dei'nak free
rein with their prey... too long by far -- but if you press me too far, human, I
*will* let them have their way with you."

        "Why are you doing this?" she managed. "This 'renegade' you mentioned,
why does he..."

        "Want you?" the hunter replied, her tone once more one of amusement. "So
smart you are supposed to be, Tikopai-Observer... so *intelligent* in the ways
of your craft and your order. And yet you play at being ignorant of the
Renegade's identity? His name, in your tongue, child -- would best be translated
as 'Palakz'... and I can remember the day when he was one of our greatest
warleaders..."

        "You say... was."

        The hunter nodded... bitterly? "Palakz commanded the order of warships
that was ordered to attack the world your race knows as Sinzar -- the
battlegroup you and your crew destroyed, yes?"

        "In Valen's name... " Of course. It was bound to happen eventually, and
now it had -- as any student of physics knew, for every action, there was
supposed to be an equal and opposite reaction. Julia had ordered the ships under
the command of this 'Palakz' annihillated at Sinzar, and now, it seemed that the
results of that action were coming back to haunt her.

        "Swearing in *his* name will not help you this time." the hunter mocked.
"I see that you *do* understand my words, however. From the moment of his defeat
at Sinzar, Palakz has allowed himself to descend into an obsession over the
vessel he named 'Adversary' -- your command, Tikopai-Observer... the invisible
Anla'shok warship that haunts my people even now. He has gone so far as to
vanish into exile along with his followers among the Zha'vanare... a *complete*
battlegroup lost to our Purpose and our guidance!

        Our... leaders have come to consider this situation intolerable, and
thus ordered me to draw Palakz into a trap that he could not possibly escape
from."

        "And you found out about the meeting I was going to have with the other
Zha'vanare... sabotaged that summit and captured us all, just so you could draw
Palakz into your web?"

        "Not... exactly." the hunter clarified. "He was coming here in any case
-- but it does not hurt, as your kind would say, to possess additional
*insurance* as an added precaution. And now, very soon, the Renegade will
come... and this game will progress to its inevitable, expected...

        Conclusion."

        Except... Julia suddenly stiffened as her Observer's Sense suddenly
cried out, and she turned, to see a pair of glittering eyes looking back at her
from the shadows beyond the cave entrance.... eyes that vanished from sight a
moment later. And in that moment of transition, knew that once again, the rules
were about to be changed.

        Or broken.

                                     * * *

        Palakz had thought of many things during his descent from the NELAZIZ --
what had brought him to this place, what had driven him to lead his order of
warriors into exile... and also of the offer the hunter was making to him. At
that his lips tightened, even as he quietly, professionally brought his private
transport to rest besides the similar vessel that Belanak and his guard had
brought to this place, some time before. And how *wrong* it was for him to
accept it.

        The Vekh'shivalht shook his head in bitter amusement as he stepped out
onto the desert sands and approached the structure his Anla'shok enemies had
constructed... even now, he could hear the voice of his Favored Claw as
conscience, asking the questions he was unwilling to approach directly. <Why
then, my Vekh'shivalht, have you come to this place if you believe the bargain
to be a poor one? What do you stand to gain from an encounter as dangerous as
this one will be?>

        He would explain it all to her in time -- but the heart-matter was
this... a message needed to be sent to the Council and *also* to the Entire --
that the Zha'vanare, so long ground underfoot by their 'betters', should have
someone to look up to. And that once this matter was successfully dealt with, he
would return to lead them out of servitude.

        Successfully -- *honorably*. At that thought did Palakz bare his teeth
in anger -- how dare Mei'riki subvert the code of -ukrah- that all Drakh
warriors lived by? This meeting with his enemy... this was *not* the way it was
supposed to be! -Ukrah- demanded that he and Tikopai meet in battle, their crews
around them... and that only one ship would survive that encounter. The
Minbari's report had told him that his opponent was intelligent for her age...
but this situation also showed him that even so, she still lacked experience.
Something to remember for later, assuming that the human escaped to return to
her own people -- an option that was not at all guaranteed, he darkly mused,
even as he descended into the caverns below the Ranger shelter.

        And then froze, just beyond the cave entrance, as a thin barrel poked
into his back... the barrel of a more than active weapon. "That's far enough, I
think...

        Ilv`nar Palakz."

        

                                     * * *

        *Above*.

        "We are experiencing a... 'general systems failure', you say?" Raeznon
exclaimed, simply unable to believe what it was she was hearing, even as her
Vekh'shivalht's Nak'laht scrambled to learn what it was that had caused the
sudden loss of power fleet-wide, a loss that had left them unable to launch
landing- or attack-craft... unable to protect themselves should the enemy come
upon them. "What has caused this?"

        "Unknown." the reply came. "Though it would appear, Vaarliht, as if some
sort of outside interference is at work, here."

        "Outside... interference?" The words died in Raeznon's throat as her
anger cooled enough for her to register an unfamiliar, crawling sensation at the
base of her spine -- what did this...

        And then she remembered. Remembered the words of the ancient magus who
had once come among the youthlings of her clan, many years before. An ancient
master who had warned of workings they might encounter in their travels -- of
sorcerers who worked for neither the Ancient Masters nor their opponents. The
magus had also warned her, personally, that he sensed some sort of 'latency'
about her, that while she was incapable of magery herself, that she might be
able to sense...

        A mage at work. And now it had happened, and if this was true, if *they*
were involved in this...

        Then everything had changed.

        "So..." she hissed, "Perhaps *they* are the ones responsible for this,
then. It is all now beginning to make some sort of sense."

        "They?" the underling inquired, his expression puzzled. "They who?"

        "They... who?" Raeznon icily inquired. "Why, the *Technomages*, of
course... the technomages. And now that they are involved... it would appear
that our troubles are only beginning."

                                     * * *

        Elsewhere, the figure in black observed the status of his spellwork,
shook his head sadly, and sighed. Sooner rather than later, the balance would be
upset, and the stasis he had imposed upon the weapons of war involved in this
nexus would fail. And when that happened -- at least one of the parties involved
might very well die. And not even *he* knew which.

                                     * * *

        *Below*.

        "Fal'meain?" Palakz whispered, as he and his third-born turned to face
one another. "By the memory of Darkness... it *is* you! But how? What brings you
to this place?" He had known her in the instant she had spoke, of course... for
she had addressed him by the ancient patriarchal title of *Ilv'nar* -- a title
not often used by either branch of his People in this day and age.

        "Long you have been apart from us -- so you cannot know what has
happened since you and your warriors began the quest to find the Interstellar
Alliance warriors who destroyed your order of battle at the human colony world
Sinzar. I chose to align myself with Rak'shivalht Belanak, to walk upon his
path, and in the shadow of his... greatness. That path brought me to this place,
and now..."

        "And now, anything is possible!" Palakz hissed, his eyes glinting
brightly in the darkness. "Have you brought your Protectors with you? -- those
that were given to you on your naming day?"

        The younger Drakh inclined her head. "And so has my Rak'shivalht."
Fal'meain continued. "Together, we could easily bring down the hunter, snare her
prize and deal with our enemies, including the one you seek. And yet..."

        "And yet, sacrifices may yet be necessary in order for -ukrah- to be
maintained." Palakz replied, his tone now full of regret. "Mei'riki is expecting
my arrival -- and what she is expecting, we will give her."

        "And more. Sacrifices, you said?"

        "Yes."

        "I understand, my Ilv`nar." Fal'maein acknowledged. "You shall have your
day in the darkness... this I swear, by the memory of the Ancient Masters who
look down on us from Beyond."

        "No more will I ask."

                                     * * *

        "Ah... Palakz -- at last you come to us." Julia turned towards the cave
entrance at those words -- and rose to her feet when she saw who it was that was
standing there... a tall Drakh, much taller than the hunter, his expression
forbidding. "You choose to honor our bargain, then?"

        "I come before you this day to say what I must." the warrior Drakh
replied. "Understand that what you have done cannot be forgiven -- you have made
a mockery of our codes -- and yet..."

        "Your codes, your precious *ukrah* -- mean nothing to me." Mei'riki
spat. "We have an agreement, you and I -- I am to return to the Entire with my
prisoner, while *you* may have this one, in exchange for your non-interference
on this matter." Mei'riki clenched her fist, and Julia stumbled forwards toward
the warrior with a cry, as the dei'nak on her shoulder reacted to its mistress's
command.

        A sibilant hiss emerged from the warrior's mouth a moment later -- and
after a moment, Julia came to realize that this was the Drakh equivalent of
laughter. "As in, the bargain you intended to break from the start?"

        "To what do you refer?"

        "Come now, za-deinarakh... do you take me for a fool? I look into the
eyes of my enemy, and see written there your duplicity. We are destined to meet
on the battlefield one day, her and I... but -ukrah- demands that I deal with
this matter in one way, and one way *only*."

        "You fool!" Mei'riki spat. "Then this one means nothing to you, or I,
for that matter. And the Entire, therefore, demands that she die..."

        Several things happened in quick succession, then -- even as she tensed,
waiting for the pain to return, the pain dealt out by the hunter's creature,
another tentacled lifeform, as quick as the dei'nak, leapt across the cavern...
and struck the dei'nak on her shoulder squarely in its tiny living core. A
moment later, both creatures were gone... even as Belanak rose to his feet, a
forbidding expression on his face. Julia's eyes widened -- it had seemed to her
as if that Drakh had been unconscious the whole time she and the Hunter had been
speaking to one another... but now this appeared not to be the case at all! "Her
day may yet come, za-deinarakh... but that day is not this day. Even I
understand the strictures of the warrior's code... and what you plan cannot
*be*."

        At that, Mei'riki laughed herself, even as her small legion of dei'nak
gathered close, their eyes wide and hungry. "So... you and the warrior have
Protectors, do you? That is... unfortunate -- my dei'nak will kill them slowly,
and then..."

        "*Wrong*." yet *another* voice hissed, and now Mei'riki's eyes widened
as yet ANOTHER Drakh appeared -- with four more of the creatures Julia now knew
to be Protectors sitting on her shoulders, ready and waiting to join the battle.
"You shall not have them, Hunter -- so I swear it, by the memory of the Ancient
Masters!"

        "Then the battle will be an even-sided one." Mei'riki replied. "Whenever
you are ready."

        There was a shriek -- and then something struck Julia on the side of the
head, and she knew no more.

                                     * * *

        Elsewhere...

        Galen knew that the test would not last forever -- and now the time had
come to, as those among his own race were known to say from time, 'cut his
losses' while he still could. His promises... had been kept, and perhaps the
students had learned the lesson he had wanted to teach them.

        Perhaps.

                                     * * *

        "Val'na! Can you hear us... are you well?"

        Someone was shaking her shoulder -- and a moment later, Julia jerked her
hand up to catch the one that was shaking her. "Larieken?"

        "Val'na... you are well?"

        "Well enough." she finally admitted, as her Minbari friend helped her to
her feet. "Nothing seems to be broken -- and I... ow!"

        "'Ow', she says." another voice intoned, and Julia turned in relief as
Veyshahk appeared through the entrance of the cavern, Klairika at his side. "If
'ow' is all it is, then perhaps you were not injured so severely as your young
protector feared."

        "But... the Drakh!" Julia blurted, as she spun around on her feet to
take in the figures surrounding her -- all were Rangers. "What happened to the
Drakh?"

        "That is something I would like to have an answer to myself." Klairika
sharply replied, as she came to Julia's side. "As well as an answer to what
immobilized your command *as* well as every other ship in the system during the
heart of the crisis."

        "Immobilized?" Julia inquired, her eyes now gone hard as Veyshahk ran a
medical sensor over her battered uniform jacket. "Explain."

        "It all began when we lost contact with you and the others..." the
Brakiri replied. "Immediately afterwards, a great deal of the *Shard*'s systems
began to act... oddly, and for a while, we were, what is the word? -- ah yes,
*careening* madly across the landscape. Mr. Dawson, as you might well imagine,
was not pleased."

        "Oh *yeah*," Julia replied with a grin, "I *can* imagine. But as you
were saying?"

        "Shortly after that, what appeared to be a complete Drakh order of
battle entered the system -- and then another of their transports descended to
the landing site. Shortly after *that* all of the warships in that Order were
also briefly rendered powerless. May I ask if you encountered the occupant or
occupants of that lander?"

        Julia nodded, thinking of the warrior named Palakz -- the Drakh that
Mei'riki had named as her enemy. "I *did* -- but what happened afterwards..."

        "A short time passed," Klairika concluded, "And then that transport, in
addition to the one belonging to the Zha'vanare we came here to meet, ascended
to their respective ships... and then *all* of the Drakh vessels departed."

        "Two..." Julia clarified, "Not three?"

        "That is correct." Klairika acknowledged with a small frown. "If I may
inquire..."

        "*Someone* didn't make it back to their ship..." Julia mused, as she and
the other Rangers made their way out of the cave-of-meeting and back up into the
light above. "Now I wonder who *that* could be?"

        And then it was that her breath caught in her lungs, even as her first
officer spoke through the commlink to the Rangers waiting in the *Shard of
Night*, even now descending into a hover above the edge of the canyon. What had
Galen said to her in the dream... 'beware false messengers'? The implication...
the implication was clear -- *one* of the factions amongst the Drakh she'd
encountered this day had been telling the truth... and some if not all of the
other had been lying.

        Which one it was, be it hunter, warrior or Zha'vanare, she could not
say... but one thing *was* clear, however -- one day, if this code of -ukrah-
the warrior swore by was to be believed... one day soon, she and Palakz would
meet on the battleground.

        And only *one* of them would leave it.

                                     * * *

        "So..." Palakz muttered, as he stalked back and forth in front of the
battered hunter he had captured with the help of his fellow Zha'vanare, Drakh
who had helped him in order that all survive. "What *are* we to do with you,
Mei'riki?" Belanak had not been pleased, of course, to receive a warning from a
warrior... but in time, and with the added persuasion of his own Favored Claw,
the worker-captain had eventually agreed with Palakz's points. In time, and
under duress. This was not the time for peace -- would not be the time for peace
until several... situations were resolved.

        The first thing to consider, of course -- was the humans hunting for the
cure. If Gideon and his followers actually managed to find the cure to the
plague the Drakh had unleashed upon humanity, than would the wrath of their race
be great -- then might they send their warriors against his People. Palakz and
his fellow Vekh'shivalht would be waiting for that day - for Belanak *had* been
right about one thing... no matter what, the People had to survive, would have
to, one day, progress beyond the need for revenge if they were to survive. But
that day was not today... and the path that Belanak had been walking upon was
not the correct one to follow.

        Which brought him to his other problem -- that of the human warrior
female named Tikopai, the female who had been humbled by the hunter in front of
him... the enemy he had set free, in order for -ukrah- to be maintained. Until
they met in battle, and the question of who was fittest was answered... "What
are we to do with you?" he repeated. "Now that your plan has failed?"

        The hunter did not speak. "You would have me decide for you, then? Very
well -- you chose to engage the Zha'vanare, and you failed. In return, you will
serve *me* until I say otherwise... and I will be assigning Watchers so that you
will not stray."

        "What are you planning, Palakz?" Mei'riki managed. "What is this all
about?"

        "Greater plans are afoot than any of you realize." Palakz replied, his
tone now cunning. "And one facet of those plans is about to be fulfilled.
Raeznon!"
        "My Vekh'shivalht... command me."

        "Have we reached the rendezvous point, yet?"

        "We have."

        "Then bring us out of hyperspace. If all has gone as planned, Guttricht
and the Minbari *should* be waiting for us. What is this all about, you ask?"
Palakz allowed, turning back to face the hunter. "An alliance has been made...
an alliance that we should have exploited from the start."

        "You cannot mean to say..."

        "I can -- I do." Palakz said. "The -shatoz- await us, Mei'riki -- the
-shatoz- await. And it would not *do* for us to be late."

                                     * * *

                                     * * *

        <<Envoi>>

        Interstellar Alliance Starship *Shard of Night* -- Captain's quarters --
21:15 hrs, Aug 24th, 2267.

        As much as she'd hoped this wasn't going to happen, it had anyways. It
had taken somewhat more than a day for word of their latest exploits to reach
ISA HQ on Minbar, and now... now it was time to face the music. "So... let me
see if I've got this *straight* in my head..." Julia's High Councillor muttered,
as he paced back and forth in the holographic field of view, "Without asking for
advice or checking with us to see if *any* of this made sense, you decided to
make contact with this 'Zha'vanare' -- a Drakh claiming to come in peace..."

        "Yes, sir."

        "Said Drakh was later ambushed by another, a hunter claiming to come
both in search of the peaceful one *and* another she named 'Renegade' -- the
Drakh in charge of the fleet you and your crew destroyed at Sinzar..."

        "Yes... sir."

        "At the same time as your command is *mysteriously* incapacitated, your
crew rendered powerless to aid you in your time of need. And the only thing that
saved you..." Councillor Westcastle darkly observed, "Was this -- when the
renegade..."

        "His name is... Palakz, sir."

        "Did I *ask* for you to interrupt my train of thought, Val'na?" the
Rimstalker barked.

        "*No*, sir." Julia managed. "You didn't."

        "When this *Palakz* showed up, the only thing that saved you was the
fact that all the other Drakh apparently hated this 'hunter' more than they
hated you? And then they departed with said hunter, leaving you unharmed...
because this warrior enemy of yours didn't want to upset a Drakh military code
that states that you and he must meet in battle, or else risk upsetting said
code?"

        "That... does appear to be the case. Sir."

        There was a pause, and then Westcastle snorted. "'Sir' this and 'sir'
that -- how long has it been since someone's told you off?"

        "A *while*, actually." she carefully replied. "And now you come to
mention it..."

        "Well, even star pupils *are* known to screw up from time to time."
Westcastle finally admitted. "In any case -- may I assume that in the future,
you'll think first before turning away from your primary mission on a wild goose
chase... especially if that chase involves come into close and personal contact
with a Drakh who would like nothing better than to kill you?"

        "Yes, sir... you *might* at that."

        "In that case, Julia..." Wiliam concluded, his tone quickly becoming
more congenial, "I think we're done with lectures for the time being. I've just
received word that Captain Gideon and his crew are proceeding to investigate a
world on the fringes of the former Vorlon Empire... you and your crew would be
well advised to watch for trouble -- and keep yourself out of the same, if you
can *manage* it."

        "We'll try to keep that in mind." she said with a laugh.
"Unfortunately... it *does* appear that trouble seems to come looking for us..."

        "So I've noticed." Westcastle admitted with a sigh. "ISA HQ... out."

        Julia shivered as the connection severed -- and turned away from her
comm terminal with a yawn. "Star pupil, huh?" she muttered, shaking her head
wearily. "There's days when I wish I'd never taken on this job..."

        "Do not deceive yourself, Miss Tikopai." a familiar voice intoned. "Even
*I* know and understand the meaning of destiny's call. You are in the right
place, for the right reasons... doing the right things. But it does not hurt to
remember that *humility* is also an quality to prize in oneself, and others."

        "Galen!" Julia whirled, to find a shimmery image of the technomage
hanging in the corner of her quarters. "How, why..."

        "You are asking the wrong question." the technomage replied, his tone
cool. "Instead, perhaps you should ask *who* was responsible for the
unpleasantness just past."

        Julia's eyes narrowed and then flared with anger as she understood what
her uninvited guest was getting at. "You? But..."

        "Why?" Galen laughed, the sound bitter in the silence surrounding them
both. "I have watched you since long before your present rise to command, young
Tikopai... I have seen you walking in the paths of giants, protected by your
friends... associating with those who have changed the shape of the galaxy. You
have, in your years upon the dark and starry ways, witnessed many great and
terrible things... and you have come, I believe, to believe yourself
invulnerable."

        "What? But's that not..."

        "The truth?" the technomage challenged. "Ah, but what is the truth...
and who is to say who is right, and who is wrong? The Drakh hunter, who sought
to capture you and the renegade... was she wrong to do what she did? Or Belanak,
who seeks a peaceful solution to the conflict between his people and humanity?
Or Palakz... who blames you for the loss of those who served him, and would
rather meet you on the battlefield than face to face? They all believe that they
are doing the right thing... can you say the same?"

        "I... I don't know." Julia finally admitted. "I guess... sometimes we
have to learn the hard way if we're doing the right thing, or not."

        "Sometimes, that is the only way to learn -- even and especially *if*
your life is endangered in the process. Remember, however... that this was only
a test." Galen cautioned. "The Drakh responded as I had suspected they would...
and as such, you were never *really* in any danger. Next time, however... the
fates may not be so kind -- and to think yourself incapable of losing may place
you in great danger... may, in fact, doom you and those who follow you to
destruction at the hands of your enemies. Do you understand?"

        "Yes." she whispered. "The student understands the lesson she has been
taught."

        "Then we may both yet live to see our purposes fulfilled." Galen
allowed, as a small and *very* grim smile appeared on his face. "Until our next
meeting, then, Seeker... keep to the path. And all may yet be as I have
forseen."

                                     * * *

        Elsewhere...

        "So, Rahkeel..." Palakz began, as he and the still wary commander of the
*Stormwind* sat down to table together, "Perhaps *now* you understand the
situation we face. Apart, we may never find the victory we seek, but together...
together, along with the new resources that I have uncovered with the help of
my... agents, victory may yet be within our grasp."

        "I never thought this day would come..." Rahkeel slowly admitted, "But
perhaps you are right, Drakh. Perhaps this is the only way we *can* succeed in
bringing down Tikopai and her Rangers without Sheridan and the Alliance tracking
us down... without Gideon and his damned crew coming after us, as well.
Perhaps..."

        "I would remind you, however, that the -shatoz- are, as yet, untested in
battle against either the daggership named *Excalibur* or Tikopai's light-cursed
warship." Palakz growled. "The technology was tested before the conflict you
know as the... 'Shadow' War, but since then -- our associates have had few if
any opportunities to continue their... experiments. We must move carefully with
this matter, Minbari... *very* carefully. If either of our races learn of this
matter..."

        The meaning... was obvious. Neither Shai Alyt Kozorr and his warriors
nor the Drakh Entire would be... pleased to learn of this alliance between
warriors that had once stood in opposing camps, before the boundaries between
those camps has become... blurred. "And if Gideon does find out what is going
on... what then?" Rahkeel inquired.

        "One thing at a time, Alyt Rahkeel." the Drakh replied. "One thing... at
a time."

                                     * * *
