
        "And so, the moment came when he asked me to do what had never been done
before... to walk in the shadows, to fight our where and when we could. And as
many of you know... I said yes to his proposition, of course. If only I had
known what was to come, I might never have agreed -- might never have taken on
the command that changed my life... and a million others besides..."

        - an excerpt from the words spoken by Julia Tikopai at her ascendance to
become a member of the Anla'shok High Council in Tuzanor, Minbar -- Mid-August
2293

                                     * * *

        "The commissioning of the *Night's Dagger* and her sister warships is
only helping our missions, both primary AND secondary -- by taking some of the
pressure off of us, by letting us go to wander among the worlds of the Rim and
away from the *Excalibur* for a time, we are only increasing the chance of
finding a cure for the Drakh Plague..."

        - From the first officer's log of the *Shard of Night* - Late October,
2267.

                                     * * *

        In between the darkness and the light, in that place where the shadows
dwelt, the captain of the Interstellar Alliance warship 'Shard of Night' was
having a dream -- a particularly vivid one... which was, all things considered,
nothing new for her. What *was* new was that this one wasn't nearly so
understandable as usual... while Galen was nowhere to be seen, either.

        She was, as near as she could tell, standing on the top of a enormous
cliff -- a cliff off of which waterfalls poured, waterfalls that made proud
Gajn'Darahl in Tuzanor look like a trickle by comparison. While off to one side
was a city, proud in its time and obviously very beautiful at one point -- a
city now long gone to ruin. A place that looked to have been attacked from
above... bombarded from orbit, perhaps? The sun was rising behind her, and the
wind was cold. Julia gathered her Ranger robes more tightly around herself --
what was going on here? "Is anybody here?" she yelled. "Can anyone hear me?"

        "*Observer*." She whirled, and let out a cry of frustration -- it
couldn't be... but it was. Again. "Kosh?... but how -- you're..."

        "*Yes. This place -- a reflection... a memory. As we are. Remember.*"

        "What do you mean... a reflection?"

        "*It is a possibility -- a reflection of what is, and what may be... in
between the known, and the possible.*"

        "Whose reflection? Mine?" Silence. "Why mine?"

        "*The universe understands.*" the memory of Kosh told her. "*As will
you... *if* you survive.*" And then the Vorlon looked upwards, and so did she...
to see the sky shatter, as an ominous vibration began to shake the landscape.
Julia began to scream...

        As the vibration faded into her bedside comm-chime -- and the beating of
her own heart -- the dream fading away even as she tried to grasp it. The only
things she could remember this time were his words... and the sound of the water
pouring off the cliff. Julia muttered a choice swear word she learned in the
Okanagan Valley back on Earth during her pre-teen years... rolled over and
passed her hand over the 'accept' crystal built into her bedside panel.
"Larieken..." she managed, "My clock is telling me that it's four o'clock in the
morning, Ship's Time. Does this qualify as an emergency?""

        "While he is here, Val'na... Larieken did not send the signal to wake
you up... I did." Julia's eyes widened then as a holoimage sphere unwound to
show the bridge of the *Shard* -- a sphere that showed not only Larieken... but
her first officer, as well. "Something, as you would say... would appear to be
'up'."

        "Okay -- start explaining while *I* start dressing."

        "Approximately two hours after the beginning of the nightwatch," the
Minbari began, "The outermost portions of our sensor network began to pick up a
modulated beacon signal, coming from the direction of the Galactic Rim. From a
region of space, as a matter of fact, which has long been presumed to contain no
life or inhabitable worlds."

        "That idea went right out... the 'window', I believe it is you would
say?..." Klairika added, "When we found the jumpgate."

        Julia frowned -- she didn't have to look at a starchart to know where
they were - in a 'void' region between two of the galactic spiral arms, where
stars were, to put it mildly... few and far between. "Is it active?"

        "The beacon signal that drew us to this place is active... else we would
not have found the gate. The gate itself, however... is not."

        Julia's hands paused as she reached for her tunic. "An inactive
jumpgate? Forgive me for pointing out the obvious... but how old would the gate
have to be for this to be the case?"

        "*Very* old, indeed." Larieken said, as Julia finished putting on her
tunic and left her quarters at a run. "Some of my people have estimated it would
take on the order of millions of years for this to come to pass -- as well you
know, numerous other ancient-tech gates in the explored regions are used even to
this day. And one other thing... the gate seems to have *five* elements."

        "F...five?" Julia managed, as she reached the nearest entrance to the
'Shard's transport tube system and all but leapt inside the car as the door
opened. "Ah, doesn't that violate some rule or other of jumpgate construction?"

        "Maybe they wanted a backup element to the gate, or something." Sheynell
commented from off camera. "Which might make sense, if the race that built this
gate were among the *first* to learn the use of the technology."

        "Perhaps." Larieken allowed. "One thing we should consider, given the
circumstances... is that perhaps we should investigate the system the gate used
to open onto. If this system is one controlled by a member race of the First
Ones order -- we may even find something to aid us in the battle against the
Shadow nanoplague."

        "Woah, not so fast." Sheynell countered. "To start with, *maybe* we
should send in a probe or two through a jump point, first. I'll be the first to
admit that this ship's got one hell of a point defense system, but there's
always a chance there's something in that system waiting for jumpouts just like
ours."

        "She does have a good point." Klairika conceded. "Some of the First
Ones, the Vorlons for instance, were notorious for not wishing their home
systems investigated by the Younger Races."

        Julia nodded, remembering a story her mother had told her a few years
back, about what had happened to Captain Ivanova and her crew when *they'd*
investigated a Vorlon system during the first cruise of the 'Saint-Germain'.
"Agreed. Even though they're probably not there any longer, we should still
treat this as a potential first contact situation. Hell, for all we know, this
race could have been a former ally of the Shadows... and their systems may be
primed to fire on any vessel containing *Vorlon* technology."

        "Can we at least get a signal from our probes through the jumpgate once
we've sent them in?" Julia asked, as she arrived on the bridge and ran past
several of the more junior Rangers on station to join the conversation in
person.

        "I think so." Sheynell replied. "To know for sure, though, we should
probably bring Nicholas in on this."

        "Is he awake yet?"

        "Not that I am aware of." Klairika replied. "He is, after all, the only
department head on this vessel that is not a Ranger..."

                                     * * *

        At that very moment, as it turned out, the 'Shard of Night's chief
engineer was far from asleep, and slowly approaching the point where the
tempation to drink would start to become paramount. Dawson ground his teeth
together, however, and turned his thoughts firmly away from that escape route.
He'd known this day was coming, of course, ever since his father had contacted
him in the spring... had known that the damn plague had started attacking his
sister Marie almost before anyone else on the planet. Had known that once she
went, other members of his family would be sure to follow. While a few months
back, he'd asked his parents to send word via Minbar when her time was drawing
near... and almost twelve hours ago, that message had arrived.

        The message that had told him Marie now had no more than twenty four
hours to live.

        Nicholas glanced down, and noticed that his hands were trembling. Over
the course of their mission, he'd managed to visit Marie a half dozen times
using the VR trick that he and the other engineers onboard had figured out...
and the last time had been only five weeks ago. By that point, the disease
attacking her nervous system had cut down her periods of awareness to no more
than about six hours a day... but he'd gone to see her, just the same. Because
he'd promised, damnit... and with family, he'd never broken his promises.

        And now he had to go to see her again. One last time -- before it was
too late.

                                     * * *

        "Jump point open." Klairika reported, as Julia leant forward in her
chair, eager to see what lay beyond the portal. "Probes away -- that's it,
they're in."

        "Have they come under attack?"

        "Not yet." Sheynell said, her eyes upon the tactical data being relayed
by the probes. "There doesn't seem to be any active defences in the system --
while the ancient gate's in orbit around the fourth planet in the... system..."

        "Sheynell... what is it?"

        "See for yourself." the telepath managed - and Julia rose to her feet as
the image of the ancient world beyond the gate shimmered into view in front of
her, unable to believe what she was seeing...

        A world that seemed to be cocooned by metal... like a fly in a spider's
web.

                                     * * *

        [Cue Dramatic Music]

        KLAIRIKA ALIDIAE
        We are the Watchers...

        [Klairika standing on the bridge of the SHARD OF NIGHT, an image of the
EXCALIBUR hanging in the air in
        front of her.]

        SHEYNELL KEYNES
        We are the Warriors.

        [Images: Sheynell at the tactical station, the battlecruiser firing its
main gun and destroying a Drakh capital ship]

        LARIEKEN
        We are the Guardians...

        [Image: Larieken defending his Captain against Z'shailyl attackers,
warrior pike in hand]

        VEYSHAHK
        We are the Healers.

        [Image: Veyshahk at his desk in MedSection, an image of the Drakh virus
on his computer screen.]

        DASOURI and NICHOLAS DAWSON
        We are the exiles...

        [Image: Nicholas in Engineering, Dasouri at the helm of the SHARD]

        JULIA TIKOPAI
        And I am the Seeker.

        [Image: Julia's face, lit by candles, the stars of the Galaxy beyond]

        KLAIRIKA ALIDIAE
        We are the Rangers of the SHARD OF NIGHT, in this, the Earth Year 2267.

        [Image: The SHARD OF NIGHT enters, from the left...]

        JULIA TIKOPAI
        This is our story.

        [... before engaging darklight mode, and going into hyperspace.]

                                     * * *

                                STAR AND CIRCLE:
                               THE SEEKERS FIRE

                                     * * *

                      "STAR AND CIRCLE: THE SEEKER'S FIRE"
                   EPISODE SEVENTEEN: "A PLACE TO CALL HOME"

                         MIKE FARRELL as Robert Dawson
                     KATE HUDSON as Meighan Francis-Dawson
                      JENNIFER JASON LEIGH as Marie Dawson
                      MEREDITH HENDERSON as Kaitlyn Hughes
                      and JONATHAN PRYCE as The Authority
                                     * * *

                 (disclaimers and associated descriptions in overture)

                                     * * *

        "You never know what you'll find, when you look beyond the edge of
what's known, and into what's not..."

        -a quote attributed to Captain Jack Maynard, as recounted by President
John Sheridan in his autobiographical work, 'No Retreat, No Surrender'

                                     * * *

        Sector 979, 211x41x117. October 28th, 2267 - 04:20 hrs, EST.

        "I never thought this day would come..." Larieken managed, the first of
the 'Shard of Night's crew to break the silence that had fallen after the
discovery just past. "Never really *believed* that any of the races in this
galaxy, young or Ancient, had built a construct such as - this..."

        "How old is it?" Sheynell added, her eyes wide as the probes continued
to download information to her station through the link they'd established using
the ancient jumpgate. "How old *could* it be?"

        "Certainly old enough to have been built by one of the races we term
'First Ones'..." Klairika replied. "And not one of the races that aided the
President and our Entil'zha during the Shadow War, either -- but perhaps,
instead..."

        "One of the races that sided with Valen and the Vorlons during the
previous war." Larieken finished for her. "As you say - perhaps."

        "Artifact seems in good shape, if this is true." Dasouri added. "Perhaps
- suspiciously good? As if..."

        "As if something maintains it, even to this day."

        "Or something artificial." Julia concluded for them all. "Maybe even
something... nanonic?"

        "Be careful what you wish for, Julia." Sheynell warned her captain. "The
last time we had an encounter with something 'nanonic', we were flung beyond the
Rim and ended up having to rely on Lorien and the Shadows to help get us home."

        "So noted." Julia replied, her tone now full of brittle warning.
Klairika winced -- she, almost more than anyone else, had been subject to that
side of Julia's personality since the start of the mission... and as she knew
from first hand experience, whenever it emerged trouble was almost always one
step behind. "But there's a mystery here - a mystery that deserves to be
explained, in my opinion. After all - our secondary mission *is* to explore
sites of interest, looking for a cure to the plague - and I'm pretty sure this
counts as one of those."

        "Maybe so... but *this* time, lets take things slowly, all right?"
Sheynell entreated. "This system might be empty -- but the powers behind that
Artifact out there might also be waiting for sentient lifeforms to jump in
before attacking them... might be ignoring our probes to see if the fish will be
curious enough to bite."

        A long moment passed... but finally Julia nodded, and Klairika allowed
herself to relax... for the time being, at least. "You're right, of course --
it's the middle of the night, our time... and while it would be easy to
immediately move on this -- after everything we've learned about First Ones
technology this year, it sure wouldn't be the smart thing to do, that's for
sure. For now -- we stay here, and let our probes explore a bit -- try to get
another hour or two of rest, perhaps..."

        "Speaking of 'rest'..." Klairika inquired, "Has anyone heard from Mr.
Dawson, yet?"

        "No..." Sheynell replied with a frown, "I sent a message to his comm
station a few minutes ago when we weren't sure whether or not we could bounce a
signal off that gate... but he didn't respond. That's not like him... he's
usually eager to take on a new engineering problem."

        "You don't think anything's wrong, do you?"

        "Well, maybe someone should go down to his quarters to make sure. And
since we hit it off so well when I first came aboard, maybe that 'someone'
should be me?"

                                     * * *

        Engineering Deck - 04:27 hrs, EST.

        "Okay, Lesaki... are we ready to go?"

        "We are." the 'Shard of Night's assistant engineer replied, his
expression solemn. "Although -- I feel I must point out, sir, that this far out
from the dedicated series of tachyon transfer relays installed in most of the
gates we know of... the strength of your avatar in Earthspace will be tenuous,
at best. And that we cannot even guarantee your presence there for any
significant length of time."

        "Yeah, well - I've made my promises, now you get to keep yours."
Nicholas stated, his expression, he hoped, showing exactly what was on his mind.
"Did you manage to divert elements of our sensor network to Earth without the
Rangers finding out?"

        "I did." the Minbari allowed. "You do realize, of course, that *she*
will not be pleased when she finds out about this... and that even given the
explanation I am to give to them, the captain may consider this dereliction of
your duty to the rest of the crew and to the mission."

        "Well you know what, LesakI? - the one thing little miss high and mighty
seems to forget once in a while is that I'm not a Ranger -- and that even though
I agreed to help her when she decided to go on this little crusade of hers, I
haven't sworn those vows that she's sworn. So I'm doing this, whether she likes
it or not."

        "And if she tries to cut off your access to the network, what then?"

        "Uh, uh, Lesaki - it's not that simple. Y'see, there's things about this
ship that none of them know - things that only *I* and the other senior members
of Varsak's team know - the people that actually built this ship, from the keel
on up. And while we were only supposed to use these secrets in time of
crisis..."

        "For you, this *is* a time of crisis." Lesaki noted. "Your sibling is
about to pass beyond the Veil, and you believe that you must go to see her
before deciding what it is you must do next... regardless of the consequences."

        "Exactly." Nicholas agreed with a grin, as he and Lesaki arrived at his
office on the engineering deck. "And now..."

                                     * * *

        "I'll see you on the flip side?" Sheynell exclaimed, as she came round
the corner and directly into Dawson's line-of-sight. "Oh, no... damnit, not now
-- he can't do this now, she'll have a fit! Nicholas!"

        <Ah Hell - here comes the inquisition. See you later, Lesaki...> And
then, before she could say another word, Dawson stepped through the door of his
office, and the door slid shut. An instant later, she was at that door, and
reaching down to...

        Sheynell stopped, and turned to face Lesaki. "You've got to be kidding."
she muttered, as the thoughts on the surface of the engineer's mind came clear
to her. "You're not telling me that he..."

        "Yes - I'm afraid that he did." Lesaki replied, his expression
maddeningly calm. "The Chief Engineer wished to ensure that neither you nor the
other senior members of Val'na Tikopai's crew interrupted him in this...
pilgrimage he has to undertake. The door will not open for you, I am afraid --
will not open for any member of this crew save for himself. While as far as the
ship's computer is concerned, that room and the man inside it do not exist."

        "His sister?"

        Lesaki nodded. "Her time is coming - and Mr. Dawson has chosen to be
with his family in their moment of need."

        "And do they know he's coming?" Sheynell asked. "Did... his sister ever
tell the rest of their family about these little visits of his?"

        "I do not believe so." Lesaki finally admitted. "I believe you would
term this sort of situation, 'their little secret'."

        "Oh *boy*." Sheynell muttered, as she turned away from the door, shaking
her head as she went. "Looks like they're about to get the shock of their lives.
While it looks as if I'm going to have to be the bearer of bad news..."

                                     * * *

        Captain's Quarters - 04:39 hrs, EST.

        "He did WHAT?" Julia exclaimed - all thoughts of rest now forgotten.
"Oh, of all the times he could have picked, of all the stupid things he could
have done..."

        "It's not stupid to him, Julia." Sheynell countered. "Remember that he's
not like you *or* me -- my parents and family are all on Mars, while your
mother's somewhere out there with her crew and her ship. *His* family are all on
Earth, and one of them's about to die. He just wanted to make sure that no one
would interfere..."

        "And you're sure we can't order the ship's computer to open that door...
that there's no other way into that room?"

         "Lesaki says not - and given that he knows almost as much about this
ship's inner workings as Nicholas does... I'm inclined to believe him."

        She shuddered then to see the anger on the surface of Julia's mind - the
one emotion that Sheynell had noticed her having more and more trouble with as
the mission went on - but then that anger vanished almost like a fire being
quenched by water, and a certain degree of composure returned to her captain's
face. "I see. And you think we can get by without his help for now?"

        "I think we have to. Because even *if* we found a way to break through
his containment barrier and cut off his access to Earth... you'd almost
certainly have his resignation papers on your desk within the hour, if not
sooner. This is important to him, Julia, in the here and now... the
recriminations can come later. And in any case -- don't we have more important
things to focus on then the rebellious nature of our chief engineer?"

        "I guess we do at that." Julia admitted, as she turned her attention to
the nearby holographic image, all thoughts of rest long since set aside.
"Enhance and enlarge present image." The ship's main computer dutifully replied
to that command - and a moment later the planet and its surrounding Artifact
grew to fill the air over the table between them.

        Though in her opinion, the title didn't do it justice. The scale was
suitably humbling - from the eight 'space elevators' reaching out to
geosynchronous orbit, to the city that encircled the planet's equator... to the
thousands of crystalline tendrils that reached up from that ring city to form a
nested sphere around the planet... to the thousands more that reached almost
half a million kilometres out into space like needles protruding from a cactus
-- so far out that some of them extended beyond the orbit of the planet's
outermost moon.

        Larieken had already, on the side, observed that there the asteroid
density in the system was very nearly zero, and that the next planet out seemed
to be missing most of its crust. It was obvious where the beings who'd built the
Artifact had got their raw materials from - but not *quite* so obvious how
they'd built it... or why. "We could spend years exploring it -- and still not
see it all." Sheynell said. "Where do we begin?"

        "That's a very good question." Julia replied, as she leant forward to
gaze at the image. "Larieken and Klarika are trying to see if they can find a
command node of some sort, actually..."

                                     * * *

        What none of the Rangers on the 'Shard of Night' knew was this would not
be an easy task... would, in fact, be close to impossible due to the fact that
the Artifact posessed no 'command node', as such -- instead, that the
intelligence that watched over the ancient construct spread itself out
throughout the millions of square miles of real estate that the Artifact
contained. In human terms, the intelligence thought of itself as The
Authority... and it had ruled over its not-so little kingdom for a very long
time... longer, in fact, then it could accurately remember.

        A ghost in the machine... in more ways than one.

        One thing the Authority was well aware of, however, were the handful of
probes that had entered the system through a nexuspoint - the first nexuspoint
it had seen for many, many Turns. "And so it begins again..." it whispered, that
whisper echoing through the enormous, deserted habitats hanging above the planet
where it had been born, so long ago. "Those who would ruin Their masterpiece...
they have returned." It had been given instructions on how to deal with
interlopers by Those who had Passed Beyond... and as with all their
instructions, it would follow this one to the letter.

        But still... the actions of the interlopers were curious ones, this
time. In his memory resided the images of nexuspoints opening, of mighty fleets
coming to ravage Their masterwork. All had been rebuffed... all had been driven
away in their turn. But this time - only probes had so far appeared, and for the
first time in many Turns the Authority had found itself almost... curious to
discover why it was they were being so cautious this time around.

        For while the Authority would not admit it, even caretakers were known
to grow lonely in their vigil over the place they called home. The home that
their creators had abandoned... until their return.

                                     * * *

        Colorado Springs, Earth - 11:45 pm, local time.

        There was no easy way of doing what he wanted to do - but then again,
nothing in his life had really been easy from the start, Nicholas decided, as he
'stood' at the bedside of his dark-haired, now comatose eldest sister Marie. Not
a damn thing.

                                    <flash>

        "You know what, Nick... you're got to be out of your mind to want to do
this. You've never been to their planet, you don't know their ways... Hell, it
wasn't so long ago that their warriors blew our fleets into little tiny bits and
almost did the same to *us*..."

        Nicholas winced at those words. Marie had always been the kindest of his
siblings, nothing like his younger and more opinionated sister Meighan... who
had, all things considered, inherited far more of his mother's sharp tongue (and
fair looks) than either he or Marie had. And for her to be saying this to him
meant a great deal indeed - meant that what he was about to do was both
dangerous... and possibly the most rewarding undertaking he'd ever undertaken.
"Yeah, Mars, I know all about that - but after the work I did as associate
engineer on the Warlock-C's... you know I've been looking for something bigger
and better. And it doesn't *get* any bigger than this."

        "So do you really think this is all connected to those rumours you told
us about -- that the Interstellar Alliance is building some sort of new-fangled
battleships?"

        Nicholas shrugged. "Could be -- this Varsak guy seemed pretty sincere
about his offer, though... told me that it would change my life, and that I
wouldn't regret it if I joined him on his project. I think I'm gonna go for it,
Mars... I think that it's the right thing to do."

        "And have you told Dad about this, yet?"

        "Well..."

                                     <back>

        "Yeah, I told him all right..." Nicholas muttered, as he laid his
virtual hand on Marie's bedside rail - doing his darndest not to let it pass
through the rail and the arm below. "And look what it got me - the only member
of our family to escape the Drakh plague... trapped on the edge of the galaxy on
the ship I helped build. A ship captained by a woman who thinks she knows it
all. And now, Mars... now it's time for me to pay the rest of the family a
little visit - to let them know I'm here... to let them in on our little secret.
Because, you know what? -- I keep my promises. I *always* keep my promises."

        And with that, he turned away from the bedside, letting his avatar fade
as he tapped in new global positioning coordinates on the crystal pad back on
the 'Shard of Night' -- all the while not noticing the pair of eyes that were
peeking, wide eyed, around the door behind him.

                                     * * *

        Kaitlyn looked around furtively... and then winced as she put weight on
her left leg. It still hurt, even though the docs had fused the break below her
knee a few hours earlier... and of *course* they'd wanted to keep her in
overnight for observation, to make sure she didn't have a bad concussion, or
something. It was boring, boring, bor-ing!... and one thing was for sure, she
knew she'd rather be anywhere but here - if not playing sports, then doing her
homework, planning for college... that sort of stuff. After all, her parents had
told her that she had to keep herself occupied, that she wasn't supposed to
think about the plague...

        She grimaced. Well *that* was pretty difficult, given that every
hospital on the planet was supposed to have patients in it suffering from the
early side effects of the black stuff those Drakh things had dumped in the
atmosphere back at the start of the year. A dump that had happened during a
gigantic space battle in Earth orbit... a time when her brothers had been
yelling that they were all going to die. And this woman sure looked like one of
those victims - it was weird that she wasn't in intensive care and all, but
maybe her family was trying to keep this quiet, or something.

        The thing that had *really* stopped her in her tracks, though, had been
the (what could you call it?) the APPARITION that had been standing at the
bedside when she'd gone by - and right away she'd stopped to take a closer look.
Which was when Kaitlyn realized that the ghost was speaking English - and that
it seemed to be speaking to the woman on the bed!

        And by the time it had gotten to the 'trapped on the edge of the galaxy'
part, she'd come to the realization that maybe the 'ghost' wasn't a ghost at
all... but something far more interesting, instead.

        And one thing was for certain, she *loved* mysteries - and this was
almost certainly the biggest one so far. After a quick check to make sure that
no one was around, Kaitlyn quickly checked the name of the woman in the bed, and
then made her way back to her own room to grab the netpad her parents had given
her for Christmas - logged onto the city's local network and made a call.

        "Wha?" a voice mumbled on the other end of the connection.

        "Hey Tracie..." she hissed, "What, you're in bed already? Get up!"

        "Kait... that you?"

        "Yeah, yeah... it's me. Hey, can you do me a favour?"

        "Yeah, sure... anything -- just as long as you let me go back to *bed*
afterwards."

        "Okay - can you find out if there's a Marie Dawson living anywhere in
town?"

        "And this is important, why?"

        "Soon as I get out of this place tomorrow, I'll tell you, okay - and
trust me, Tracie... you're gonna *love* this one!"

                                     * * *

                                     * * *

        <<Act Two>>

        ##Kaitlyn's personal diary - Oct 28th, 2267##

        Okay, this has got to be the best one yet - the story of the Watcher
from the back end of Beyond! And who is the Watcher? As with everything, it's
all in the details.

        Exhibit A - I heard part of hid story as he stood at his (sister's?)
bedside... a lady I think is one of the people we're not supposed to talk about
- a person who's dying from the plague. I asked Tracie to do some digging for
me... and she found out some stuff - and if it's true... then I may have
stumbled onto something that might even be too big for *me*.

        {Pause to consider} Okay, let's look at it this way -- the term's not
mainstream anymore, but Tracie's what people a couple of centuries ago used to
call a 'hacker'... she loves digging into the world networks and finding out
things... secret things, things that regular people aren't supposed to know -
and leaving no signs behind for the 'bad guys' to follow her back here. And for
all that she's only seventeen years old, and only a couple of months older then
me, I've never seen anyone do what she can do.

        For instance - seven years ago, back before the President of the
Interstellar Alliance came to punt out the old Earth Alliance president, Tracie
dug up a secret report dealing with that ship that appeared on ISN years and
years back... and who *really* controlled it - and we had to keep our mouths
shut, because that was the biggest and baddest secret at the time - big enough
to kill for, she guessed. Even now, some of my friends don't believe the truth -
that President Sheridan and the rest were out there fighting those things, and
that the War, and everything that came with it, really happened.

        {sigh} Maybe one of these days I'll get to go out there to see the
places we read about in those secret reports, like Babylon 5 and Corianna 6...
but only if the crew of the *Excalibur* succeeds in their mission. Only if they
find a cure for the plague...

        {pause} I'm not supposed to talk about that... don't suppose writing
about it's any better, really. Anyways, Tracie found out that Marie Dawson used
to live on a ranch farther into the Front Range... *and* that her brother
Nicholas vanished a few years back. And if this guy was the one I saw standing
at her bedside?... wow. In any case, once I'm out of this joint, maybe we'll pay
this place a visit. Who knows, maybe we'll even run into the family ghost!

        #Diary end#

                                     * * *

        Outside Colorado Springs, Earth - 00:20 hrs, Local Time.

        If he tried, he could hear her saying the words - the words he'd
expected to hear the next time he came back to the place he'd grown up in,
before school and the stars had beckoned... among other things. The words she'd
never be able to say again.

        <Welcome home, Nick>

        The Dawson Ranch -- and now Nicholas moved through the grass of that
ranch, feeling very much like he was walking on water. The only thing making
this possible, of course, was the 'Shard of Night's main computer, together with
a simplified version of the VR gear he and Lesaki had cooked up for his first
foray to Earth back in the spring... the only way he could come. It was a
beautiful fall night, the sky dark but for the glow cast by the almost full
moon... and the fainter one on the horizon behind that came from the 'Springs.
Of course in his great-grandfather's day that light had filled the heavens, but
that was before the energy conservation laws had come into effect...

        <Welcome...>

        Nicholas muttered a curse. Okay, enough of that crap - he had things to
do, and putting it off any longer wasn't a really good idea, all things
considered. After all, he couldn't stay in the VR gear forever - and there was
always a chance that the Captain would figure out a way to get around the
'firewall' he'd erected around his office before he could finish... and he
couldn't take that chance.

        And then he looked up - and realized that he'd arrived. Of course - he'd
set the controls so that even when 'walking', his rate of progress would be over
three times normal. While the lights were still on in the house - and that meant
that at least one of his parents were awake. Nicholas gritted his teeth as he
ascended the steps... and then, before he could change his mind, walked
*through* the front door.

                                     * * *

        It had taken a long time, but she'd finally fallen asleep... and for
that, Robert Dawson was truly grateful. It was a hard thing, waiting for one of
your children to die... and an even harder one accepting that there was nothing
you could do about it. No one, least of all himself, had wanted to believe when
the word had come out... that an alien race which had almost succeeded in
destroying the Earth had exposed the entire population of the planet, both human
and animal, to a plague that didn't have a cure. While the only saving grace had
been the fact that the plague would take 'pretty much' five years to adjust to
human chemistries... that they had a window in which to find a cure.

        Robert ran a hand back through his thinning silver hair, and then drew
deeply on his pipe, an antique that had been passed from generation to
generation for almost two centuries, as he looked out from the back porch into
the darkness, over the land his family had held since the bargain hunting that
had gone on in the Big Crash of the previous century. The problem with that
statement was the words 'pretty much' - most everyone would live out the full
five years... but not everyone. A few thousand people had died almost
immediately - and then a few thousand more - and soon it would be ten thousand
at once... and so on. Almost a year had gone by now since the attack, and...

        Damnit. Damn and Hell. Laurell had done the lion's share of crying for
the family, but he'd sworn a long time ago that he would keep strong for
everyone else...

        And that was when something *completely* unexpected happened. "Hey,
Dad." an all too familiar voice said behind him. "I figured I'd find you out
here."

        "Nick?" he managed, whirling about. "What are you doing..." He stopped,
taking in the shimmery apparition that was standing at the back of the porch -
and then he nodded. "Ah - I see. You're not really here at all, are you?"

        "No. Actually, you can't even see the star we're orbiting from Earth --
but that's beside the point for now. A few months ago, just after you first sent
word that Marie was dying, I went to see her... and she made me promise to come
see everyone when her time was drawing near."

        "And for her, you always kept your promises, didn't you?" Nicholas
nodded. "So - how long can you..." He stopped as his son's image suddenly
shimmered. "Of course."

        "It takes a lot of power to project this far..." his son told him. "A
Hell of a lot. And even with Minbari technology - nothing good lasts forever.
But before I do go -- there's something I need to talk about with you -
something related to what you told me back in the spring. The thing is - there
have been days this year when I've been so busy I've been able to put this whole
thing out of my mind... days when I wasn't even sure we'd survive to have this
conversation."

        "But now we are, Nick... so why don't you tell me what's on your mind?"

        There was a long pause - and then Robert's son drew in a deep breath,
and nodded. "If everyone in the family is destined to die but me... I'm going to
have to find somewhere to belong that's bigger than my job - bigger than the
ships I've helped to build. I need a place to call home - and if that place
isn't here, then where?"

        Now it was Robert in turn who had to pause, and take a breath before
continuing. "Damn. You always *were* the one to ask the hard questions."

        "Yeah - guess so. But out of everyone I know, you were the only one I
could think of who might be able to give me an answer."

        "A place to call home, huh?" Nicholas nodded, at which point Robert
paused again to draw on his pipe... and then it came to him - an answer he hoped
his son would understand. "Well, for someone who builds warships and helps keep
them working, seems to me that the home of a starship engineer should be space."

        "What? But, Dad!..."

        "Woah there, Nick... hear me out. Keep in mind that you've gone and done
something that no other member of our family has done to date - you had the guts
to leave the cradle, and keep on going... and I admire you for making that
decision. So yes... my answer stands, Nicholas -- I'm fairly sure that your home
is space - almost sure, as a matter of fact, that you wouldn't be really happy
living on any piece of ground I can think of. While the communities of space..."

        "Are the men and women of the starships?" his son replied, wide-eyed.
"Whether they're human or not. Maybe!..." And then his image flickered, and then
began to fade - an action which, going from his son's expression, was not
something that had been planned. "What do you mean, a temporary loss of power?"
Nicholas bellowed to someone out of Robert's field of view. "I gotta go, Dad...
Lesaki, I'm going to *get* you for this..."

        And for the first time in a long, long while, Robert found that he had a
reason to smile. "Glad to be of service."

                                     * * *

        "One problem solved, another to be dealt with." Nicholas muttered, as he
gazed up at the residential tower his other sister and her husband dwelt in.
"Now what was it again... the seventy-fifth floor?"

                                     * * *

        Elsewhere, a hand in a dark glove touched a contact. "Report."

        "We've detected an anomalous projection of power, sir - we believe that
someone, or something, is attempting to either break into the Earth
communication grid... or alternately, that the individual in question is
attempting to contact someone on-world... in person."

        "In person? Given the current state of planetary health, I find that
comment an interesting one."

        "Forgive me, sir - I merely meant that certain other races possess
holographic technology hundreds of years ahead of our own. The Minbari, for
instance."

        "Ah... I see. So you believe that the other races would go so far as to
walk among the people of Earth in holographic form, to observe our descent into
the abyss? An interesting idea, if it is true. In any case, you are to continue
monitoring for further... anomalous activity. If anything else unusual occurs,
you are to inform me at once, of course."

        "Yes, sir."

                                     * * *

        "Nicholas?" Meighan Francis-Dawson exclaimed, as her brother
materialized out of thin air just on the other side of the tea kettle. "What
the... are you trying to... is this..."

        "Real? It is, indeed. And no, I'm not trying to give you a heart
attack." At which point Nicholas launched into pretty much the same explanation
he'd given his father - an explanation that Meighan didn't accept quite so
easily.

        "Okay, let me see if I've got this straight - making a call from your
ship wasn't good enough, so you had to come in person?"

        "They gave me the means, and you *know* I've got the will. I had to
come, Meigs... I promised."

        "Goddamnit, Nick, can't you ever call any of us by our proper names?"

        "Damnit, Meighan, I didn't come here to argue with you! I came because I
promised *her* that I would come and see everyone, so that you knew I was still
alive. So here I am, the living telegram returned from the edge of the galaxy--
isn't there anything you want to say to me that means something?"

        "No, I mean yes!... I..." She stopped, and tried again. "You're right...
and I guess - I guess I'm being a bit of an idiot."

        "I wasn't going to say it."

        "Nick!"

        "Okay, okay... peace! So where's your better half -- hard at work on
some night shift job?"

        Meighan nodded. "He had to, Nick - you have no idea how hard it'd been
since the attack for people lliving close to the line like we do. And while Dad
and Mom have been helping every way they can, the price of everything's gone sky
high, people are hoarding..."

        "Waiting for the end?" her brother spat. "That's crap, Meigs... but not
really all that surprising, given what we heard on the networks out here and on
Minbar. While I don't suppose anyone cares about what's going on out here, or
believes we'll put a stop to this thing before it's too late?"

        "And you're a part of that?"

        "Yeah, I guess I am at that. I'm going to tell you something that no one
else knows, Meigs - something that not even Dad knows, even though I've spoken
to him and Mom often enough since this all started. The ship I'm the chief
engineer on - our chief job is to protect the *Excalibur* from her enemies...
and so far I think we've done a damn good job."

        "This ship you're on - is it a Ranger ship?"

        "Yeah - and one of a kind. Once we find the cure and everything returns
to normal, I'll try and give you a tour..."

        "If everything returns to normal. That's a... big if."

        "I know - and..." That, of course, was when the comm screen chimed.
"Guess I'd better go - I can't do this VR thing forever, anyways... I need a
*break*."

        "Your ship's on EST, I suppose." <chime>

        "Yep." <chime>

        "So what... you've been up since the middle of the night trying to
project yourself 'half way across the galaxy'?" <chime>

        "Something like that, yeah." <chime - chime> "Hey, are you going to
answer that, or what?"

        "You know who it's going to be."

        "Yeah." <chime> "I know. I'll be back... later." And even as Meighan
turned to answer the call, her brother faded from sight. It was the hospital, of
course... with news that her sister was going to live through the night - and if
all went well, maybe even a little longer.

        What both of them had forgotten, however, was the fact that in this day
and age, even with Morgan Clark's reign of terror a thing of the past... that
lines of communication could also be lines of...

        Observance.

                                     * * *

        The operative was, to put it mildly, pleased with himself as he looked
at the image his computers had sifted out of the data flow for him one more
time. He'd ordered those computers to watch for anything out of the ordinary in
amongst the interweaved comm nets of Earth... and to his surprise, it hadn't
taken them very long to find the thing he was looking for... proof that outside
forces were taking an interest in the affairs of Earth.

        And this qualified as that, oh *yes* - an image showing an attractive
blonde-haired woman... and behind her, just fading away as her conversation
started - what appeared to be a hologram of another human being.

        Yes... this would do nicely. And now, the Old Man would have to be
informed. While steps would have to be taken.

                                     * * *

        Sector 979 - the 'Shard of Night'... main bridge. 11:11 hrs, EST.

        "Are you sure you want to do this?" Sheynell asked Julia, a worried
expression on her face as both women made their way to the bridge. "Sure that
it's the right thing to do?"

        "After weighing all considerations," she replied, expression serious and
voice level, "I've come to the conclusion that the answer to that question is...
yes. Which was only possible once I put my anger about Mr. Dawson's actions
aside and..."

        "Listened to the song?" Sheynell finished for her, eyebrows raised.
"Come on... that's a little Vorlon even for *you*."

        "May-be." Julia agreed with a laugh. "In any case, we've probed the
system and the Artifact to death, and nothing's moving out there. While I don't
think we can wait for Nicholas to come out of his cocoon, either."

        "No - although Lesaki's fairly sure he's broken contact with his family
on Earth to take a rest - I think we have to let him do what he has to... and
come out when he wants to."

        "And until that happens, the Anla'shok of this ship have a job to do -
and we *are* going to do it. Klairika?"

        "Val'na." the Brakiri acknowledged, her hands hovering above the
controls.

        "Open a jump point - Dasouri, take us in."

                                     * * *

        Every weapon had been waiting for this moment - while every instinct the
Authority possessed told him that he should shoot down the arriving vessel even
as it emerged from its nexuspoint - that no one other than the Creators was to
be trusted. Except... except the curiousity to *know* had not gone away, had in
fact even grown stronger. And so it was that the Authority held its instincts in
check as the blue iris of the nexuspoint shimmered into being - and a dark gray
and violet warship erupted from that point, dropping smallcraft as it came.

        And almost immediately, it recognized the flavor of the emissions coming
from the mothercraft as it moved at speed towards the surface of the place its
Creators had once named as Home and *then* as Memorial before their departure
into the darkness-beyond. The flavor that spoke of the Ordered Ones, those who
had succeeded in drawing the Creators into their war with the Enemy, so long ago
- but not the same. Different - and somehow... inquisitive.

        The Authority, despite its better judgment, found its curiousity growing
still further as this strange echo of Order entered its domain... and then it
made a decision. Answers were required to its questions before any further
decisions were to be made. And so it was that the Authority launched its
emissaries to rendezvous with the new arrival.

        Very... small emissaries.

                                     * * *

        Colorado Springs Hospital - 06:00 hrs, Local Time.

        <beep, beep, beep>

        "What?"

        "Kaitlyn, I know you're there - wake up!"

        Kaitlyn fumbled with the hidden microphone she kept hidden in her ear
for just this purpose, and rubbed the sleep out of her eyes as she focused on
the tiny sceen of her commpad. While she'd dozed a bit to keep the docs happy,
she'd been waiting for this call. "Okay, that's better... what's going on?"

        "That tip you gave me about this Dawson lady had lead to something
really weird, Kait - EA Security's been told to put a bug on a comm line
belonging to a Meighan Francis-Dawson... the sister of this Marie Dawson person
you told me was in the hospital. Apparently something is out there - something
that wants in, and is interested in this family for some reason. You wouldn't
happen to know anything about this, would you?"

        "Yeah, I do - but you gotta guarantee that this a local connection
*only* - no bouncing off of satellites or anything."

        "Oh c'mon, Kait - this is *me* we're talking about!" Tracie insisted.
"No one's listening - guaranteed."

        "Okay." she whispered. "It's like this. Last night, I went wandering in
the halls...
        And I saw a man who wasn't there."

                                     * * *

                                     * * *
        <<Act Three>>

        ISAS 'Shard of Night' - Sector 979, in close proximity to the Artifact
Ring City - 13:00 hrs, EST.

        Her eyes upon the panorama beyond the windows of the 'Shard's'
observation deck, Julia didn't bother turning when the door opened behind her...
she knew who was standing there even as it happened. "Sheynell - is he..."

        "As near as I can tell... he's resting. He was... gone for a long time,
Julia - longer than is probably safe for the portable setup he and Lesaki built.
And inevitably he's going to have to go back again - I get the impression that
what his family's waiting for... that it hasn't happened yet."

        Julia nodded, her expression becoming bleaker as she tore her mind away
from the vista outside. "There's no easy way to deal with something like this,
'Nell... but he's trying, which is a big accomplishment all in itself. I
guess..."

        "You were being too hard on him for doing what he did?" the telepath
finished for her, her expression still only a *little* forgiving. "Yeah, you
were - but this year's been hard on us all, Julia... and as captain of this
ship, you've always been at the heart of the storm."

        "A hard place to be at times..." Julia whispered. "A *very* hard place.
While I've come to depend on Nicholas for so much in the past few months - and
when you told me he'd abandoned us to return to Earth..."

        "All I ask is that you not shout too loudly when he finally does come
out." Sheynell replied. "Whatever discussion you have should be constructive...
not destructive."

        Julia suddenly grinned. "Duly noted, conscience mine! Actually, yelling
is the last thing on my mind for Mr. Dawson when he comes out of his sanctuary."

        "That's good to hear - now, for the moment you've been waiting for -
Klairika and her team have almost reached the surface of the ring city.
Dasouri's found something that looks like an airlock, and she's asking for
permission to try to open it..."

                                     * * *

        13:30 hrs, EST.

        "Un-fraggin-believable." Nicholas managed, as he gazed at an image of
the Artifact, and more specifically at the data coming in from the sensor
network relating to the now close-nearby ring city. "Why did this have to be the
day they found what's *got* to be the biggest engineering marvel I've ever
seen..."

        "You do not say." a cool voice announced from behind. "What you would
call a marvel, Nicholas Dawson... I would call a home."

        Nicholas whirled. "What the Hell, how did you..." The engineer stopped,
taking in the shimmery projection standing in front of him, of what appeared to
be a silver haired man in a dark suit, severe of expression... and almost
instantly he understood. "Oh, isn't this cute... a hologram. Okay, Lesaki...
what is this, some kind of joke?"

        "I am afraid, Mr. Dawson, that your esteemed associate is not
responsible for this... apparation, would you call it? I sensed in you a kindred
soul, someone who has also chosen to walk through the void to do what is
necessary, separated from his crew and those he loved by the task he has chosen
to undertake. And so I decided it would be safest, once I had learned what it
was you and the others are doing here... to come and speak to you first."

        Nicholas frowned. "Okay - just who the Hell are you, anyways?"

        The hologram smiled in turn. "Not, I will admit, exactly what I appear
to be. You may call me... the Authority - and for more years than I care to
remember, I have guarded this place for Those-who-have-passed-Beyond... those
who created me, so long ago."

        Was this actually happening? "Woah, wait a minute - are you trying to
tell me that you're some kind of artificial intelligence?"

        "Perhaps I can be called that, yes." the Authority admitted after a
moment. "Bred to suspicion, ordered to protect this place... but my greatest
faults have always been curiousity, and hope... and so it was that I reached out
and touched the memory you carry within this vessel... the memory of your
people, and what it is they have done during my Watch in this place."

        "You mean... you downloaded the history of the Wars, of the Interstellar
Alliance - without the Rangers knowing you were doing it?" He laughed. Now that
Nicholas thought about it, what with all the other weird stuff that had happened
to them this year... yeah, this probably actually *was* happening.

        The apparition nodded its head solemnly. "My nanobots were very careful
not to raise alarms when they sifted through your memory stores - shielded
themselves from your watcher programs, and have now returned to me with what
they have gathered."

        "And if you hadn't liked what you found out?"

        "The consequences would not have been pleasant, I assure you." the
Authority told him. "Luckily for all concerned, that was not the case. While I
believe you have somewhere to go, Mr. Dawson... and something to do."

        "And are you going to contact the Rangers while I'm gone?"

        "I do not believe so. They are impetuous, most of them... and full of
the need to find a cure to the plague that even now is close to striking down a
member of your family. But they are not yet ready to speak to me, as *you* were
ready to speak to me... Mr. Dawson." A thin smile appeared on the Authority's
'face'. "And now, I believe it it time for you to undertake another voyage to
your homeworld. Once you have completed your tasks, perhaps we will speak to
your captain and her Rangers. Perhaps."

        "This is one *Hell* of a secret you're asking me to keep, you know."

        "Yes... but you *will* keep it, won't you?"

        Nicholas smiled. "Yeah - I think I will... for now, at least."

        "Then go, Mr. Dawson... and do what it is you have to do. All other
decisions can be made once you return."

                                     * * *

        On the surface of the Ring City - 13:50 hrs, EST.

        "Most frustrating, this is!" Dasouri declared, as the Drazi and Klairika
stood on the edge of the portal they'd discovered - one of what now seemed to be
thousands if not *millions* spaced evenly around the rim of the Artifact's ring
city. "There are no control panels, no means of opening airlock..."

        "Frustrating to us, perhaps..." Klairika observed, while Dasouri
carefully made his way onto the surface of the airlock to join the other Rangers
looking for a way in. "The thing we have to remember, Dasouri, is that the race
that built this place was old before my ancestors learned what it was to speak
to the dead, before your kind... STOP!"

        "Na'lai?" one of the other Rangers exclaimed, "What's..."

        Had she seen it? "You and the others were evenly spaced around the
perimeter of the airlock for a moment - and it moved... it rotated!" Dasouri
nodded his understanding, and a moment later, the Rangers, Klairika included,
moved to evenly space themselves around the edge of the oval... which almost
immediately began to rotate, and sink into the surface beneath.

        "Wish to enter has been granted." Dasouri observed with a wary grin.
"But is response automatic... or do we walk into kaz`nur lair as appetizer
before main course?"

        "I do not know..." Klairika admitted, as four petal-like surfaces came
together above their heads. "All the same, we do not wish to attract undue
attention. And thus far this place appears to be deserted..." Which was when the
airlock surface came to a halt... and another portal opened to reveal the
massive, partly transparent interior of the ring city beyond... and the
multitude of buildings and towers that covered its interior. "Although it is
obvious that many sentients once lived here."

        "Many." Dasouri agreed. "As we suspected... there are areas of
artificial gravity in this place - and perhaps elsewhere in the Artifact, as
well. There is also air..."

        "But not that we can breathe." she replied, checking the exterior
readouts on her suit.

        Dasouri nodded curtly as he did the same. "Those that built this place
were like us - and yet not. Builders they were..."

        "But whether they were collectors of knowledge has yet to be determined.
We have to look, Dasouri... perhaps try to enter some of their structures... and
see if they left anything behind. Because if they were on the side of the
Vorlons, and fought the Shadows in the Great Cycle..." Klairika paused then, and
shivered as a wave of cold passed through her - strange, considering that the
suits carried onboard the *Shard* were more than capable of protecting her
Rangers from the environments they needed to face on their search. The feeling
was familiar... and unsettling - the last time she had felt the sensation this
intently was when her father had come to her during the Day of the Dead.

        "Something is... concerning you." Dasouri said. "This place - do you..."

        "Sense the ghosts of its builders?"

        "I was not about to say it."

        "And I am not about to confirm it. Except..."

        "You have suspicions."

        She nodded. "I think that something's watching us - and if I'm right, I
mean to track that something down... and ask it some questions. For starters -
why is it watching us..."

        "And who does it serve?"

        Klairika grinned and nodded - and the grin was *anything* but friendly.

                                     * * *

        From its place in between the moments, the place its Creators had given
it to hide in, the Authority observed the intruders in its domain... and was
perturbed by what it saw. The young leader of those who had come to this place
had made a very interesting choice in sending the one who was Brakiri to lead
the expedition into the city interior... and now it appeared as if the Brakiri
had sensed its presence somehow. More and *more* interesting... if it was true -
for while the Authority was not a 'ghost' as these short lived creatures termed
things... it was, in its own fashion - alive.

        Unfortunately, the yang to that yin (as one subset of the race that
named itself humanity termed things) was death... a fate that the humans would
be facing all too soon, unless these Rangers and others succeeded in their
mission. A bold species they were, to gather together the means to defeat and
banish the Great Enemy as well as their sworn enemies... but they had paid the
price for their daring. Now, the questions were would they find what they were
seeking... and also, could it help them in their quest?

        And even... should it? The Authority believed it had chosen correctly in
revealing itself to the ship-builder named Dawson... but wasn't sure if it
should reveal itself to the other crewmembers onboard the Interstellar Alliance
warship... *especially* their hot-headed leader, the one named Tikopai. Perhaps
it would wait to ask Dawson his opinion when he next returned - but would that
be too long to wait? Who knew how long it would take for Dawson to deal with his
crisis of family. In any case, the decision would have to be made... and soon.

        And then, what would follow... would follow.

                                     * * *

        Colorado Springs, Earth - 09:15 hrs, Local Time.

        "It's almost time, Meigs... time to let her go."

        "I know." Meighan admitted, as she turned to face her father. "I didn't
think it was going to be this hard. Damnit, it's not fair! - what did any of us
do to make those Drakh things hate us enough to try and kill every living thing
on Earth?"

        "The ISA reports tell us that the Drakh were servants to those Shadow
things - and that when the Shadows left, their homeworld, the place the Drakh
had been living in for thousands of years... was destroyed."

        "Their home was destroyed, so in turn they're trying to destroy ours."
Meighan said, her tone dull. "And us."

        "And us." Robert agreed. "But they haven't succeeded yet, kiddo... not
completely."

                                     * * *

        Again, he remembered.

        <Flash>

        "No way... is this the day? Is it?"

        "You bet, Mars - I *told* he was gonna teach you to ride your pony
today..."

        <Flash>

        "So what do you think?"

        Marie snorted. "Warlock? What the Hell kind of name for a warship class
is that? And you're going to help design these things?"

        "Yep - they needed a *lot* of help to help design those ships, and well,
my name just happened to come to the top of the list."

        "Oh, right..." Nicholas's sister retorted, as she glanced at the ship
schematics he'd brought down to show her. "Answer me one thing, though - why are
these ships you're working on named the Warlock *Gamma*'s? As in, what was wrong
with the Alphas and Betas?"

        Nicholas gulped - he'd been hoping she wouldn't point that out. "Now
that's a long story. I could tell you..."

        "But then you'd have to kill me? Yep, heard that one before, too." Marie
began to laugh as she took in the hurt expression on his face. "Forget it, Nick
- shipbuilding's your life, and who am I to stand in the way of progress... or
battleships named after sorcerers and their arts."

        "Except... not so many of the new ones are named after sorcerers,
actually."

        "And I suppose *that* would be part of that story you can't tell me
about, right?"

        He grinned sheepishly. "Uh, yeah... something like that."

                                     * * *

        Nicholas stood underneath a tree that had been growing for over a
century, a tree whose leaves were now brilliant with the colours of autumn, and
remembered. Remembered the good times, and the bad - and everything in between.
A tree that he'd chosen as a meeting point... a place the others could come to
in their time of need. And as the memories came to an end, Nicholas watched his
family approach - and in that moment decided that he wasn't going to let any
more of them die for the sake of an ancient hate... and that the decision he had
to make was probably going to be easier than he had thought it was going to be.

                                     * * *

        "She's gone, isn't she?"

        "Yeah," Tracie admitted, her expression uncertain, "The woman you saw in
the hospital... she passed away about an hour ago. How did you know?"

        Kaitlyn shrugged, her eyes dark and shadowed beneath her long brown
hair. "I'm not sure... I just *knew*, that's all. Can you find out where the
funeral is going to be?"

        "I guess... why?"

        "Because *he'll* be there." Kaitlyn replied, her gaze suddenly intent.
"Because I want to talk to him."

        Tracie snorted. "And how, exactly, are you going to find an invisible
man?"

        "Because it's necessary... because I *can*. Because I want to tell him
that not all of us have lost hope - and that when he and the rest do find the
cure to the plague... that some of us just might join him out there."

        "Whaaaat?" the other girl blurted. "Are you out of your mind?"

        "No." Kaitlyn observed, her tone serene, "And once I take this first
small step...

        Anything is possible."

                                     * * *

        "And now the time has come to say what must be said, Mr. Dawson. You
have honored the final request of one who was close to you in this life...
perhaps now is the time to reveal the truth of what you seek - and what you
know."

        Nicholas nodded, his expression solemn as the hologram of the Authority
waited patiently to see what he would do next. "I have to go back one more time
before it's all over... but you're right, I don't suppose it makes much sense to
stay in here any longer. I guess it's time..."

        "To face the music?" the Authority wryly observed. The entity chuckled
then as Nicholas' eyebrows rose. "It was easy to deduce what you were going to
say next, given the simplicity of your language... but you are right, Mr.
Dawson. Now you must speak to your captain.

        As must... I."

                                     * * *

        Lesaki said nothing when the door to his superior's office opened... but
merely fell in at Dawson's side as the other engineer made his way resolutely
towards the transport tube... and the confrontation beyond. The Minbari knew
that the Rangers posted by the ship's tactical officer had fallen in behind them
to ensure that Mr. Dawson didn't decide to travel elsewhere, say to the hangar
deck... but also knew that those Rangers would not interfere so long as the man
they were guarding continued on his present straight line course towards his
captain.

        While their silence spread to fill the bridge as they arrived at their
destination.

                                     * * *

        The door opened, and Nicholas stepped inside, turning to face the by-now
familiar dark-haired figure sitting behind the desk in the corner as he did so.
"Captain."

        "Nicholas - so kind of you to join us."

        He laughed. "What, no explosions, no ranting and raving?"

        "No..." Julia replied, "None of the above - although that might not have
been the case if you've come out sooner. You've got something to say to me,
Nicholas... else you wouldn't have come out at all. So say it... and I promise
I'll listen, and try to understand."

        He nodded. "I will - but before I do, there's someone else who'd like to
have a word with you. And I really do *think* you should hear him out." At which
point the Authority phased into existence beside him... setting off every alarm
in the ready room as he did so.

        "That was a little noisy, wasn't it?" Nicholas said.

        The door burst open, and Sheynell rushed in, several other Rangers
behind her. "Julia, are you..." The telepath stopped dead when she saw the
shimmery silver haired figure at Nicholas' side. "What the Hell is..."

        "What I am, you will learn soon enough." the Authority informed the
astonished Rangers, as a thoroughly amused Nicholas threw himself into the first
available chair. "For now, however, as a certain other individual has said to
you from time to time, Val'na Tikopai...

        We need to *talk*."

                                     * * *

                                     * * *

        <<Act Four>>

        Captain's Personal Log - Supplemental. Oct 29th, 2267.

        To say that the last day and a half has been... interesting, is probably
the understatement of the year. From our discovery of the First Ones orbital
construct we named the Artifact, to Mr. Dawson's pilgrimage back to Earth... to
my encounter with the entity that names itself the Authority - an encounter
mediated by no other than Nicholas - our time here has been one moment of
revelation after another.

        Some personal observations - Nicholas seems to have dealt with the
tragedy that has just befallen his family more easily than I would have under
similar circumstances. For that I must... admire him, something I would have
been hard pressed to say a short time ago. All the same, I would like to
understand why this is so - what is driving him onwards, what, apart from the
secret he shared with the Authority when he closed himself away from us, is
keeping his spirits up... and how he made his peace with the reality of his
sister's death at the hands of our mutual enemy, the Drakh.

        Perhaps in due course he will tell me - and also, I hope, of the
decision he has made, a decision he is keeping from me for the time being whilst
he makes one more trip to Earth to attend his sister's funeral - a secret my
Observer's side is screaming out to learn.

        For now, though - there are other matters to consider.

                                     * * *

        Within the Artifact Ring City - 19:30 hrs, EST.

        "So this is the truth, then..." Klairika muttered, a kernel of despair
growing within her as she gazed along the axis of a city stripped bare long
before her race had ascended to the stars, "When they left to travel beyond the
Rim, the race that built this place and set you in place to guard it took
everything with them that was important... their histories, their technologies.
As the humans would say..."

        "Damn?" the Authority observed, its expression wry. "A useful
expression, that is - and, I am afraid... in this case, only too accurate."

        "Then why your watchfulness, your orders to protect the Artifact? You
have spoken of fleets and races seeking to plunder this place... why did you
destroy them if there was nothing left to plunder?"

        "Ah, but you see - it was not what this place *contained* that I was
protecting... but the place itself, in their memory. They are long gone now,
never to return - but as long as this memorial remains... then the memory of
what they did here, what they accomplished - will remain as well. The other
races who came sought to take this place by force, to destroy what they had no
right to destroy... while you and your Rangers instead took the time to learn
the nature of their airlocks and of other matters - in short, to *understand*.
And in that doing, you proved that I was right in allowing your approach - while
the opportunity to speak to someone other than myself for the first time in
millions of years was, how shall I put it?... exhillirating."

        "Of course - still, it's..."

        "Disappointing?" the Authority observed. "Perhaps. From your viewpoint,
it must seem as if another promising lead towards the cure to the Drakh plague
has evaporated - that the time you have spent in this place was wasted. Let me
assure you that this is far from the case."

        "What do you mean?" Klairika asked with a frown.

        "As you are aware, using my nanobots I was able to review your histories
and logs - and because of my nature, I was also able, I believe, to make
connections that you and the other short-lifes have not... to see the *big*
picture, as some of you would term it. As such, I have something to tell you,
and it is this, Brakiri." At which point the Authority's expression grew stern.
"They *are* afraid of you, Klairika Alidiae. They are trying to stop you... and
if they succeed, the last hope of the humans may be lost."

        "They... who?"

        "Your enemies - your nemeses. They know what you are doing - and even as
we speak, I believe they are maneuvering to elliminate your vessel and crew from
contention."

        "The Drakh."

        "No..." the Authority corrected, "Not the Drakh. You will forgive me my
trespass as I have forgiven yours... but as I have said already, I have been
alone for a very long time - and since you and the other Anla'shok have done
something my creators never were able to, I will tell you what it is I have
learned - what I believe is the truth you need to accept in order to succeed in
your tasks.

        Again... *they* know what you are doing, and they are afraid of you.
Very afraid. And what you represent."

        "Why?"

        "Because... you are close to what you seek - closer than any of you
believe. Because they do not want you to know what it is that they know. While
it is my belief they would rather destroy you and the majority of their race
than have those secrets revealed."

        "I..." Klairika stopped, suddenly and in an instant realizing what it
was the Authority was probably getting at. The black ships they'd fought with
the help of Captain Gideon and his crew - the ships crewed by the Z'shailyl and
others who'd kidnapped Azhahk Fenric and his team... was it true? Her eyes
widened - no!... it couldn't *possibly* be true.

        "I see that you understand my words."

        "I think so... yes."

        "Then you know what it is that you have to do, then."

        "Yes..." Klairika breathed. "Defeat and reveal the power behind the
Shadowtech hybrid vessels..."

        "And, if all goes well, *and* I am right..." the Authority concluded,
"Find what it is that you seek."

        "And if you're not?"

        The Authority shrugged. "Then I am not. But it is, is it not, a lead to
be followed which would replace the one you have lost here... probably quite an
important one. And I *would* follow it, if I were you - I would not wait for
them to act first. For if and when they do...

        You and all those who serve with you... will almost certainly be
destroyed."

                                     * * *

        Colorado Springs - 13:45 hrs, Local Time.

        One more thing he'd promised to her, the last time they'd spoken... that
he'd be there at the end, when they said the words - when they laid her to
rest... in spirit, if not in body. And even though Nicholas knew the others
couldn't see him - he knew that they knew he was there. "Ashes to ashes, dust to
dust..." he whispered, as he wiped a tear from his eye hundreds of light years
from this green place beneath the mountains he'd once called home - a tear he
hadn't thought he would shed, but there it was, just the same... proving that he
wasn't dealing with this nearly as well as he thought he had been. "A casualty
of war, that's all you were." he added, his eyes on the casket as it was laid to
rest. "A war the damn Drakh think they've won."

        At that point, his eyes hardened, however. "As someone I know would put
it... like Hell. You'll be the first and the last member in this family to die
because of this plague... because of this war. And you know what, kiddo? - the
Drakh are going to pay for what they've done to us. This isn't the end - this
is..."

        "Only the beginning?" a voice asked, and a shocked Nicholas whirled to
find two young women gazing at him, one with trepidation, and the other... with
frank interest. "I couldn't agree more, Mr. Dawson.

        I couldn't agree... more."

                                     * * *

        How she'd done it, Kaitlyn didn't know - only that the instant they'd
arrived at the cemetery, she'd closed her eyes... and then proceeded almost
directly towards the spot where she knew the man's 'avatar' would be waiting,
dragging a disbelieving Tracie behind her - until they were close enough to hear
the muttering, the words apparently emerging from thin air - and then see
something barely visible in the brilliant sunshine, something that at first
appeared to be a ghost - something that Kaitlyn now knew was something *far*
more interesting. "I think we need to talk, Mr. Dawson, wouldn't you agree?"

        The nearly invisible man nodded curtly - and shortly thereafter, the two
girls and he retreated to a slightly more secure location within one of the
granite sanctuaries scattered around the cemetery... and then began the
inquisition. "Okay... who do you work for, and how the Hell did you do it?"

        Kaitlyn shrugged. "I didn't do this for anyone, and as for *how* I did
it...I don't know. It was just in me to do it, okay? It was almost like... I was
*supposed* to find you, to talk to you - I just knew you would be here." She
closed her eyes, and took a deep breath. "I just knew."

        The almost-invisible man raised one eyebrow. "You don't...say. Sounds
like some sort of sixth sense to me - a gift for seeing things that aren't there
- a knack for *observing*, you might say."

        "Hey..." Tracie suddenly interrupted, "Didn't we watch a vid about this
in history class, once? Something about a kid who could see spirits, or
something?"

        "Sssh!" Kaitlyn hissed, as she turned back to face Dawson. "Okay, so why
aren't you more surprised and freaked out by this, huh?"

        "Let's just say... that for now, I don't think you're completely
unique...?"

        "The name's Hughes. Kaitlyn Hughes."

        "Kaitlyn, huh?" Dawson shook his head and laughed, the sound bitter in
the quiet of the memorial, before he whispered, "And wouldn't you know it,
another girl with the same damn talent... but why now, and why *you*?"

        "What the Hell are you talking about, mister?"

        Nicholas Dawson grinned. "Assuming that we actually *do* find a cure for
the plague, you may yet find out first hand exactly what I'm talking about...
Kaitlyn. By any chance are you feeling the urge to go someplace else, like
offworld?"

        "Well, I wouldn't call it an *urge* as such, but..."

        "Yeah." Tracie interrupted again, as Kaitlyn glared, "She is, mister
invisible guy. So what is this, some kind of hologram, or something?"

        "Or something." Dawson finally admitted. "Well I *will* be damned -
looks like the universe is definitely out to give me a kick in the ass today. I
have some calls to make, Kaitlyn - but I can almost guarantee you'll be hearing
from me again... and soon."

        "What, are you looking for a contact on the inside, or something?"

        "I just *might*, yeah - while if I'm right about you, a few associates
of mine are probably also going to want to talk to you... Kat. But I make no
promises."

        "Kat?" Kaitlyn flared. "Who the Hell are you calling a..."

        "Expect me when you see me, kiddo." Dawson winked. "Adios." At which
point, he faded from sight.

        "Kat?"

        "Give it up already, would you?" Tracie retorted. "You got what you
wanted, didn't you? So what if he's calling you by a nickname..."

        "That I hate?" Kaitlyn shot back, as the two girls made their way out of
the sanctuary. "Why do I suddenly get the impression that I'm already in over my
head?"

        Tracie made no reply - but then no reply was really necessary. While it
would be the better part of another year before Kaitlyn found out just exactly
how *right* she was in saying those words... of destiny.

        Neither of the girls, however, noticed the figure watching from the
grove of trees behind them - a figure that gazed at something in its hand,
nodding in satisfaction as it did so.

                                     * * *

        In a dark and silent room, a silver haired figure waited for the call
that he knew would come - and when the comm-screen came alight before him, the
man leant forward to hear his operative's words, his eyes glittering with
interest. "So - your hypothesis, was it correct?"

        "Indeed it was." the other replied - while Paul Molyneux heard the
noteof honest surprise in that voice, and knew at once that this matter was far
more important then he had at first thought it might be. "We took the liberty of
introducing a network of passive/active sensor drones throughout the cemetery
where the funeral was taking place, all in the hope of detecting another, ah,
visit... except that what we got wasn't exactly... what we were expecting. Sir."

        "Explain."

        "Actually, sir - if you don't mind, to start with, it will be easier to
show you." An image appeared on the screen, showing a ghostlike image of a
man... and what was this? - two young *girls* standing next to him, out of plain
view for most of the people in the cemetery... but not from the electronic eyes
of the operative's airborne drones.

        "Who are the children?" Molyneux inquired.

        The operative frowned. "Initially, our assessment was that these two
girls were nothing special. Their names are Kaitlyn Hughes and Tracie Chambers,
both in their final year of public school - but that assessment changed shortly
after they entered the cemetery. The thing is, they proceeded in almost a
straight line towards the location where the Dawson man's hologram was watching
his sister's funeral..."

        "Interesting." Molyneux's eyes narrowed as he considered the
possibilities raised by this new revelation. "Were you able to deduce which of
the girls was the one *leading* the way towards Dawson's avatar?"

        "Yes, sir... we were. The Hughes girl - definitely the Hughes girl."

        A chilling smile appeared on Mr. Molyneux's face at that news.
"Consider, then, the possibilities if you will - here we have a child able to
sense the presence of a hologram from hundreds if not thousands of feet away, an
image probably cast from hundreds of light years away using alien technologies
centuries ahead of anything man has created on his own. Impossible, some would
say - but others know better."

        The operative's eyes widened. "Do you mean to say that this girl is...?"

        Molyneux nodded. "I do, yes. Our operatives tell us that only three of
the unique human... metasensories named 'Observers' exist - two of which are
Rangers, and a third who acts as one of their agents. And now, if we have
actually located a FOURTH..."

        "She is a plague carrier, sir." the operative reminded him, all too
unnecessarily. "Until and if the cure is found, Miss Hughes is trapped on Earth
with the majority of the human race."

        "For now that is the case, yes." Molyneux allowed. "For now. But when
and if the quarantine ends, what then?"

        A moment of silence passed - and then understanding dawned in the
operative's eyes. "Of course! Miss Hughes becomes valuable to us as a bargaining
chip..."

        "Exactly. While I suspect we may yet discover how far the Rangers will
go to acquire her..." he replied. "What they will *sacrifice* to gain this
prize. If all goes well, that is - if the crew of the *Excalibur* and those who
protect Gideon and his flock succeed."

        "Yes, sir."

        Molyneux's gaze hardened. "In any case - your chiefest task will now be
to... observe Miss Hughes - and to keep her safe from all possible harm, without
endangering your own health in the process, that is. And when the end to the
current crisis arrives..." Bureau 13's leader concluded,

        "Then we will see what happens next, won't we?"

                                     * * *

        Elsewhere...

        "So now what happens? Do you have to go back to your ship?"

        "Yeah - and it might be a while before I return, Meigs." Nicholas
admitted. "There's a lot going on out there - while the captain's probably going
to kill me if I try and pull this stunt again any time soon."

        "Fair enough." their father replied, his expression serious. "One more
thing before you go - what we talked about when you came to see me at the ranch,
Nicholas... are you *sure* you know what you have to do?"

        Nicholas nodded. "On that matter... and a couple of others. But when we
find the cure, Dad - I'll be back, I promise.

        And that time, it'll be in person."

                                     * * *

        ISAS 'Shard of Night' - captain's ready room. 21:10 hrs, EST.

        "In Valen's Name... could it be true?" Julia asked Klairika, as the
Authority waited patiently nearby. "The force behind the hybrid vessels...
should we consider the possibility that they possess the means to cure the
people of Earth?"

        "We have to consider every option in this search... however unlikely."
the Brakiri acknowledged, her expression solemn, "And while the ISA might get a
little upset with us if we decided to undertake a full scale search for those
ships and abandon our other duties, I think the Authority's right about his
other guess as well - we might not have to go looking for them if they come
looking for us."

        "Remember, though, that you must be *careful* in your waiting." the
Authority cautioned. "They cannot hurt me in this place - but they *can* hurt
you if they come on you unawares."

        "We understand," Julia promised, "And thank you for your warnings."

        "I pray that is true - for all your sakes." the ancient entity replied.
"While now I believe it is time for you to leave. If you would not mind,
Captain, I would have you say the words that matter to me."

        Julia straightened as she turned to face the Authority. "Then you shall
have them. As Anla'shok Val'na I stand before this day, appointed to this
position by the President of the Interstellar Alliance - and I swear to you that
as long as our watch over this galaxy continues, this place will be kept safe -
this... memorial your creators left behind them. It is a wonder... and wonders
should never die."

        "Indeed." the Authority allowed with a smile. "Now *go* - time is, as I
believe you would term it, 'slipping through the hourglass' - there yet remains
much to be done before your own watch is concluded... Captain. When you and
yours have succeeded in their tasks, however, you may return. I will be here...
and we will talk, and you will tell me how it was that the Rangers helped to
find the cure to the Drakh Plague, yes?"

        "We will." Julia promised.

        "I will be waiting." the ghostly voice of the Authority came to her, as
its image faded from sight. "Go well - do well... and never surrender."

        "Brave words." Klairika observed with a sigh. "If only it were that
easy."

        "Perhaps it *is* that easy." Julia countered, as the *Shard* slowly
moved out of its orbit around the ring city and headed out into the void,
carrying its cargo of Rangers with it. "Remember - as long as we dare to dream,
anything is possible."

        The door opened. "Speaking of anything being possible, Captain..." her
chief engineer inquired, "Can we talk?"

                                     * * *

                                     * * *
        <<Envoi>>

        Captain's Log - Supplemental <continued>

        There are no easy ways to begin conversations like the one we had that
evening as the *Shard* pulled out of orbit from around the Artifact's ring
city... but to his credit, Nicholas managed. And then, he managed to shock the
Hell out of me as an added bonus.

                                     * * *

        ISAS 'Shard of Night' - captain's ready room. 21:18 hrs, EST, Oct 29th,
2267.

        "There's something you need to know - you and the others..." Nicholas
began. "I think I've found another girl like you on Earth - a fourth fully
matured human Observer."

        Julia's eyebrows rose - of all the things she'd been expecting him to
say, this hadn't been one of them. Another Observer to add to herself, Jennifer
and Alkanion Verah, in addition to the as-yet unrealized promise of Jennifer's
daughter, would be a tremendous asset. And yet... "That's an interesting claim
to make, Nicholas - but how can you be sure?"

        The engineer smiled, but the smile was a grim one. "I've seen and
learned a lot working beneath you in the past ten months, Captain - and one of
the things I've learned to recognize is the kind of things that you say when you
go into full Observer mode, ah..."

        "Point taken!" Julia conceded, as she allowed herself to smile in turn.
"So..."

        "Somehow this girl was able to deduce that I'd be at my sister's funeral
- I haven't had the chance yet to ask her how she did it, but the important
thing is that she lead her friend *straight* to where I was standing. Captain,
she understands the Earth is under quarantine and that none of them can leave
until the plague cure is found... but Kaitlyn Hughes also gave me the impression
that she wants to travel offworld. I'll give you one guess where she'd go if
given that chance."

        "Minbar." Julia whispered, "Where lives the woman who helped me to
understand what I am."

        "Exactly." Nicholas agreed. "The wife of... your high councillor - the
strongest human Observer in ISA space."

        And now Julia frowned - she'd detected the hesitation in that last
sentence, almost as if he'd *wanted* her to see it. "Interesting, if true - but
now we're done with the preliminaries, why don't you come to the *real* reason
for this discussion?"

        "All right, then - let me be frank with you... Captain. If things don't
go well, what's just happened to my family *is* going to happen again - if we
fail, they and the rest of the people and creatures of Earth will die. And if
they die, I lose my family."

        Nicholas took a deep breath, and Julia held her tongue, as she felt that
now-so familiar tingle that told her this was important - that after this
moment, nothing would ever be the same again. "When I went home, my Dad helped
me to realize I need a new place to call home in case the search fails. I came
to space to build starships and help keep them running smoothly - that's my
job... that's what saved me from their fate.

        But once the job's done, at the end of the day you need somewhere to go
where you belong - a family to belong to, or..."

        "An order?" Julia finished for him, her smile becoming one of disbelief.
"Nicholas, am I hearing you correctly? Are you...?"

        "Petitioning you for entry into the Anla'shok?" Nicholas finished for
her. "Yes - I am. If you'll have me, that is."

                                     * * *

        Another conversation...

        "What? Well that *is* an unexpected bonus."

        "He's quite serious about the request, sir." Julia insisted, "More
serious, in fact, then I've ever seen him."

        A laugh. "Jennifer would call it a change in the pattern, I suppose -
but why the Hell not? He's served you diligently during your time on watch, he's
the only senior member of your crew who isn't a Ranger..."

        "And when, exactly, are we going to find time to let him go to Tuzanor?
I need him here!" She paused. "I cannot imagine this ship without him."

        "Which only goes to show how you and the others have meshed as a team."
Julia's High Councillor replied. "How you've managed, more or less, to exceed
our expectations."

        "And what of his request?"

        "I see no reason why we can't have his 2IC take over chief engineering
duties for a few months... or any reason for refusing his request. The next time
you and yours return to Minbar, Julia, he will be summoned to Tuzanor to begin
his training."

        "Thank you, sir - I'm sure he'll be glad to hear that. Even though we
probably won't return until early in the new year..."

                                     * * *

        All Souls Night.

        On Earth, a girl looked to the stars, and dreamt of a better future.

        In the depths, a man who had stood alone and apart, a man who was only
just beginning to realize what he had gained in turn, looked again at the
invitation on his desk, and dreamt a similar dream...

        While other men walking in dark places made their own plans, and dreamt
different... and darker dreams.

        And soon enough, innocence would end - and dreams...

        Would shatter.

                                     * * *
